<?PHP
// Set countries
$CONFIG['CMM']['config']['countries'] = array(
	'AF'=>array('iso2'=>'AF','iso3'=>'AFG','num'=>'004','name'=>'Afghanistan'),
	'AX'=>array('iso2'=>'AX','iso3'=>'ALA','num'=>'248','name'=>'Aland Islands'),
	'AL'=>array('iso2'=>'AL','iso3'=>'ALB','num'=>'008','name'=>'Albania'),
	'DZ'=>array('iso2'=>'DZ','iso3'=>'DZA','num'=>'012','name'=>'Algeria'),
	'AS'=>array('iso2'=>'AS','iso3'=>'ASM','num'=>'016','name'=>'American Samoa'),
	'AD'=>array('iso2'=>'AD','iso3'=>'AND','num'=>'020','name'=>'Andorra'),
	'AO'=>array('iso2'=>'AO','iso3'=>'AGO','num'=>'024','name'=>'Angola'),
	'AI'=>array('iso2'=>'AI','iso3'=>'AIA','num'=>'660','name'=>'Anguilla'),
	'AQ'=>array('iso2'=>'AQ','iso3'=>'ATA','num'=>'010','name'=>'Antarctica'),
	'AG'=>array('iso2'=>'AG','iso3'=>'ATG','num'=>'028','name'=>'Antigua and Barbuda'),
	'AR'=>array('iso2'=>'AR','iso3'=>'ARG','num'=>'032','name'=>'Argentina'),
	'AM'=>array('iso2'=>'AM','iso3'=>'ARM','num'=>'051','name'=>'Armenia'),
	'AW'=>array('iso2'=>'AW','iso3'=>'ABW','num'=>'533','name'=>'Aruba'),
	'AU'=>array('iso2'=>'AU','iso3'=>'AUS','num'=>'036','name'=>'Australia'),
	'AT'=>array('iso2'=>'AT','iso3'=>'AUT','num'=>'040','name'=>'Austria'),
	'AZ'=>array('iso2'=>'AZ','iso3'=>'AZE','num'=>'031','name'=>'Azerbaijan'),
	'BS'=>array('iso2'=>'BS','iso3'=>'BHS','num'=>'044','name'=>'Bahamas'),
	'BH'=>array('iso2'=>'BH','iso3'=>'BHR','num'=>'048','name'=>'Bahrain'),
	'BD'=>array('iso2'=>'BD','iso3'=>'BGD','num'=>'050','name'=>'Bangladesh'),
	'BB'=>array('iso2'=>'BB','iso3'=>'BRB','num'=>'052','name'=>'Barbados'),
	'BY'=>array('iso2'=>'BY','iso3'=>'BLR','num'=>'112','name'=>'Belarus'),
	'BE'=>array('iso2'=>'BE','iso3'=>'BEL','num'=>'056','name'=>'Belgium'),
	'BZ'=>array('iso2'=>'BZ','iso3'=>'BLZ','num'=>'084','name'=>'Belize'),
	'BJ'=>array('iso2'=>'BJ','iso3'=>'BEN','num'=>'204','name'=>'Benin'),
	'BM'=>array('iso2'=>'BM','iso3'=>'BMU','num'=>'060','name'=>'Bermuda'),
	'BT'=>array('iso2'=>'BT','iso3'=>'BTN','num'=>'064','name'=>'Bhutan'),
	'BO'=>array('iso2'=>'BO','iso3'=>'BOL','num'=>'068','name'=>'Bolivia'),
	'BA'=>array('iso2'=>'BA','iso3'=>'BIH','num'=>'070','name'=>'Bosnia and Herzegovina'),
	'BW'=>array('iso2'=>'BW','iso3'=>'BWA','num'=>'072','name'=>'Botswana'),
	'BV'=>array('iso2'=>'BV','iso3'=>'BVT','num'=>'074','name'=>'Bouvet Island'),
	'BR'=>array('iso2'=>'BR','iso3'=>'BRA','num'=>'076','name'=>'Brazil'),
	'IO'=>array('iso2'=>'IO','iso3'=>'IOT','num'=>'086','name'=>'British Indian Ocean Territory'),
	'VG'=>array('iso2'=>'VG','iso3'=>'VGB','num'=>'092','name'=>'British Virgin Islands'),
	'BN'=>array('iso2'=>'BN','iso3'=>'BRN','num'=>'096','name'=>'Brunei Darussalam'),
	'BG'=>array('iso2'=>'BG','iso3'=>'BGR','num'=>'100','name'=>'Bulgaria'),
	'BF'=>array('iso2'=>'BF','iso3'=>'BFA','num'=>'854','name'=>'Burkina Faso'),
	'BI'=>array('iso2'=>'BI','iso3'=>'BDI','num'=>'108','name'=>'Burundi'),
	'KH'=>array('iso2'=>'KH','iso3'=>'KHM','num'=>'116','name'=>'Cambodia'),
	'CM'=>array('iso2'=>'CM','iso3'=>'CMR','num'=>'120','name'=>'Cameroon'),
	'CA'=>array('iso2'=>'CA','iso3'=>'CAN','num'=>'124','name'=>'Canada'),
	'CV'=>array('iso2'=>'CV','iso3'=>'CPV','num'=>'132','name'=>'Cape Verde'),
	'KY'=>array('iso2'=>'KY','iso3'=>'CYM','num'=>'136','name'=>'Cayman Islands'),
	'CF'=>array('iso2'=>'CF','iso3'=>'CAF','num'=>'140','name'=>'Central African Republic'),
	'TD'=>array('iso2'=>'TD','iso3'=>'TCD','num'=>'148','name'=>'Chad'),
	'CL'=>array('iso2'=>'CL','iso3'=>'CHL','num'=>'152','name'=>'Chile'),
	'CN'=>array('iso2'=>'CN','iso3'=>'CHN','num'=>'156','name'=>'China'),
	'CX'=>array('iso2'=>'CX','iso3'=>'CXR','num'=>'162','name'=>'Christmas Island'),
	'CC'=>array('iso2'=>'CC','iso3'=>'CCK','num'=>'166','name'=>'Cocos (Keeling) Islands'),
	'CO'=>array('iso2'=>'CO','iso3'=>'COL','num'=>'170','name'=>'Colombia'),
	'KM'=>array('iso2'=>'KM','iso3'=>'COM','num'=>'174','name'=>'Comoros'),
	'CG'=>array('iso2'=>'CG','iso3'=>'COG','num'=>'178','name'=>'Congo (Brazzaville)'),
	'CD'=>array('iso2'=>'CD','iso3'=>'COD','num'=>'180','name'=>'Congo, Democratic Republic of the'),
	'CK'=>array('iso2'=>'CK','iso3'=>'COK','num'=>'184','name'=>'Cook Islands'),
	'CR'=>array('iso2'=>'CR','iso3'=>'CRI','num'=>'188','name'=>'Costa Rica'),
	'HR'=>array('iso2'=>'HR','iso3'=>'HRV','num'=>'191','name'=>'Croatia'),
	'CU'=>array('iso2'=>'CU','iso3'=>'CUB','num'=>'192','name'=>'Cuba'),
	'CY'=>array('iso2'=>'CY','iso3'=>'CYP','num'=>'196','name'=>'Cyprus'),
	'CZ'=>array('iso2'=>'CZ','iso3'=>'CZE','num'=>'203','name'=>'Czech Republic'),
	'CI'=>array('iso2'=>'CI','iso3'=>'CIV','num'=>'384','name'=>'Côte d´Ivoire'),
	'DK'=>array('iso2'=>'DK','iso3'=>'DNK','num'=>'208','name'=>'Denmark'),
	'DJ'=>array('iso2'=>'DJ','iso3'=>'DJI','num'=>'262','name'=>'Djibouti'),
	'DM'=>array('iso2'=>'DM','iso3'=>'DMA','num'=>'212','name'=>'Dominica'),
	'DO'=>array('iso2'=>'DO','iso3'=>'DOM','num'=>'214','name'=>'Dominican Republic'),
	'EC'=>array('iso2'=>'EC','iso3'=>'ECU','num'=>'218','name'=>'Ecuador'),
	'EG'=>array('iso2'=>'EG','iso3'=>'EGY','num'=>'818','name'=>'Egypt'),
	'SV'=>array('iso2'=>'SV','iso3'=>'SLV','num'=>'222','name'=>'El Salvador'),
	'GQ'=>array('iso2'=>'GQ','iso3'=>'GNQ','num'=>'226','name'=>'Equatorial Guinea'),
	'ER'=>array('iso2'=>'ER','iso3'=>'ERI','num'=>'232','name'=>'Eritrea'),
	'EE'=>array('iso2'=>'EE','iso3'=>'EST','num'=>'233','name'=>'Estonia'),
	'ET'=>array('iso2'=>'ET','iso3'=>'ETH','num'=>'231','name'=>'Ethiopia'),
	'FK'=>array('iso2'=>'FK','iso3'=>'FLK','num'=>'238','name'=>'Falkland Islands (Malvinas)'),
	'FO'=>array('iso2'=>'FO','iso3'=>'FRO','num'=>'234','name'=>'Faroe Islands'),
	'FJ'=>array('iso2'=>'FJ','iso3'=>'FJI','num'=>'242','name'=>'Fiji'),
	'FI'=>array('iso2'=>'FI','iso3'=>'FIN','num'=>'246','name'=>'Finland'),
	'FR'=>array('iso2'=>'FR','iso3'=>'FRA','num'=>'250','name'=>'France'),
	'GF'=>array('iso2'=>'GF','iso3'=>'GUF','num'=>'254','name'=>'French Guiana'),
	'PF'=>array('iso2'=>'PF','iso3'=>'PYF','num'=>'258','name'=>'French Polynesia'),
	'TF'=>array('iso2'=>'TF','iso3'=>'ATF','num'=>'260','name'=>'French Southern Territories'),
	'GA'=>array('iso2'=>'GA','iso3'=>'GAB','num'=>'266','name'=>'Gabon'),
	'GM'=>array('iso2'=>'GM','iso3'=>'GMB','num'=>'270','name'=>'Gambia'),
	'GE'=>array('iso2'=>'GE','iso3'=>'GEO','num'=>'268','name'=>'Georgia'),
	'DE'=>array('iso2'=>'DE','iso3'=>'DEU','num'=>'276','name'=>'Germany'),
	'GH'=>array('iso2'=>'GH','iso3'=>'GHA','num'=>'288','name'=>'Ghana'),
	'GI'=>array('iso2'=>'GI','iso3'=>'GIB','num'=>'292','name'=>'Gibraltar'),
	'GR'=>array('iso2'=>'GR','iso3'=>'GRC','num'=>'300','name'=>'Greece'),
	'GL'=>array('iso2'=>'GL','iso3'=>'GRL','num'=>'304','name'=>'Greenland'),
	'GD'=>array('iso2'=>'GD','iso3'=>'GRD','num'=>'308','name'=>'Grenada'),
	'GP'=>array('iso2'=>'GP','iso3'=>'GLP','num'=>'312','name'=>'Guadeloupe'),
	'GU'=>array('iso2'=>'GU','iso3'=>'GUM','num'=>'316','name'=>'Guam'),
	'GT'=>array('iso2'=>'GT','iso3'=>'GTM','num'=>'320','name'=>'Guatemala'),
	'GG'=>array('iso2'=>'GG','iso3'=>'GGY','num'=>'831','name'=>'Guernsey'),
	'GN'=>array('iso2'=>'GN','iso3'=>'GIN','num'=>'324','name'=>'Guinea'),
	'GW'=>array('iso2'=>'GW','iso3'=>'GNB','num'=>'624','name'=>'Guinea-Bissau'),
	'GY'=>array('iso2'=>'GY','iso3'=>'GUY','num'=>'328','name'=>'Guyana'),
	'HT'=>array('iso2'=>'HT','iso3'=>'HTI','num'=>'332','name'=>'Haiti'),
	'HM'=>array('iso2'=>'HM','iso3'=>'HMD','num'=>'334','name'=>'Heard Island and Mcdonald Islands'),
	'VA'=>array('iso2'=>'VA','iso3'=>'VAT','num'=>'336','name'=>'Holy See (Vatican City State)'),
	'HN'=>array('iso2'=>'HN','iso3'=>'HND','num'=>'340','name'=>'Honduras'),
	'HK'=>array('iso2'=>'HK','iso3'=>'HKG','num'=>'344','name'=>'Hong Kong'),
	'HU'=>array('iso2'=>'HU','iso3'=>'HUN','num'=>'348','name'=>'Hungary'),
	'IS'=>array('iso2'=>'IS','iso3'=>'ISL','num'=>'352','name'=>'Iceland'),
	'IN'=>array('iso2'=>'IN','iso3'=>'IND','num'=>'356','name'=>'India'),
	'ID'=>array('iso2'=>'ID','iso3'=>'IDN','num'=>'360','name'=>'Indonesia'),
	'IR'=>array('iso2'=>'IR','iso3'=>'IRN','num'=>'364','name'=>'Iran, Islamic Republic of'),
	'IQ'=>array('iso2'=>'IQ','iso3'=>'IRQ','num'=>'368','name'=>'Iraq'),
	'IE'=>array('iso2'=>'IE','iso3'=>'IRL','num'=>'372','name'=>'Ireland'),
	'IM'=>array('iso2'=>'IM','iso3'=>'IMN','num'=>'833','name'=>'Isle of Man'),
	'IL'=>array('iso2'=>'IL','iso3'=>'ISR','num'=>'376','name'=>'Israel'),
	'IT'=>array('iso2'=>'IT','iso3'=>'ITA','num'=>'380','name'=>'Italy'),
	'JM'=>array('iso2'=>'JM','iso3'=>'JAM','num'=>'388','name'=>'Jamaica'),
	'JP'=>array('iso2'=>'JP','iso3'=>'JPN','num'=>'392','name'=>'Japan'),
	'JE'=>array('iso2'=>'JE','iso3'=>'JEY','num'=>'832','name'=>'Jersey'),
	'JO'=>array('iso2'=>'JO','iso3'=>'JOR','num'=>'400','name'=>'Jordan'),
	'KZ'=>array('iso2'=>'KZ','iso3'=>'KAZ','num'=>'398','name'=>'Kazakhstan'),
	'KE'=>array('iso2'=>'KE','iso3'=>'KEN','num'=>'404','name'=>'Kenya'),
	'KI'=>array('iso2'=>'KI','iso3'=>'KIR','num'=>'296','name'=>'Kiribati'),
	'KP'=>array('iso2'=>'KP','iso3'=>'PRK','num'=>'408','name'=>'Korea, Democratic Peoples Republic of'),
	'KR'=>array('iso2'=>'KR','iso3'=>'KOR','num'=>'410','name'=>'Korea, Republic of'),
	'KW'=>array('iso2'=>'KW','iso3'=>'KWT','num'=>'414','name'=>'Kuwait'),
	'KG'=>array('iso2'=>'KG','iso3'=>'KGZ','num'=>'417','name'=>'Kyrgyzstan'),
	'LA'=>array('iso2'=>'LA','iso3'=>'LAO','num'=>'418','name'=>'Lao PDR'),
	'LV'=>array('iso2'=>'LV','iso3'=>'LVA','num'=>'428','name'=>'Latvia'),
	'LB'=>array('iso2'=>'LB','iso3'=>'LBN','num'=>'422','name'=>'Lebanon'),
	'LS'=>array('iso2'=>'LS','iso3'=>'LSO','num'=>'426','name'=>'Lesotho'),
	'LR'=>array('iso2'=>'LR','iso3'=>'LBR','num'=>'430','name'=>'Liberia'),
	'LY'=>array('iso2'=>'LY','iso3'=>'LBY','num'=>'434','name'=>'Libya'),
	'LI'=>array('iso2'=>'LI','iso3'=>'LIE','num'=>'438','name'=>'Liechtenstein'),
	'LT'=>array('iso2'=>'LT','iso3'=>'LTU','num'=>'440','name'=>'Lithuania'),
	'LU'=>array('iso2'=>'LU','iso3'=>'LUX','num'=>'442','name'=>'Luxembourg'),
	'MO'=>array('iso2'=>'MO','iso3'=>'MAC','num'=>'446','name'=>'Macao'),
	'MK'=>array('iso2'=>'MK','iso3'=>'MKD','num'=>'807','name'=>'Macedonia, Republic of'),
	'MG'=>array('iso2'=>'MG','iso3'=>'MDG','num'=>'450','name'=>'Madagascar'),
	'MW'=>array('iso2'=>'MW','iso3'=>'MWI','num'=>'454','name'=>'Malawi'),
	'MY'=>array('iso2'=>'MY','iso3'=>'MYS','num'=>'458','name'=>'Malaysia'),
	'MV'=>array('iso2'=>'MV','iso3'=>'MDV','num'=>'462','name'=>'Maldives'),
	'ML'=>array('iso2'=>'ML','iso3'=>'MLI','num'=>'466','name'=>'Mali'),
	'MT'=>array('iso2'=>'MT','iso3'=>'MLT','num'=>'470','name'=>'Malta'),
	'MH'=>array('iso2'=>'MH','iso3'=>'MHL','num'=>'584','name'=>'Marshall Islands'),
	'MQ'=>array('iso2'=>'MQ','iso3'=>'MTQ','num'=>'474','name'=>'Martinique'),
	'MR'=>array('iso2'=>'MR','iso3'=>'MRT','num'=>'478','name'=>'Mauritania'),
	'MU'=>array('iso2'=>'MU','iso3'=>'MUS','num'=>'480','name'=>'Mauritius'),
	'YT'=>array('iso2'=>'YT','iso3'=>'MYT','num'=>'175','name'=>'Mayotte'),
	'MX'=>array('iso2'=>'MX','iso3'=>'MEX','num'=>'484','name'=>'Mexico'),
	'FM'=>array('iso2'=>'FM','iso3'=>'FSM','num'=>'583','name'=>'Micronesia, Federated States of'),
	'MD'=>array('iso2'=>'MD','iso3'=>'MDA','num'=>'498','name'=>'Moldova'),
	'MC'=>array('iso2'=>'MC','iso3'=>'MCO','num'=>'492','name'=>'Monaco'),
	'MN'=>array('iso2'=>'MN','iso3'=>'MNG','num'=>'496','name'=>'Mongolia'),
	'ME'=>array('iso2'=>'ME','iso3'=>'MNE','num'=>'499','name'=>'Montenegro'),
	'MS'=>array('iso2'=>'MS','iso3'=>'MSR','num'=>'500','name'=>'Montserrat'),
	'MA'=>array('iso2'=>'MA','iso3'=>'MAR','num'=>'504','name'=>'Morocco'),
	'MZ'=>array('iso2'=>'MZ','iso3'=>'MOZ','num'=>'508','name'=>'Mozambique'),
	'MM'=>array('iso2'=>'MM','iso3'=>'MMR','num'=>'104','name'=>'Myanmar'),
	'NA'=>array('iso2'=>'NA','iso3'=>'NAM','num'=>'516','name'=>'Namibia'),
	'NR'=>array('iso2'=>'NR','iso3'=>'NRU','num'=>'520','name'=>'Nauru'),
	'NP'=>array('iso2'=>'NP','iso3'=>'NPL','num'=>'524','name'=>'Nepal'),
	'NL'=>array('iso2'=>'NL','iso3'=>'NLD','num'=>'528','name'=>'Netherlands'),
	'AN'=>array('iso2'=>'AN','iso3'=>'ANT','num'=>'530','name'=>'Netherlands Antilles'),
	'NC'=>array('iso2'=>'NC','iso3'=>'NCL','num'=>'540','name'=>'New Caledonia'),
	'NZ'=>array('iso2'=>'NZ','iso3'=>'NZL','num'=>'554','name'=>'New Zealand'),
	'NI'=>array('iso2'=>'NI','iso3'=>'NIC','num'=>'558','name'=>'Nicaragua'),
	'NE'=>array('iso2'=>'NE','iso3'=>'NER','num'=>'562','name'=>'Niger'),
	'NG'=>array('iso2'=>'NG','iso3'=>'NGA','num'=>'566','name'=>'Nigeria'),
	'NU'=>array('iso2'=>'NU','iso3'=>'NIU','num'=>'570','name'=>'Niue'),
	'NF'=>array('iso2'=>'NF','iso3'=>'NFK','num'=>'574','name'=>'Norfolk Island'),
	'MP'=>array('iso2'=>'MP','iso3'=>'MNP','num'=>'580','name'=>'Northern Mariana Islands'),
	'NO'=>array('iso2'=>'NO','iso3'=>'NOR','num'=>'578','name'=>'Norway'),
	'OM'=>array('iso2'=>'OM','iso3'=>'OMN','num'=>'512','name'=>'Oman'),
	'PK'=>array('iso2'=>'PK','iso3'=>'PAK','num'=>'586','name'=>'Pakistan'),
	'PW'=>array('iso2'=>'PW','iso3'=>'PLW','num'=>'585','name'=>'Palau'),
	'PS'=>array('iso2'=>'PS','iso3'=>'PSE','num'=>'275','name'=>'Palestinian Territory, Occupied'),
	'PA'=>array('iso2'=>'PA','iso3'=>'PAN','num'=>'591','name'=>'Panama'),
	'PG'=>array('iso2'=>'PG','iso3'=>'PNG','num'=>'598','name'=>'Papua New Guinea'),
	'PY'=>array('iso2'=>'PY','iso3'=>'PRY','num'=>'600','name'=>'Paraguay'),
	'PE'=>array('iso2'=>'PE','iso3'=>'PER','num'=>'604','name'=>'Peru'),
	'PH'=>array('iso2'=>'PH','iso3'=>'PHL','num'=>'608','name'=>'Philippines'),
	'PN'=>array('iso2'=>'PN','iso3'=>'PCN','num'=>'612','name'=>'Pitcairn'),
	'PL'=>array('iso2'=>'PL','iso3'=>'POL','num'=>'616','name'=>'Poland'),
	'PT'=>array('iso2'=>'PT','iso3'=>'PRT','num'=>'620','name'=>'Portugal'),
	'PR'=>array('iso2'=>'PR','iso3'=>'PRI','num'=>'630','name'=>'Puerto Rico'),
	'QA'=>array('iso2'=>'QA','iso3'=>'QAT','num'=>'634','name'=>'Qatar'),
	'RO'=>array('iso2'=>'RO','iso3'=>'ROU','num'=>'642','name'=>'Romania'),
	'RU'=>array('iso2'=>'RU','iso3'=>'RUS','num'=>'643','name'=>'Russian Federation'),
	'RW'=>array('iso2'=>'RW','iso3'=>'RWA','num'=>'646','name'=>'Rwanda'),
	'RE'=>array('iso2'=>'RE','iso3'=>'REU','num'=>'638','name'=>'Réunion'),
	'SH'=>array('iso2'=>'SH','iso3'=>'SHN','num'=>'654','name'=>'Saint Helena'),
	'KN'=>array('iso2'=>'KN','iso3'=>'KNA','num'=>'659','name'=>'Saint Kitts and Nevis'),
	'LC'=>array('iso2'=>'LC','iso3'=>'LCA','num'=>'662','name'=>'Saint Lucia'),
	'PM'=>array('iso2'=>'PM','iso3'=>'SPM','num'=>'666','name'=>'Saint Pierre and Miquelon'),
	'VC'=>array('iso2'=>'VC','iso3'=>'VCT','num'=>'670','name'=>'Saint Vincent and Grenadines'),
	'BL'=>array('iso2'=>'BL','iso3'=>'BLM','num'=>'652','name'=>'Saint-Barthélemy'),
	'MF'=>array('iso2'=>'MF','iso3'=>'MAF','num'=>'663','name'=>'Saint-Martin (French part)'),
	'WS'=>array('iso2'=>'WS','iso3'=>'WSM','num'=>'882','name'=>'Samoa'),
	'SM'=>array('iso2'=>'SM','iso3'=>'SMR','num'=>'674','name'=>'San Marino'),
	'ST'=>array('iso2'=>'ST','iso3'=>'STP','num'=>'678','name'=>'Sao Tome and Principe'),
	'SA'=>array('iso2'=>'SA','iso3'=>'SAU','num'=>'682','name'=>'Saudi Arabia'),
	'SN'=>array('iso2'=>'SN','iso3'=>'SEN','num'=>'686','name'=>'Senegal'),
	'RS'=>array('iso2'=>'RS','iso3'=>'SRB','num'=>'688','name'=>'Serbia'),
	'SC'=>array('iso2'=>'SC','iso3'=>'SYC','num'=>'690','name'=>'Seychelles'),
	'SL'=>array('iso2'=>'SL','iso3'=>'SLE','num'=>'694','name'=>'Sierra Leone'),
	'SG'=>array('iso2'=>'SG','iso3'=>'SGP','num'=>'702','name'=>'Singapore'),
	'SK'=>array('iso2'=>'SK','iso3'=>'SVK','num'=>'703','name'=>'Slovakia'),
	'SI'=>array('iso2'=>'SI','iso3'=>'SVN','num'=>'705','name'=>'Slovenia'),
	'SB'=>array('iso2'=>'SB','iso3'=>'SLB','num'=>'090','name'=>'Solomon Islands'),
	'SO'=>array('iso2'=>'SO','iso3'=>'SOM','num'=>'706','name'=>'Somalia'),
	'ZA'=>array('iso2'=>'ZA','iso3'=>'ZAF','num'=>'710','name'=>'South Africa'),
	'GS'=>array('iso2'=>'GS','iso3'=>'SGS','num'=>'239','name'=>'South Georgia and the South Sandwich Islands'),
	'SS'=>array('iso2'=>'SS','iso3'=>'SSD','num'=>'728','name'=>'South Sudan'),
	'ES'=>array('iso2'=>'ES','iso3'=>'ESP','num'=>'724','name'=>'Spain'),
	'LK'=>array('iso2'=>'LK','iso3'=>'LKA','num'=>'144','name'=>'Sri Lanka'),
	'SD'=>array('iso2'=>'SD','iso3'=>'SDN','num'=>'736','name'=>'Sudan'),
	'SR'=>array('iso2'=>'SR','iso3'=>'SUR','num'=>'740','name'=>'Suriname'),
	'SJ'=>array('iso2'=>'SJ','iso3'=>'SJM','num'=>'744','name'=>'Svalbard and Jan Mayen Islands'),
	'SZ'=>array('iso2'=>'SZ','iso3'=>'SWZ','num'=>'748','name'=>'Swaziland'),
	'SE'=>array('iso2'=>'SE','iso3'=>'SWE','num'=>'752','name'=>'Sweden'),
	'CH'=>array('iso2'=>'CH','iso3'=>'CHE','num'=>'756','name'=>'Switzerland'),
	'SY'=>array('iso2'=>'SY','iso3'=>'SYR','num'=>'760','name'=>'Syrian Arab Republic (Syria)'),
	'TW'=>array('iso2'=>'TW','iso3'=>'TWN','num'=>'158','name'=>'Taiwan, Republic of China'),
	'TJ'=>array('iso2'=>'TJ','iso3'=>'TJK','num'=>'762','name'=>'Tajikistan'),
	'TZ'=>array('iso2'=>'TZ','iso3'=>'TZA','num'=>'834','name'=>'Tanzania, United Republic of'),
	'TH'=>array('iso2'=>'TH','iso3'=>'THA','num'=>'764','name'=>'Thailand'),
	'TL'=>array('iso2'=>'TL','iso3'=>'TLS','num'=>'626','name'=>'Timor-Leste'),
	'TG'=>array('iso2'=>'TG','iso3'=>'TGO','num'=>'768','name'=>'Togo'),
	'TK'=>array('iso2'=>'TK','iso3'=>'TKL','num'=>'772','name'=>'Tokelau'),
	'TO'=>array('iso2'=>'TO','iso3'=>'TON','num'=>'776','name'=>'Tonga'),
	'TT'=>array('iso2'=>'TT','iso3'=>'TTO','num'=>'780','name'=>'Trinidad and Tobago'),
	'TN'=>array('iso2'=>'TN','iso3'=>'TUN','num'=>'788','name'=>'Tunisia'),
	'TR'=>array('iso2'=>'TR','iso3'=>'TUR','num'=>'792','name'=>'Turkey'),
	'TM'=>array('iso2'=>'TM','iso3'=>'TKM','num'=>'795','name'=>'Turkmenistan'),
	'TC'=>array('iso2'=>'TC','iso3'=>'TCA','num'=>'796','name'=>'Turks and Caicos Islands'),
	'TV'=>array('iso2'=>'TV','iso3'=>'TUV','num'=>'798','name'=>'Tuvalu'),
	'UG'=>array('iso2'=>'UG','iso3'=>'UGA','num'=>'800','name'=>'Uganda'),
	'UA'=>array('iso2'=>'UA','iso3'=>'UKR','num'=>'804','name'=>'Ukraine'),
	'AE'=>array('iso2'=>'AE','iso3'=>'ARE','num'=>'784','name'=>'United Arab Emirates'),
	'GB'=>array('iso2'=>'GB','iso3'=>'GBR','num'=>'826','name'=>'United Kingdom'),
	'UM'=>array('iso2'=>'UM','iso3'=>'UMI','num'=>'581','name'=>'United States Minor Outlying Islands'),
	'US'=>array('iso2'=>'US','iso3'=>'USA','num'=>'840','name'=>'United States of America'),
	'UY'=>array('iso2'=>'UY','iso3'=>'URY','num'=>'858','name'=>'Uruguay'),
	'UZ'=>array('iso2'=>'UZ','iso3'=>'UZB','num'=>'860','name'=>'Uzbekistan'),
	'VU'=>array('iso2'=>'VU','iso3'=>'VUT','num'=>'548','name'=>'Vanuatu'),
	'VE'=>array('iso2'=>'VE','iso3'=>'VEN','num'=>'862','name'=>'Venezuela (Bolivarian Republic of)'),
	'VN'=>array('iso2'=>'VN','iso3'=>'VNM','num'=>'704','name'=>'Viet Nam'),
	'VI'=>array('iso2'=>'VI','iso3'=>'VIR','num'=>'850','name'=>'Virgin Islands, US'),
	'WF'=>array('iso2'=>'WF','iso3'=>'WLF','num'=>'876','name'=>'Wallis and Futuna Islands'),
	'EH'=>array('iso2'=>'EH','iso3'=>'ESH','num'=>'732','name'=>'Western Sahara'),
	'YE'=>array('iso2'=>'YE','iso3'=>'YEM','num'=>'887','name'=>'Yemen'),
	'ZM'=>array('iso2'=>'ZM','iso3'=>'ZMB','num'=>'894','name'=>'Zambia'),
	'ZW'=>array('iso2'=>'ZW','iso3'=>'ZWE','num'=>'716','name'=>'Zimbabwe')
	);

?>