<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////////
// V 1.0 First release basierend auf Gesamt-Sprachdatei
///////////////////////////////////////////////////////////////

define('LANG_CMM','Basismodul');
define('LANG_CMM_DESC','Verwaltung von Seiten, Benutzern, Kunden und Gruppen, Sprachen, Einstellungen, etc.');

define('LANG_CMM_VIEW_GLOBAL','Willkommen');
define('LANG_CMM_VIEW_INDEX','Willkommen');
define('LANG_CMM_VIEW_PAGES','Seiten');
define('LANG_CMM_VIEW_FORMS','Formulare');
define('LANG_CMM_VIEW_USERS','Benutzer');
define('LANG_CMM_VIEW_USERGROUPS','Benutzergruppen');
define('LANG_CMM_VIEW_CUSTOMERS','Kunden');
define('LANG_CMM_VIEW_CUSTOMERGROUPS','Kundengruppen');
define('LANG_CMM_VIEW_DOMAINS','Domains');
define('LANG_CMM_VIEW_LANGUAGES','Sprachen');
define('LANG_CMM_VIEW_LOG','Protokoll');
define('LANG_CMM_VIEW_TEMPLATES','Template');
define('LANG_CMM_VIEW_CONFIG','Konfiguration');
define('LANG_CMM_VIEW_LICENSE','Lizenz');
define('LANG_CMM_VIEW_MODULES','Module');
define('LANG_CMM_VIEW_TRASHCAN','Papierkorb');
define('LANG_CMM_VIEW_BACKUP','Datensicherung');
define('LANG_CMM_VIEW_INSTALL','Installation');
define('LANG_CMM_VIEW_DUMMY','System');
define('LANG_CMM_VIEW_PHPINFO','PHP-Info');
define('LANG_CMM_VIEW_DOC','Dokumentation');

// Dashboard
define('LANG_CMM_DASHBOARD_CHANGELOG','Letzte Änderungen');
define('LANG_CMM_DASHBOARD_LOGINS','Letzte Logins');
define('LANG_CMM_DASHBOARD_ERRORS','Letzte Fehler');
define('LANG_CMM_DASHBOARD_SERVER','Server-Info');
define('LANG_CMM_DASHBOARD_SERVER_SHOW_PHPINFO','Vollständige PHP-Info');
define('LANG_CMM_DASHBOARD_DOC','Dokumentation');

// Documentation
define('LANG_CMM_DOC_FILE_NOT_FOUND','Die ausgewählte Dokumentations-Datei wurde nicht gefunden.');

// Plugins
define('LANG_CMM_PLUGIN_CMM_CLICKPATH','(SYS) Klickpfad-Navi');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERCONFIRM','Kundenkonto - Bestätigung');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERREMOVE','Kundenkonto - Löschen');
define('LANG_CMM_PLUGIN_CMM_CUSTOMEREDIT','Kundenkonto - Bearbeiten');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERLOGIN','Kundenkonto - Login');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERPASSWORD','Kundenkonto - Passwort vergessen');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERREGISTER','Kundenkonto - Registrieren');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERDELETE','Kundenkonto - Löschen');
define('LANG_CMM_PLUGIN_CMM_LANGUAGESWITCH','(SYS) Sprachschalter für Website');
define('LANG_CMM_PLUGIN_CMM_NAVI','Navigation');
define('LANG_CMM_PLUGIN_CMM_PAGEINDEX','Seiten-Index');
define('LANG_CMM_PLUGIN_CMM_PAGEPAGINATION','Seiten-Blätterfunktion');
define('LANG_CMM_PLUGIN_CMM_SITEMAP','Sitemap');
define('LANG_CMM_PLUGIN_CMM_SITEMAP_XML','Sitemap (XML)');
define('LANG_CMM_PLUGIN_CSS','(SYS) CSS-Verarbeitung');
define('LANG_CMM_PLUGIN_JS','(SYS) JavaScript-Verarbeitung');

// Forms
define('LANG_CMM_FIELD_FORMTITLE','Titel');
define('LANG_CMM_FIELD_FORMTITLE_DESC','geben Sie hier den Namen des Formulars ein. Unter diesem Namen erscheint das Formular bei der Auswahl in einem Inhaltsblock.');
define('LANG_CMM_FIELD_FORMDESCRIPTION','Beschreibung');
define('LANG_CMM_FIELD_FORMDESCRIPTION_DESC','Hier können Sie optional Hinweise zur Verwendung dieses Formulars eintragen. Deise werden jedoch nicht auf der Website ausgegeben.');
define('LANG_CMM_FIELD_FORMDEFINITION','Formular');
define('LANG_CMM_FIELD_FORMDEFINITION_DESC','Hier werden die Formularfelder erstellt.');

/* Installer */
define('LANG_CMM_INSTALLER','Installation');
define('LANG_CMM_INSTALLER_HEAD_STEP0','Installations-Sperre');
define('LANG_CMM_INSTALLER_TEXT_STEP0','Um das Installations-Script zu entsperren, ist es erforderlich, eine (leere) Datei mit dem Namen &quot;<b>CMM3_UNLOCK_INSTALL</b>&quot; im Hauptverzeichnis der Website zu erstellen. <br><b>Löschen Sie diese Datei umgehend nach der Installation wieder!</b>');
define('LANG_CMM_INSTALLER_HEAD_STEP1','Datenbank-Verbindung');
define('LANG_CMM_INSTALLER_TEXT_STEP1','Bitte geben Sie hier die Zugangsdaten zur Datenbank ein. Sie finden diese in Ihrer Webserver-Verwaltung oder erhalten sie von Ihrem Webserver-Provider.');
define('LANG_CMM_INSTALLER_HEAD_STEP2','Datenbank-Tabellen');
define('LANG_CMM_INSTALLER_TEXT_STEP2','Für die grundlegende Einrichtung des Systems werden einige Datenbanktabellen und Verzeichnisse benötigt. Diese können nun angelegt werden.');
define('LANG_CMM_INSTALLER_HEAD_STEP3','Admin-Benutzer');
define('LANG_CMM_INSTALLER_TEXT_STEP3','Bitte legen Sie einen Admin-Benutzer fest, mit dem Sie sich anschließend einloggen und die Installation der einzelnen Module abschließen können.');
define('LANG_CMM_INSTALLER_HEAD_STEP4','Login');
define('LANG_CMM_INSTALLER_TEXT_STEP4','Sie können sich nun in der Administration anmelden und dort die Installation und Konfiguration der einzelnen Module abschließen.');
define('LANG_CMM_INSTALLER_DB_HOST','Datenbank-Server');
define('LANG_CMM_INSTALLER_DB_PORT','Datenbank-Port (Standard: 3306)');
define('LANG_CMM_INSTALLER_DB_USER','Datenbank-Benutzer');
define('LANG_CMM_INSTALLER_DB_PASS','Datenbank-Passwort');
define('LANG_CMM_INSTALLER_DB_NAME','Datenbank-Name');
define('LANG_CMM_INSTALLER_ADMIN_FIRSTNAME','Admin Vorname');
define('LANG_CMM_INSTALLER_ADMIN_LASTNAME','Admin Nachname');
define('LANG_CMM_INSTALLER_ADMIN_USER','Admin Benutzer (min. 5 Zeichen)');
define('LANG_CMM_INSTALLER_ADMIN_PASS','Admin Passwort (min. 8 Zeichen)');
define('LANG_CMM_INSTALLER_TO_LOGIN','Zum Login');

define('LANG_CMM_ERROR_LOGIN','Login fehlgeschlagen, bitte überprüfen Sie Ihre Eingaben.');
define('LANG_CMM_ERROR_WRITE_CONFIG_FILE','Fehlende Schreibrechte für Config-Datei.');
define('LANG_CMM_ERROR_DB_DATA','Die Verbindungsdaten sind unvollständig oder nicht korrekt.');
define('LANG_CMM_ERROR_DB_CONNECTION','Konnte keine Verbindung zum Datenbankserver herstellen. Bitte kontrollieren Sie die Verbindungsdaten.');
define('LANG_CMM_ERROR_DB_TABLES','Notwendige Datenbank-Tabellen fehlen oder konnten nicht angelegt werden.');
define('LANG_CMM_ERROR_ADMIN_USER_EXISTS','Der von Ihnen definierte Admin-Benutzer existiert bereits.');
define('LANG_CMM_ERROR_ADMIN_USER_SHORT','Der von Ihnen definierte Admin-Benutzer oder das Passwort sind zu kurz.');
define('LANG_CMM_ERROR_SET_DEFAULT_LANGUAGE','Achtung, bitte definieren Sie eine Sprache als Standardsprache.');

define('LANG_CMM_ERROR_INSTALL','Das Modul wurde nicht vollständig installiert!');
define('LANG_CMM_ERROR_INSTALL_LOCKED','Das Installations-Script ist gesperrt.');
define('LANG_CMM_ERROR_INSTALL_FILE','Achtung, die Installations-Datei &quot;<b>CMM3_UNLOCK_INSTALL</b>&quot; ist noch vorhanden. <br>Diese Datei muss aus Sicherheitsgründen umgehend gelöscht werden!');
define('LANG_CMM_ERROR_INSTALL_FILE_REMOVED','Die Installations-Datei konnte nicht gelöscht werden. Bitte entfernen Sie die Datei per FTP.');
define('LANG_CMM_ERROR_UNINSTALL','Das Modul wurde nicht deinstalliert!');
define('LANG_CMM_ERROR_DELETE_MODULE','Das Modul konnte nicht gelöscht werden! Bitte entfernen Sie das Modulverzeichnis per FTP.');
define('LANG_CMM_ERROR_DELETE_MODULE_ACTIVE','Das Modul konnte nicht gelöscht werden, da es noch installiert ist.');

define('LANG_CMM_SUCCESS_INSTALL','Das Modul wurde vollständig installiert.');
define('LANG_CMM_SECCESS_INSTALL_FILE_REMOVED','Die Installations-Datei wurde gelöscht.');
define('LANG_CMM_SUCCESS_UNINSTALL','Das Modul wurde deinstalliert.');
define('LANG_CMM_SUCCESS_DELETE_MODULE','Das Modul wurde gelöscht!');

// Versions-Check
define('LANG_CMM_ERROR_VERSION_CONFLICT','Kompatibilitäts-Warnung');

// Meldungen
define('LANG_CMM_SUCCESS_FELOGIN','Sie sind nun mit den Daten des Benutzers auf der Website angemeldet.');
define('LANG_CMM_SUCCESS_INSERT','Eintrag wurde eingefügt.');
define('LANG_CMM_SUCCESS_UPDATE','Eintrag wurde aktualisiert.');
define('LANG_CMM_SUCCESS_CLOSE','Eintrag wurde ohne Änderungen geschlossen.');
define('LANG_CMM_SUCCESS_COPY','Eintrag wurde zum Kopieren markiert.');
define('LANG_CMM_SUCCESS_COPYTRANSLATION','Einträge wurden in aktuelle Sprache kopiert.');
define('LANG_CMM_SUCCESS_CUT','Eintrag wurde zum Auschneiden markiert.');
define('LANG_CMM_SUCCESS_PASTE','Eintrag wurde eingefügt.');
define('LANG_CMM_SUCCESS_PASTEIN','Eintrag wurde eingefügt.');
define('LANG_CMM_SUCCESS_PASTEAFTER','Eintrag wurde eingefügt.');
define('LANG_CMM_SUCCESS_PASTECOPY','Eintrag wurde eingefügt (kopiert).');
define('LANG_CMM_SUCCESS_PASTECUT','Eintrag wurde eingefügt (verschoben).');
define('LANG_CMM_SUCCESS_MOVE','Eintrag wurde verschoben.');
define('LANG_CMM_SUCCESS_MOVEANDREORDER','Eintrag wurde verschoben.');
define('LANG_CMM_SUCCESS_UP','Eintrag wurde nach oben verschoben.');
define('LANG_CMM_SUCCESS_DOWN','Eintrag wurde nach unten verschoben.');
define('LANG_CMM_SUCCESS_ENABLE','Eintrag wurde aktiviert.');
define('LANG_CMM_SUCCESS_DISABLE','Eintrag wurde deaktiviert.');
define('LANG_CMM_SUCCESS_RESTORE','Eintrag wurde wieder hergestellt.');
define('LANG_CMM_SUCCESS_REMOVE','Eintrag wurde gelöscht.');
define('LANG_CMM_SUCCESS_REMOVEALL','Alle Einträge wurden gelöscht.');
define('LANG_CMM_SUCCESS_DELETE','Eintrag wurde endgültig gelöscht.');
define('LANG_CMM_SUCCESS_DELETEALL','Alle Einträg wurden endgültig gelöscht.');
define('LANG_CMM_SUCCESS_TRUNCATE','Tabelle wurde geleert.');
define('LANG_CMM_SUCCESS_CLIPBOARDCLEAR','Zwischenablage für diese Ansicht wurde geleert.');
define('LANG_CMM_SUCCESS_CLEARCACHE','Cache wurde geleert.');
define('LANG_CMM_SUCCESS_CONFIGSAVE','Konfigration wurde gespeichert.');
define('LANG_CMM_SUCCESS_LICENSESAVE','Lizenz wurde gespeichert.');
define('LANG_CMM_SUCCESS_BACKUPMAKE','Datensicherung wurde erstellt.');
define('LANG_CMM_SUCCESS_BACKUPRESTORE','Daten aus Sicherung wurden zurückgeschrieben.');
define('LANG_CMM_SUCCESS_BACKUPREMOVE','Datensicherung wurde gelöscht.');
define('LANG_CMM_SUCCESS_DATABASE_COMPLETE','Die Datenbankstruktur ist vollständig.');

// Fehler-Meldungen
define('LANG_CMM_ERROR_FELOGIN','Das Website-Login mit den Daten des Benutzers hat nicht funktioniert.');
define('LANG_CMM_ERROR_ROOT_PAGE','ACHTUNG: Es wurde keine Startseite gefunden.');
define('LANG_CMM_ERROR_NO_UID','Es wurde kein Beitrag zur Anzeige ausgewählt.');

define('LANG_CMM_ERROR_LICENSE','Lizenz-Problem');
define('LANG_CMM_ERROR_LICENSE_TRIAL','Sie nutzen die eingeschränkte Test-Version. Bitte fordern Sie eine Lizenz an!');
define('LANG_CMM_ERROR_LICENSE_VERSION','Diese Modulversion ist nicht in der Lizenz enthalten (Version: %s).');
define('LANG_CMM_ERROR_LICENSE_DOMAIN','Dieses Modul ist nicht für die aktuelle Domain lizenziert (Domain: %s).');
define('LANG_CMM_ERROR_LICENSE_EXPIRATION','Die Lizenzdauer für dieses Modul ist abgelaufen (Ende: %s).');
define('LANG_CMM_ERROR_LICENSE_LIMIT_NEAR','Das lizenzfreie Limit ist fast erreicht (<b>noch %s</b>). Bitte fordern Sie eine Lizenz an!');
define('LANG_CMM_ERROR_LICENSE_LIMIT_REACHED','Das lizenzfreie Limit ist erreicht (<b>max. %s</b>). Bitte fordern Sie eine Lizenz an!');

define('LANG_CMM_ERROR_DIR','Verzeichnis existiert nicht.');
define('LANG_CMM_ERROR_DIR_MAKE','Verzeichnis konnte nicht erstellt werden.');
define('LANG_CMM_ERROR_DIR_COPY','Verzeichnis konnte nicht kopiert werden.');
define('LANG_CMM_ERROR_DIR_MOVE','Verzeichnis konnte nicht verschoben werden.');
define('LANG_CMM_ERROR_DIR_REMOVE','Verzeichnis konnte nicht gelöscht werden.');
define('LANG_CMM_ERROR_DIR_RENAME','Verzeichnis konnte nicht umbenannt werden.');
define('LANG_CMM_ERROR_DIR_CHMOD','Berechtigungen für Verzeichnis konnten nicht gerändert werden.');

define('LANG_CMM_ERROR_FILE','Datei existiert nicht.');
define('LANG_CMM_ERROR_FILE_MAKE','Datei konnte nicht erstellt werden.');
define('LANG_CMM_ERROR_FILE_COPY','Datei konnte nicht kopiert werden.');
define('LANG_CMM_ERROR_FILE_MOVE','Datei konnte nicht verschoben werden.');
define('LANG_CMM_ERROR_FILE_REMOVE','Datei konnte nicht gelöscht werden.');
define('LANG_CMM_ERROR_FILE_RENAME','Datei konnte nicht umbenannt werden.');
define('LANG_CMM_ERROR_FILE_CHMOD','Berechtigungen für Datei konnten nicht gerändert werden.');

define('LANG_CMM_ERROR_RESTORE_PAGEDELETED','Der Eintrag konnte nicht wieder hergestellt werden, weil die Seite als gelöscht markiert ist!');
define('LANG_CMM_ERROR_RESTORE_PARENTPAGEDELETED','Der Eintrag konnte nicht wieder hergestellt werden, weil die Elternseite als gelöscht markiert ist!');
define('LANG_CMM_ERROR_REMOVE','Der Eintrag konnte nicht gelöscht werden!');
define('LANG_CMM_ERROR_REMOVE_RELATIONS','Der Eintrag konnte nicht gelöscht werden, da er mit anderen Datensätzen verbunden ist!');
define('LANG_CMM_ERROR_TRUNCATE','Die Tabelle konnte nicht geleert werden!');
define('LANG_CMM_ERROR_PAGEREMOVE_CONTENTS','Seite kann nicht gelöscht werden, weil Inhalte vorhanden sind.');
define('LANG_CMM_ERROR_PAGEREMOVE_SUBPAGES','Seite kann nicht gelöscht werden, weil Unterseiten vorhanden sind.');
define('LANG_CMM_ERROR_PAGEDELETE_CONTENTS','Seite kann nicht gelöscht werden, weil Inhalte vorhanden sind.');
define('LANG_CMM_ERROR_PAGEDELETE_SUBPAGES','Seite kann nicht gelöscht werden, weil Unterseiten vorhanden sind.');
define('LANG_CMM_ERROR_DATABASE_INCOMPLETE','Die Datenbankstruktur für dieses Modul ist fehlerhaft.');
define('LANG_CMM_ERROR_CLEARCACHE','Cache konnte nicht oder nicht vollständig geleert werden.');
define('LANG_CMM_ERROR_NOT_UNIQUE','Datensatz konnte nicht gespeichert werden, weil als einzigartig definierte Feldwerte bereits in anderen Datensätzen verwendet werden.');

// Aktionen
define('LANG_CMM_ACTION','Aktion');
define('LANG_CMM_ACTION_OK','OK');
define('LANG_CMM_ACTION_LOGIN','Login');
define('LANG_CMM_ACTION_FELOGIN','Login auf Website');
define('LANG_CMM_ACTION_FELOGIN_CONFIRM','Wollen Sie sich mit den Daten des Kunden auf der Website anmelden?');
define('LANG_CMM_ACTION_LOGOUT','Logout');
define('LANG_CMM_ACTION_RESET','Zurücksetzen');
define('LANG_CMM_ACTION_CONFIRM','Bestätigen');
define('LANG_CMM_ACTION_CANCEL','Abbrechen');
define('LANG_CMM_ACTION_CLEAR_CACHE','Cache leeren');
define('LANG_CMM_ACTION_CLEAR_CACHE_DB','Datensätze löschen');
define('LANG_CMM_ACTION_CLEAR_CACHE_FILES','Dateien löschen');
define('LANG_CMM_ACTION_CLEAR_CACHE_ALL','Alles löschen');
define('LANG_CMM_ACTION_WEBSITE','Website öffnen');
define('LANG_CMM_ACTION_INFO','Eigenschaften');
define('LANG_CMM_ACTION_LIST','Liste anzeigen');
define('LANG_CMM_ACTION_NEW','hinzufügen');
define('LANG_CMM_ACTION_NEW_IN','hinzufügen in');
define('LANG_CMM_ACTION_NEW_AFTER','hinzufügen nach');
define('LANG_CMM_ACTION_EDIT','bearbeiten');
define('LANG_CMM_ACTION_IMAGINE','bearbeiten');
define('LANG_CMM_ACTION_CHMOD','Rechte anpassen');
define('LANG_CMM_ACTION_SAVE','speichern');
define('LANG_CMM_ACTION_SAVENEW','speichern und neuen Eintrag öffnen');
define('LANG_CMM_ACTION_SAVECLOSE','speichern und schließen');
define('LANG_CMM_ACTION_CLOSE','schließen ohne zu speichern');
define('LANG_CMM_ACTION_INSERT','hinzufügen');
define('LANG_CMM_ACTION_UPDATE','aktualisieren');
define('LANG_CMM_ACTION_CUT','ausschneiden');
define('LANG_CMM_ACTION_COPY','kopieren');
define('LANG_CMM_ACTION_COPYTRANSLATION','Datensätze aus Standardsprache kopieren');
define('LANG_CMM_ACTION_COPYTRANSLATION_CONFIRM','Sollen die fehlenden Datensätze aus der Standardsprache kopiert werden?');
define('LANG_CMM_ACTION_PASTE','einfügen');
define('LANG_CMM_ACTION_PASTE_IN','einfügen in');
define('LANG_CMM_ACTION_PASTE_AFTER','einfügen nach');
define('LANG_CMM_ACTION_PASTECUT','einfügen (verschieben)');
define('LANG_CMM_ACTION_PASTECOPY','einfügen (kopieren)');
define('LANG_CMM_ACTION_MOVE','verschieben');
define('LANG_CMM_ACTION_MOVEANDREORDER','verschieben');
define('LANG_CMM_ACTION_UP','nach oben');
define('LANG_CMM_ACTION_DOWN','nach unten');
define('LANG_CMM_ACTION_ENABLE','aktivieren');
define('LANG_CMM_ACTION_DISABLE','deaktivieren');
define('LANG_CMM_ACTION_RENAME','umbenennen');
define('LANG_CMM_ACTION_CREATE','erzeugen');
define('LANG_CMM_ACTION_REFRESH','aktualisieren');
define('LANG_CMM_ACTION_SHOW','anzeigen');
define('LANG_CMM_ACTION_UPLOAD','hochladen');
define('LANG_CMM_ACTION_DEFAULT','als Standard definieren');
define('LANG_CMM_ACTION_DEFAULT_IS','ist als Standard definiert');
define('LANG_CMM_ACTION_DEFAULT_CONFIRM','Wollen Sie diesen Eintrag als Standard definieren?');
define('LANG_CMM_ACTION_RESTORE','wieder herstellen');
define('LANG_CMM_ACTION_RESTORE_CONFIRM','Wollen Sie diesen Eintrag wieder herstellen?');
define('LANG_CMM_ACTION_REMOVE','löschen');
define('LANG_CMM_ACTION_REMOVE_CONFIRM','Wollen Sie diesen Eintrag löschen?');
define('LANG_CMM_ACTION_REMOVEALL','Alle Einträge löschen');
define('LANG_CMM_ACTION_REMOVEALL_CONFIRM','Wollen Sie alle Einträge löschen?');
define('LANG_CMM_ACTION_DELETE','endgültig löschen');
define('LANG_CMM_ACTION_DELETE_CONFIRM','Wollen Sie diesen Einträge endgültig löschen?');
define('LANG_CMM_ACTION_DELETEALL','Alle Einträge endgültig löschen');
define('LANG_CMM_ACTION_DELETEALL_CONFIRM','Wollen Sie alle Einträge endgültig löschen?');
define('LANG_CMM_ACTION_TRUNCATE','Alle Einträge löschen');
define('LANG_CMM_ACTION_TRUNCATE_CONFIRM','Wollen Sie alle Einträge löschen?');
define('LANG_CMM_ACTION_CLIPBOARDCLEAR','Zwischenablage für diese Ansicht leeren');
define('LANG_CMM_ACTION_CONFIG','Konfigration');
define('LANG_CMM_ACTION_CONFIGSAVE','Konfigration speichern');
define('LANG_CMM_ACTION_LICENSE','Lizenz');
define('LANG_CMM_ACTION_LICENSESAVE','Lizenz speichern');
define('LANG_CMM_ACTION_LICENSERETRIEVE','Aktuelle Lizenz abrufen');
define('LANG_CMM_ACTION_LICENSEORDER','Lizenz bestellen / erweitern');
define('LANG_CMM_ACTION_BACKUP','Datensicherung');
define('LANG_CMM_ACTION_BACKUPMAKE','Datensicherung erstellen');
define('LANG_CMM_ACTION_BACKUPRESTORE','Daten aus Sicherung zurückschreiben');
define('LANG_CMM_ACTION_BACKUPREMOVE','Datensicherung löschen');
define('LANG_CMM_ACTION_INSTALL','Modul installieren');
define('LANG_CMM_ACTION_UNINSTALL','Modul deinstallieren');
define('LANG_CMM_ACTION_PRINT','Drucken');
define('LANG_CMM_ACTION_PRINT_ITEM','Eintrag drucken');
define('LANG_CMM_ACTION_PRINT_LIST','Liste drucken');

define('LANG_CMM_ACTION_RESTORE_CONFIRM_PAGE','Diese Seite wieder herstellen?');
define('LANG_CMM_ACTION_REMOVE_CONFIRM_PAGE','Diese Seite und alle Datensätze in dieser Seite löschen?');
define('LANG_CMM_ACTION_DELETE_CONFIRM_PAGE','Diese Seite und alle Datensätze in dieser Seite endgültig löschen?');
define('LANG_CMM_ACTION_DELETE_CONFIRM_DIR','Dieses Verzeichnis und alle enthaltenen Dateien löschen?');
define('LANG_CMM_ACTION_DELETE_CONFIRM_FILE','Diese Datei löschen?');
define('LANG_CMM_ACTION_MODULE_GET_CONFIRM','Möchten Sie dieses Modul Ihrer Website hinzufügen?');
define('LANG_CMM_ACTION_MODULE_UPDATE_CONFIRM','Möchten Sie dieses Modul wirklich auf eine neue Version aktualisieren?');
define('LANG_CMM_ACTION_MODULE_UNINSTALL_CONFIRM','Möchten Sie dieses Modul tatsächlich deaktivieren?');
define('LANG_CMM_ACTION_MODULE_DELETE_CONFIRM','Möchten Sie dieses Modul tatsächlich vom Server löschen?');

// Seitendefinition
define('LANG_CMM_HIDE_IN_NAVI','nicht in Navi anzeigen');
define('LANG_CMM_PAGE_TYPE_0','normale Seite');
define('LANG_CMM_PAGE_TYPE_1','Weiterleitung');
define('LANG_CMM_PAGE_TYPE_2','Datensatzsammlung');
define('LANG_CMM_PAGE_DELETABLE','darf gelöscht werden');
define('LANG_CMM_PAGE_SEARCHABLE_NOT','darf nicht gefunden werden');
define('LANG_CMM_PAGE_NOT_SET','nicht definiert');

// Logs
define('LANG_CMM_LOG','Log-Eintrag');

// Template-Engine
define('LANG_CMM_TEMPLATE','Template');
define('LANG_CMM_TEMPLATE_FILE','HTML-Vorlagen-Datei');
define('LANG_CMM_TEMPLATE_CODE','HTML-Vorlagen-Code');
define('LANG_CMM_TEMPLATE_FORM_NOT_FOUND','Formular-Vorlage nicht gefunden:');
define('LANG_CMM_TEMPLATE_PLUGIN_NOT_FOUND','Plugin-Datei nicht gefunden:');
define('LANG_CMM_TEMPLATE_FILE_NOT_DEFINED','Template-Datei nicht angegeben.');
define('LANG_CMM_TEMPLATE_FILE_NOT_FOUND','Template-Datei nicht gefunden:');
define('LANG_CMM_TEMPLATE_FILE_DOESNT_EXIST','Die angegebene Template-Datei existiert nicht.');
define('LANG_CMM_TEMPLATE_NO_FILE_OR_CODE','Template-Datei oder Template-Quelltext nicht gefunden.');
define('LANG_CMM_TEMPLATE_CODE_EMPTY','Template-Code ist leer.');
define('LANG_CMM_TEMPLATE_SUBPART_NOT_FOUND','Der angegebene Template-Teil wurde nicht gefunden.');
define('LANG_CMM_TEMPLATE_RECOURSION_LIMIT','Template-Engine: Abbruch der Rekursion in Ebene 20.');

// Listenelemente
define('LANG_CMM_TOGGLE_ITEM','Element ein/ausklappen');
define('LANG_CMM_TOGGLE_ALL_ITEMS','Alle Elemente ein/ausklappen');
define('LANG_CMM_DRAG_ITEM','Element verschieben');
define('LANG_CMM_ID','ID');
define('LANG_CMM_VIEWED','angezeigt');

// Login-Anzeige
define('LANG_CMM_LOGGED_OUT','Sie sind ausgeloggt. Bitte loggen Sie Sich neu ein.');
define('LANG_CMM_LOGINDATA','Bitte geben Sie hier Ihre Benutzerdaten ein.');
define('LANG_CMM_USERNAME','Benutzername');
define('LANG_CMM_PASSWORD','Passwort');
define('LANG_CMM_BUT_LOGIN','Login');

// Filter
define('LANG_CMM_FILTER','Filter');
define('LANG_CMM_FILTER_BUT_ADD','Filter anwenden');
define('LANG_CMM_FILTER_BUT_REMOVE','Filter löschen');
define('LANG_CMM_FILTER_KEY','Datenfeld');
define('LANG_CMM_FILTER_COPARARE','Vergleich');
define('LANG_CMM_FILTER_VALUE','Suchbegriff');
define('LANG_CMM_FILTER_COMPARE_IN','enthält');
define('LANG_CMM_FILTER_COMPARE_NOTIN','enthält nicht');
define('LANG_CMM_FILTER_COMPARE_STARTS','beginnt mit');
define('LANG_CMM_FILTER_COMPARE_ENDS','endet mit');
define('LANG_CMM_FILTER_COMPARE_EQUAL','gleich');
define('LANG_CMM_FILTER_COMPARE_NOTEQUAL','ungleich');
define('LANG_CMM_FILTER_COMPARE_SMALLER','kleiner');
define('LANG_CMM_FILTER_COMPARE_SMALLEREQUAL','kleiner gleich');
define('LANG_CMM_FILTER_COMPARE_BIGGER','größer');
define('LANG_CMM_FILTER_COMPARE_BIGGEREQUAL','größer gleich');
define('LANG_CMM_FILTER_COMPARE_EMPTY','leer');
define('LANG_CMM_FILTER_COMPARE_NOTEMPTY','nicht leer');
define('LANG_CMM_FILTER_COMPARE_INSET','Liste enthält');
define('LANG_CMM_FILTER_COMPARE_NOTINSET','Liste enthält nicht');

define('LANG_CMM_TRASHCAN_MODULE_SELECT','Modul auswählen'); 
define('LANG_CMM_TRASHCAN_TABLE_SELECT','Tabelle auswählen'); 
define('LANG_CMM_TRASHCAN_NO_TABLE','Keine Tabellen zur Wiederherstellung verfügbar.');
define('LANG_CMM_TRASHCAN_NO_ITEMS','Keine Datensätze zur Wiederherstellung verfügbar.');

// Formularfelder
define('LANG_CMM_DATATYPE_INT','Ganzzahl');
define('LANG_CMM_DATATYPE_INTEGER','Ganzzahl');
define('LANG_CMM_DATATYPE_FLOAT','Kommazahl');
define('LANG_CMM_DATATYPE_TEXT','Text');
define('LANG_CMM_DATATYPE_CODE','Quelltext');
define('LANG_CMM_DATATYPE_SOURCE','Quelltext');
define('LANG_CMM_DATATYPE_HTML','Quelltext');
define('LANG_CMM_DATATYPE_CSS','CSS-Anweisungen');
define('LANG_CMM_DATATYPE_RICHTEXT','Formatierter Text');
define('LANG_CMM_DATATYPE_RTE','Formatierter Text');
define('LANG_CMM_DATATYPE_CURRENCY','Preis (ohne Währung)');
define('LANG_CMM_DATATYPE_SELECTION','Auswahl');
define('LANG_CMM_DATATYPE_DIR','Verzeichniss');
define('LANG_CMM_DATATYPE_DIRS','Verzeichnisse');
define('LANG_CMM_DATATYPE_FILE','Datei');
define('LANG_CMM_DATATYPE_FILES','Dateien');
define('LANG_CMM_DATATYPE_IMAGE','Bilddatei');
define('LANG_CMM_DATATYPE_IMAGES','Bilddateien');
define('LANG_CMM_DATATYPE_VIDEO','Video');
define('LANG_CMM_DATATYPE_VIDEOS','Videos');
define('LANG_CMM_DATATYPE_AUDIO','Audiodatei');
define('LANG_CMM_DATATYPE_AUDIOS','Audiodateien');
//define('LANG_CMM_DATATYPE_TEXT','Textdatei');
define('LANG_CMM_DATATYPE_TEXTS','Textdateien');
//define('LANG_CMM_DATATYPE_TABLE','Tabellendateie');
define('LANG_CMM_DATATYPE_TABLES','Tabellendateien');
define('LANG_CMM_DATATYPE_DESIGN','Designdatei');
define('LANG_CMM_DATATYPE_DESIGNS','Designdateien');
define('LANG_CMM_DATATYPE_LINK','Link');
define('LANG_CMM_DATATYPE_LINKS','Links');
define('LANG_CMM_DATATYPE_TABLE','Tabelle');
define('LANG_CMM_DATATYPE_LIST','Liste');
define('LANG_CMM_DATATYPE_EMAIL','E-Mail-Adresse');
define('LANG_CMM_DATATYPE_URL','Web-Adresse');

define('LANG_CMM_INPUT_HELP','Hilfe zu diesem Feld');
define('LANG_CMM_INPUT_TOGGLE','Element aus- oder einklappen');
define('LANG_CMM_INPUT_SELECT_ITEMS','vorhandene Einträge');
define('LANG_CMM_INPUT_SELECT_NONE','keine Auswahl');
define('LANG_CMM_INPUT_SELECT_NEW_ITEM','neuer Eintrag');
define('LANG_CMM_INPUT_IMAGELIST_IMAGES','Auswahl der Bilddatei');
define('LANG_CMM_INPUT_IMAGELIST_REMOVE','Eintrag löschen');
define('LANG_CMM_INPUT_IMAGELIST_DIR_NOT_FOUND','Angegebenes Verzeichnis existiert nicht!');
define('LANG_CMM_INPUT_IMAGELIST_ADD_IMAGES','Bilddateien hinzufügen');
define('LANG_CMM_INPUT_IMAGELIST_SORTMODE','Sortiermodus');
define('LANG_CMM_INPUT_IMAGELIST_CONTINUE','übernehmen');
define('LANG_CMM_INPUT_IMAGELIST_CANCEL','abbrechen');
define('LANG_CMM_INPUT_IMAGELIST_PREVIEW','Vorschau');
define('LANG_CMM_INPUT_IMAGELIST_CAPTION','Untertitel');
define('LANG_CMM_INPUT_IMAGELIST_ALTTEXT','Alternativ-Text');
define('LANG_CMM_INPUT_IMAGELIST_LINK','Link-Adresse (dominant)');
define('LANG_CMM_INPUT_IMAGELIST_TARGET','Zielanzeige');
define('LANG_CMM_INPUT_IMAGELIST_WIDTH','Breite');
define('LANG_CMM_INPUT_IMAGELIST_HEIGHT','Höhe');
define('LANG_CMM_INPUT_IMAGELIST_ZOOM','Zoom');
define('LANG_CMM_INPUT_IMAGELIST_BORDER','Rahmen');
define('LANG_CMM_INPUT_IMAGELIST_SHADOW','Schatten');
define('LANG_CMM_INPUT_IMAGELIST_GRAY','Grau');
define('LANG_CMM_INPUT_IMAGELIST_ROUND','Rund');
define('LANG_CMM_INPUT_IMAGELIST_ENABLE','aktivieren');
define('LANG_CMM_INPUT_IMAGELIST_STYLE','CSS-Style-Anweisungen');
define('LANG_CMM_INPUT_VIDEOLIST_VIDEOS','Auswahl der Videodatei');
define('LANG_CMM_INPUT_VIDEOLIST_REMOVE','Eintrag löschen');
define('LANG_CMM_INPUT_VIDEOLIST_DIR_NOT_FOUND','Angegebenes Verzeichnis existiert nicht!');
define('LANG_CMM_INPUT_VIDEOLIST_IMAGES','Auswahl der Vorschaudatei');
define('LANG_CMM_INPUT_VIDEOLIST_PREVIEW','Vorschau');
define('LANG_CMM_INPUT_VIDEOLIST_CAPTION','Untertitel');
define('LANG_CMM_INPUT_VIDEOLIST_ALTTEXT','Alternativ-Text');
define('LANG_CMM_INPUT_VIDEOLIST_WIDTH','Breite');
define('LANG_CMM_INPUT_VIDEOLIST_HEIGHT','Höhe');
define('LANG_CMM_INPUT_VIDEOLIST_BORDER','Rahmen');
define('LANG_CMM_INPUT_VIDEOLIST_SHADOW','Schatten');
define('LANG_CMM_INPUT_VIDEOLIST_ENABLE','aktivieren');
define('LANG_CMM_INPUT_VIDEOLIST_STYLE','CSS-Style-Anweisungen');
define('LANG_CMM_INPUT_AUDIOLIST_AUDIOS','Auswahl der Audiodatei');
define('LANG_CMM_INPUT_AUDIOLIST_REMOVE','Eintrag löschen');
define('LANG_CMM_INPUT_AUDIOLIST_DIR_NOT_FOUND','Angegebenes Verzeichnis existiert nicht!');
define('LANG_CMM_INPUT_AUDIOLIST_HEAR','Abspielen');
define('LANG_CMM_INPUT_AUDIOLIST_TITLE','Titel');
define('LANG_CMM_INPUT_AUDIOLIST_FILESIZE','Dateigröße anzeigen');
define('LANG_CMM_INPUT_AUDIOLIST_ENABLE','aktivieren');
define('LANG_CMM_INPUT_AUDIOLIST_STYLE','CSS-Style-Anweisungen');
define('LANG_CMM_INPUT_FILELIST_FILES','Auswahl der Datei');
define('LANG_CMM_INPUT_FILELIST_REMOVE','Eintrag löschen');
define('LANG_CMM_INPUT_FILELIST_DIR_NOT_FOUND','Angegebenes Verzeichnis existiert nicht!');
define('LANG_CMM_INPUT_FILELIST_PREVIEW','Info');
define('LANG_CMM_INPUT_FILELIST_TITLE','Titel');
define('LANG_CMM_INPUT_FILELIST_FILESIZE','Dateigröße anzeigen');
define('LANG_CMM_INPUT_FILELIST_ENABLE','aktivieren');
define('LANG_CMM_INPUT_FILELIST_STYLE','CSS-Style-Anweisungen');
define('LANG_CMM_INPUT_LINKLIST_HREF','Link-URL oder Seiten-ID');
define('LANG_CMM_INPUT_LINKLIST_REMOVE','Eintrag löschen');
define('LANG_CMM_INPUT_LINKLIST_TITLE','Titel');
define('LANG_CMM_INPUT_LINKLIST_TARGET','Zielanzeige');
define('LANG_CMM_INPUT_LINKLIST_STYLE','CSS-Style-Anweisungen');
define('LANG_CMM_INPUT_DATEFIELD_DATE','Datum (dd.mm.jjjj)');
define('LANG_CMM_INPUT_DATEFIELD_HOUR','Stunden');
define('LANG_CMM_INPUT_DATEFIELD_MINUTE','Minuten');
define('LANG_CMM_INPUT_LINKFIELD_LINK','Link (URL oder Seiten-ID)');
define('LANG_CMM_INPUT_ICONFIELD_ICON','Icon (CSS-Klasse)');
define('LANG_CMM_INPUT_ICONFIELD_ICON_SEARCH','Icons suchen');
define('LANG_CMM_INPUT_COLORFIELD_COLOR','Farbe (Hex-Code)');
define('LANG_CMM_INPUT_ANIMATIONFIELD_ANIMATION','Animation (Modus,Dauer,Pause,Anzahl)');

define('LANG_CMM_INPUT_FIELD_BUTTON_WIZARD','Dialog anzeigen');

define('LANG_CMM_INPUT_GEOFIELD_BUTTON','Ort auswählen');
define('LANG_CMM_INPUT_GEOFIELD_LAT','Breite');
define('LANG_CMM_INPUT_GEOFIELD_LONG','Länge');
define('LANG_CMM_INPUT_TEXTFIELD_VALUE','Text');
define('LANG_CMM_INPUT_PASSWORDFIELD_NEW','neues Passwort');
define('LANG_CMM_INPUT_PASSWORDFIELD_CURRENT','vorhandenes Passwort');
define('LANG_CMM_INPUT_TEXTAREA_VALUE','Inhalt');
define('LANG_CMM_INPUT_RTE_VALUE','gestalteter Inhalt');
define('LANG_CMM_INPUT_SOURCEAREA_VALUE','HTML-Quelltext');
define('LANG_CMM_INPUT_RADIO_ITEMS','Auswahl');
define('LANG_CMM_INPUT_CHECKBOX_ITEMS','Auswahl');
define('LANG_CMM_INPUT_FILEFIELD_NEW_ITEM','neue Datei');
define('LANG_CMM_INPUT_OPTIONAREA_OPTIONNAME','Name der Eigenschaft');
define('LANG_CMM_INPUT_OPTIONAREA_OPTIONVALUES','Werte und Preise (TEXT:0,00)');
define('LANG_CMM_INPUT_OPTIONAREA_SELCET_NONE','keine Auswahl');
define('LANG_CMM_INPUT_PLUGINSELECT_PLUGIN','Plugin auswählen');
define('LANG_CMM_INPUT_PLUGINSELECT_PLUGIN_PARAMS','Pluginparameter');
define('LANG_CMM_INPUT_PLUGINSELECT_FROM_TEMPLATE_DIR','Plugins aus Template');
define('LANG_CMM_INPUT_PLUGINSELECT_PARAMS','weitere Parameter');
define('LANG_CMM_INPUT_PLUGINSELECT_PARAM_KEY','Parameter');
define('LANG_CMM_INPUT_PLUGINSELECT_SAVE_TO_UPDATE','Bitte speichern Sie den Inhalt, um die Einstellungen für dieses Plugin zu aktualisieren!');
define('LANG_CMM_INPUT_TEMPLATEVARS_PARAMS','Sonstige Variablen und Einstellungen');

define('LANG_CMM_INPUT_FORMSELECT_FROM_DB','Formulare aus Datenbank');
define('LANG_CMM_INPUT_FORMSELECT_FROM_TEMPLATE_DIR','Formulare aus Template');
define('LANG_CMM_INPUT_FORMSELECT_TAB_GENERAL','Formular');
define('LANG_CMM_INPUT_FORMSELECT_TAB_MAIL1','E-Mail an Admin');
define('LANG_CMM_INPUT_FORMSELECT_TAB_MAIL2','E-Mail an Kunden');
define('LANG_CMM_INPUT_FORMSELECT_FORM','Formular auswählen');
define('LANG_CMM_INPUT_FORMSELECT_FORM_PARAMS','Formularparameter');
define('LANG_CMM_INPUT_FORMSELECT_TYPE','Formular-Typ');
define('LANG_CMM_INPUT_FORMSELECT_TYPE_DESC','Legt fest, ob das Formular konventionell oder per Ajax (ohne die Seite neu zu laden) versendet werden soll.');
define('LANG_CMM_INPUT_FORMSELECT_TYPE_NORMAL','normal');
define('LANG_CMM_INPUT_FORMSELECT_TYPE_AJAX','ajax');
define('LANG_CMM_INPUT_FORMSELECT_MAILTYPE','E-Mail-Typ');
define('LANG_CMM_INPUT_FORMSELECT_MAILTYPE_MULTIPART','Multipart (HTML)');
define('LANG_CMM_INPUT_FORMSELECT_MAILTYPE_TEXT','Text');
define('LANG_CMM_INPUT_FORMSELECT_CAPTCHA','Captcha-Feld hinzufügen');
define('LANG_CMM_INPUT_FORMSELECT_CAPTCHA_DESC','Fügt Formularen ein Captcha-Feld als Spam-Schutz hinzu, sofern die Formular-Definition nicht bereits ein Captcha-Feld enthält.');
define('LANG_CMM_INPUT_FORMSELECT_CONFIRM','Bestätigungsseite vor Versand');
define('LANG_CMM_INPUT_FORMSELECT_CONFIRM_DESC','Soll vor dem eigentlichen Versenden eine Bestätigungsseite angezeigt werden?<br><b>ACHTUNG</b>: Diese Option darf nicht nicht bei Formularen mit Dateifeldern verwendet werden!');
define('LANG_CMM_INPUT_FORMSELECT_SUBMIT','Text für Senden-Button');
define('LANG_CMM_INPUT_FORMSELECT_RESET','Text für Reset-Button');
define('LANG_CMM_INPUT_FORMSELECT_SUCCESS','Meldung bei erfolgreicher Versendung');
define('LANG_CMM_INPUT_FORMSELECT_MAIL_ADMIN','Mail an Admin senden');
define('LANG_CMM_INPUT_FORMSELECT_MAIL_CUSTOMER','Mail an Kunden senden');
define('LANG_CMM_INPUT_FORMSELECT_MAILTO_EMAIL','Empfänger-E-Mail');
define('LANG_CMM_INPUT_FORMSELECT_MAILTO_NAME','Empfänger-Name');
define('LANG_CMM_INPUT_FORMSELECT_MAILFROM_EMAIL','Absender-E-Mail');
define('LANG_CMM_INPUT_FORMSELECT_MAILFROM_NAME','Absender-Name');
define('LANG_CMM_INPUT_FORMSELECT_LEAVE_EMPTY','leer lassen!');
define('LANG_CMM_INPUT_FORMSELECT_PARAMS','weitere Parameter');
define('LANG_CMM_INPUT_FORMSELECT_SUBJECT','Betreff');
define('LANG_CMM_INPUT_FORMSELECT_TEXT','Text');
define('LANG_CMM_INPUT_FORMSELECT_TEXT_DESC','Tragen Sie hier den Textinhalt der E-Mail ein. Sie können auch Platzhalter für vordefinierte Inhalte verwenden:<br>&#123;CMM_SITE_NAME&#125; = Name der Website<br>&#123;CMM_MAIL_ADMIN_SIGNATURE&#125; = Standard E-Mail-Signatur der Website<br>&#123;$FormData&#125; = Daten aller Formularfelder des Formulars<br>&#123;$Feldname&#125; = Daten des so benannten Formular-Feldes.<br>');
define('LANG_CMM_INPUT_FORMSELECT_PLACEHOLDER','Platzhalter');
define('LANG_CMM_INPUT_FORMSELECT_ACTION_PAGE','Alternative Verarbeitungs-Seite');
define('LANG_CMM_INPUT_FORMSELECT_ACTION_PAGE_DESC','Seite, die zur Verarbeitung des Formulars augerufen werden soll. Funktioniert nicht bei Versendung per Ajax.');
define('LANG_CMM_INPUT_FORMSELECT_SUCCESS_PAGE','Alternative Versendet-Seite');
define('LANG_CMM_INPUT_FORMSELECT_SUCCESS_PAGE_DESC','Seite, die nach erfolgreicher Versendung des Formulars angezeigt werden soll. Funktioniert nicht bei Versendung per Ajax.');
define('LANG_CMM_INPUT_FORMSELECT_INPUT','Werte für Formularfelder');
define('LANG_CMM_INPUT_FORMSELECT_INPUT_DESC','Hier können Werte für Formularfelder vorbelegt werden.<br>Die Angabe erfolgt als Array nach dem Muster &#123;array(&quot;Feldname1&quot;=>&quot;Wert&quot;,&quot;Feldname2&quot;=>&quot;Wert&quot;)&#125;.<br>Wert kann dabei auch eine Variable sein z.B. &#123;$ContentTitle&#125; oder &#123;$_REQUEST[&quot;PageUID&quot;]&#125;.');

define('LANG_CMM_INPUT_FORMEDIT_ADD','hinzufügen');
define('LANG_CMM_INPUT_FORMEDIT_UP','nach oben');
define('LANG_CMM_INPUT_FORMEDIT_DOWN','nach unten');
define('LANG_CMM_INPUT_FORMEDIT_DEL','löschen');
define('LANG_CMM_INPUT_FORMEDIT_FIELDSET','Spalte/Feldset');
define('LANG_CMM_INPUT_FORMEDIT_FIELD','Feld');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_ADD','Feld hinzufügen');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_INFO','Hinweistext');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_TEXT','Textfeld');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_PASSWORD','Passwort');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_INT','Ganzzahl');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_FLOAT','Kommazahl');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_PRICE','Preis');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_PHONE','Telefon-/Faxnummer');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_EMAIL','E-Mail-Adresse');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_URL','Link');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_DATE','Datum');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_DATETIME','Datum und Zeit');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_STREETNO','Straße und Nummer');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_ZIPCITY','PLZ und Ort');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_TEXTAREA','Mehrzeiliger Textbereich');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_SELECT','Select-Liste');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_RADIO','Radio-Knöpfe');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_CHECKBOX','Checkbox');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_FILE','Datei-Upload');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_HIDDEN','Verstecktes Feld');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_CAPTCHA','Sicherheitscode/Captcha');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_REQUIRED','Pflichtfeld');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_NAME','Feldname');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_LABEL','Label/Platzhalter');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_ROWS','Anzahl Zeilen');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_MAXLENGTH','Max. Zeichen');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_MAX','Maximum');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_MIN','Minimum');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_OPTIONS','Optionen');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_VALUE','Wert');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TEXT','Text');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_CHECKED','Ausgewählt');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_MULTIPLE','Mehrfachauswahl');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_CONTENT','Inhalt');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_ACCEPT','Erlaubte Dateitypen');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_FILESIZE','Dateigröße');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_CLASS','CSS-Klasse');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_WIDTH','Breite');

define('LANG_CMM_INPUT_SEARCHSECTIONLIST_SECTION','Suchbereich');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_MODULES','Auswahl des Moduls');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_LABEL','Bezeichnung');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_DATAPID','Datenseiten (DatenID,DatenID,...) - inkl. Unterseiten!');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_RESULTPID','Zielseite (ZielID)');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_RESULTPIDFILTER','Umleitung (DatenID->ZielID,DatenID->ZielID,...)');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_STATUS','Status');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_REMOVE','Eintrag löschen');

define('LANG_CMM_INPUT_TABLEAREA_CAPTION','Beschriftung');
define('LANG_CMM_INPUT_TABLEAREA_SOURCE','Daten-Quelle');
define('LANG_CMM_INPUT_TABLEAREA_SOURCE_FILE','Daten-Datei (dominant)');
define('LANG_CMM_INPUT_TABLEAREA_SOURCE_EDITOR','Daten-Editor');
define('LANG_CMM_INPUT_TABLEAREA_ROWSPERPAGE','Zeilen/Seite');
define('LANG_CMM_INPUT_TABLEAREA_TYPE','Design-Typ');
define('LANG_CMM_INPUT_TABLEAREA_CLASS','CSS-Klasse');
define('LANG_CMM_INPUT_TABLEAREA_HEAD','Tabellenkopf');
define('LANG_CMM_INPUT_TABLEAREA_HEAD_TOP','Kopf oben');
define('LANG_CMM_INPUT_TABLEAREA_HEAD_LEFT','Kopf links');
define('LANG_CMM_INPUT_TABLEAREA_HEAD_RIGHT','Kopf rechts');
define('LANG_CMM_INPUT_TABLEAREA_HEAD_BOTTOM','Kopf unten');
define('LANG_CMM_INPUT_TABLEAREA_ZEBRA','Zebra-Modus');
define('LANG_CMM_INPUT_TABLEAREA_ZEBRA_ROWS','Zebra-Zeilen');
define('LANG_CMM_INPUT_TABLEAREA_ZEBRA_COLUMNS','Zebra-Spalten');
define('LANG_CMM_INPUT_TABLEAREA_FILE','Daten-Datei');
define('LANG_CMM_INPUT_TABLEAREA_VALUE','Daten-Editor');
define('LANG_CMM_INPUT_TABLEAREA_DELIMITER','Trennzeichen');
define('LANG_CMM_INPUT_TABLEAREA_WIDTH','Breite');

// UBBC
define('LANG_CMM_UBBC_INSERT_BOLD','Fetten Text einfügen');
define('LANG_CMM_UBBC_INSERT_ITALIC','Kursiven Text einfügen');
define('LANG_CMM_UBBC_INSERT_LINK','Link einfügen');
define('LANG_CMM_UBBC_INSERT_EMAIL','E-mail einfügen');
define('LANG_CMM_UBBC_INSERT_IMAGE','Bild (URL) einfügen');

// Standard-Datenbank-Felder
define('LANG_CMM_FIELD_UID','ID');
define('LANG_CMM_FIELD_UID_DESC','');
define('LANG_CMM_FIELD_PID','Seite');
define('LANG_CMM_FIELD_PID_DESC','');
define('LANG_CMM_FIELD_TID','Typ');
define('LANG_CMM_FIELD_TID_DESC','');
define('LANG_CMM_FIELD_LID','Sprache');
define('LANG_CMM_FIELD_LID_DESC','Hier wird die Sprache des Eintrages durch das System definiert. Sie sollten hier keine Änderung durchführen!<br>HINWEIS: Durch eine Änderung der Auswahl wird der Eintrag in eine andere Sprache verschoben und ist nach dem Schließen des Bearbeitungs-Formulars in der aktuellen Sprache nicht mehr verfügbar.');
define('LANG_CMM_FIELD_CID','Kategorie');
define('LANG_CMM_FIELD_CID_DESC','Wählen Sie hier die Kategorie aus, zu der dieser Eintrag gehören soll.<br>HINWEIS: Je nach Aufbau der Website kann dieses Feld auch ohne Funktion sein.');
define('LANG_CMM_FIELD_OID','Datensatz in Standardsprache');
define('LANG_CMM_FIELD_OID_DESC','Entsprechender Datensatz in der Standardsprache als Basis für die Übersetzung');
define('LANG_CMM_FIELD_STATUS','Status');
define('LANG_CMM_FIELD_STATUS_DESC','Hier können Sie den Eintrag aktivieren oder deaktivieren.<br>HINWEIS: Inaktive Einträge werden nicht auf der Website angezeigt.');
define('LANG_CMM_FIELD_REMOVED','Gelöscht');
define('LANG_CMM_FIELD_REMOVED_DESC','Ist der Datensatz als gelöscht markiert, ist er nicht mehr verfügbar. Er kann jedoch über die Papierkorbfunktion im Basismodul wieder hergestellt werden.');
define('LANG_CMM_FIELD_SORT','Sortierung');
define('LANG_CMM_FIELD_SORT_DESC','');
define('LANG_CMM_FIELD_START','Start der Anzeige');
define('LANG_CMM_FIELD_START_DESC','Wählen Sie hier optional einen Zeitpunkt aus, ab dem dieser Inhalt sichtbar sein soll.');
define('LANG_CMM_FIELD_STOP','Ende der Anzeige');
define('LANG_CMM_FIELD_STOP_DESC','Wählen Sie hier optional einen Zeitpunkt aus, bis zu dem dieser Inhalt sichtbar sein soll.');
define('LANG_CMM_FIELD_ADDUSER','Benutzer erstellt');
define('LANG_CMM_FIELD_ADDUSER_DESC','');
define('LANG_CMM_FIELD_ADDDATE','Datum erstellt');
define('LANG_CMM_FIELD_ADDDATE_DESC','');
define('LANG_CMM_FIELD_MODUSER','Benutzer geändert');
define('LANG_CMM_FIELD_MODUSER_DESC','');
define('LANG_CMM_FIELD_MODDATE','Datum geändert');
define('LANG_CMM_FIELD_MODDATE_DESC','');

// Datensicherung
define('LANG_CMM_HEAD_BACKUP','Daten sichern');
define('LANG_CMM_HEAD_BACKUP_RESTORE','Daten wieder herstellen');
define('LANG_CMM_BUT_BACKUP','Daten sichern');
define('LANG_CMM_BUT_BACKUP_RESTORE','Wiederherstellen');
define('LANG_CMM_BUT_BACKUP_REMOVE','Datensicherung löschen');
define('LANG_CMM_CONFIRM_BACKUP_RESTORE','Sind Sie sicher, dass Sie die aktuellen Daten mit dieser Sicherung überschreiben wollen?');
define('LANG_CMM_CONFIRM_BACKUP_REMOVE','Sind Sie sicher, dass Sie diese Datensicherung(en) löschen wollen?');
define('LANG_CMM_BACKUP_NO_FILES','Es wurden keine Dateien gefunden oder ausgewählt.');
define('LANG_CMM_BACKUP_SUCCESSFULL','Backup wurde erfolgreich angelegt');
define('LANG_CMM_BACKUP_NOT_SUCCESSFULL','Backup konnte nicht angelegt werden');
define('LANG_CMM_BACKUP_RESTORED','wurde zurückgeschrieben');
define('LANG_CMM_BACKUP_NOT_RESTORED','konnte nicht zurückgeschrieben werden');
define('LANG_CMM_BACKUP_REMOVED','wurde gelöscht');
define('LANG_CMM_BACKUP_NOT_REMOVED','konnte nicht gelöscht werden');

// Config
define('LANG_CMM_CONFIG_NOT_AVAILABLE','Keine Werte zur Konfiguration vorgesehen.');

// Cache
define('LANG_CMM_NO_CACHE','nicht cachen');
define('LANG_CMM_CACHE_TIMEOUT','Cache-Dauer');

// Admin/Web allgemein
define('LANG_CMM_HOME','Startseite');
define('LANG_CMM_VERSION','Version');
define('LANG_CMM_ERROR','Fehler');
define('LANG_CMM_ATTENTION','Achtung');
define('LANG_CMM_LOGOUT','Beenden'); 
define('LANG_CMM_USER','Benutzer'); 
define('LANG_CMM_SUBUSER','Untergeordnete Benutzer'); 
define('LANG_CMM_USERGROUP','Benutzergruppe'); 
define('LANG_CMM_CUSTOMER','Kunde'); 
define('LANG_CMM_CUSTOMERGROUP','Kundengruppe'); 
define('LANG_CMM_ENABLE','aktivieren');
define('LANG_CMM_ENABLED','aktiv');
define('LANG_CMM_DISABLE','deaktivieren');
define('LANG_CMM_DISABLED','inaktiv');
define('LANG_CMM_LOCKED','gesperrt');
define('LANG_CMM_AND','und');
define('LANG_CMM_OR','oder');
define('LANG_CMM_OF','von');
define('LANG_CMM_FROM','vom');
define('LANG_CMM_TO','bis');
define('LANG_CMM_AT','bei');
define('LANG_CMM_DATE','Datum');
define('LANG_CMM_TIME','Zeit');
define('LANG_CMM_CLOCK','Uhr');
define('LANG_CMM_YES','Ja');
define('LANG_CMM_NO','Nein');
define('LANG_CMM_EMPTY','leer');
define('LANG_CMM_ALL','alle');
define('LANG_CMM_NONE','keine Auswahl');
define('LANG_CMM_NOT_SELECTED',':: keine Auswahl ::');
define('LANG_CMM_PER_PAGE','pro Seite');
define('LANG_CMM_BACK','zurück');
define('LANG_CMM_FORWARD','weiter');
define('LANG_CMM_FIRST','erste');
define('LANG_CMM_PREVIOUS','vorige');
define('LANG_CMM_NEXT','nächste');
define('LANG_CMM_LAST','letzte');
define('LANG_CMM_ADD','hinzufügen');
define('LANG_CMM_ADDED','hinzugefügt');
define('LANG_CMM_MODIFIED','geändert');
define('LANG_CMM_NO_NAME','unbenannt');
define('LANG_CMM_DOMAIN','Domain');
define('LANG_CMM_DOMAINS','Domains');
define('LANG_CMM_PAGE','Seite');
define('LANG_CMM_PAGES','Seiten');
define('LANG_CMM_YOU_ARE_HERE','Sie sind hier');
define('LANG_CMM_SUBPAGE','Unterseite');
define('LANG_CMM_SUBPAGES','Unterseiten');
define('LANG_CMM_SHORTCUT','Verweis');
define('LANG_CMM_SHORTCUTS','Verweise');
define('LANG_CMM_SHORTCUT_DIRECT','Direkter Link');
define('LANG_CMM_SHORTCUT_301','HTTP 301');
define('LANG_CMM_COLLECTION','Datensammlung');
define('LANG_CMM_COLLECTIONS','Datensammlungen');
define('LANG_CMM_MORE','mehr');
define('LANG_CMM_MORE_INFO','mehr Infos');
define('LANG_CMM_PRINT','Drucken');
define('LANG_CMM_PRINT_VIEW','Druckansicht');
define('LANG_CMM_TOP_OF_PAGE','Seitenanfang');
define('LANG_CMM_TO_TOP','nach oben');
define('LANG_CMM_ADD_TO_FAVOURITES','zu Favoriten hinzufügen');
define('LANG_CMM_TO_FAVOURITES','zu den Favoriten');
define('LANG_CMM_ALL_RIGHTS_RESERVED','Alle Rechte vorbehalten');
define('LANG_CMM_MR','Herr');
define('LANG_CMM_MRS','Frau');
define('LANG_CMM_NOBODY','Unbekannt');
define('LANG_CMM_MISC','Sonstige');
define('LANG_CMM_ITEM','Eintrag'); 
define('LANG_CMM_ITEMS','Einträge');
define('LANG_CMM_CHAR','Zeichen'); 
define('LANG_CMM_CHARS','Zeichen');
define('LANG_CMM_MODULE','Modul');
define('LANG_CMM_MODULES','Module');
define('LANG_CMM_MODULES_PRESENT','Installierte Module');
define('LANG_CMM_MODULES_NEW','Module hinzufügen');
define('LANG_CMM_VIEW','Ansicht');
define('LANG_CMM_VIEWS','Ansichten');
define('LANG_CMM_TABLE','Tabelle');
define('LANG_CMM_TABLES','Tabellen');
define('LANG_CMM_RECORD','Datensatz');
define('LANG_CMM_RECORDS','Datensätze');
define('LANG_CMM_LANGUAGE','Sprache');
define('LANG_CMM_LANGUAGES','Sprachen');
define('LANG_CMM_COMMENT','Kommentar');
define('LANG_CMM_COMMENTS','Kommentare');
define('LANG_CMM_FILE','Datei');
define('LANG_CMM_FILES','Dateien');
define('LANG_CMM_FILESIZE','Dateigröße');
define('LANG_CMM_FILETYPE','Dateityp');
define('LANG_CMM_FILENAME','Dateiname');
define('LANG_CMM_FILETIME','Dateizeit');
define('LANG_CMM_FILECTIME','Datei erstellt');
define('LANG_CMM_FILEMTIME','Datei geändert');
define('LANG_CMM_FILEINFO','Datei-Info');
define('LANG_CMM_FILECONTENT','Datei-Inhalt');
define('LANG_CMM_FILEMTIME','Letzte Änderung');
define('LANG_CMM_DIR','Ordner');
define('LANG_CMM_DIRS','Ordner');
define('LANG_CMM_DIRNAME','Ordnername');
define('LANG_CMM_ROOT_DIR','Start-Ordner');
define('LANG_CMM_DENIED','kein Zugriff');
define('LANG_CMM_READONLY','nur Lesezugriff');
define('LANG_CMM_SHOW_HIDDEN_FILES','geschützte Dateien anzeigen');
define('LANG_CMM_OPTIONAL','(optional)');
define('LANG_CMM_UNDEFINED','nicht definiert');
define('LANG_CMM_SORT','Sortierung');
define('LANG_CMM_SORT_ASC','Sortierung aufsteigend');
define('LANG_CMM_SORT_DESC','Sortierung absteigend');
define('LANG_CMM_MESSAGE','Nachricht');
define('LANG_CMM_INFO','Information');
define('LANG_CMM_SPECIAL_MODULES','kundenspezifische Module');
define('LANG_CMM_HIDDEN','verborgen');
define('LANG_CMM_DEFAULT','Standard');
define('LANG_CMM_STANDARD','Standard');
define('LANG_CMM_TOP','oben');
define('LANG_CMM_LEFT','links');
define('LANG_CMM_CENTER','zentriert');
define('LANG_CMM_RIGHT','rechts');
define('LANG_CMM_BOTTOM','unten');
define('LANG_CMM_OBSOLETE','veraltet');
define('LANG_CMM_FIELD','Formularfeld');
define('LANG_CMM_WIDTH','Breite');
define('LANG_CMM_HEIGHT','Höhe');
define('LANG_CMM_ADDITIONAL','zusätzlich');
define('LANG_CMM_REQUIRED_FIELD','Pflichtfeld');
define('LANG_CMM_REQUIRED_FIELDS','Pflichtfelder');
define('LANG_CMM_CAPTCHA','Sicherheitscode');
define('LANG_CMM_SEND','Senden');
define('LANG_CMM_RESET','Reset');
define('LANG_CMM_CANCEL','Abbrechen');
define('LANG_CMM_CONTINUE','Weiter');
define('LANG_CMM_FORM','Formular');
define('LANG_CMM_SEND_FORM','Formular senden');
define('LANG_CMM_IF_LOGGED_IN','wenn eingeloggt');
define('LANG_CMM_IF_LOGGED_OUT','wenn ausgeloggt');
define('LANG_CMM_LICENSE','Lizenz');
define('LANG_CMM_LICENSE_TYPES','Lizenz-Typ');
define('LANG_CMM_LICENSE_DOMAINS','Lizenz-Domains');
define('LANG_CMM_LICENSE_EXPIRATION','Lizenz-Ende');
define('LANG_CMM_LICENSE_MODULES_INSTALLED','Enthaltene Module');
define('LANG_CMM_LICENSE_VERSION_TRIAL','Testversion');
define('LANG_CMM_LICENSE_VERSION_FULL','Vollversion');
define('LANG_CMM_LICENSE_CODE','Lizenz-Code');
define('LANG_CMM_LICENSE_GET','Lizenz bestellen');
define('LANG_CMM_LICENSE_GET_NOW','Weiter zur Lizenz-Bestellung');
define('LANG_CMM_LICENSE_UNLIMITED','unbeschränkt');

/* Zeit */
define('LANG_CMM_SECOND','Sekunde');
define('LANG_CMM_SECONDS','Sekunden');
define('LANG_CMM_MINUTE','Minute');
define('LANG_CMM_MINUTES','Minuten');
define('LANG_CMM_HOUR','Stunde');
define('LANG_CMM_HOURS','Stunden');

/* Tage */
define('LANG_CMM_DAY','Tag');
define('LANG_CMM_DAYS','Tage');
define('LANG_CMM_DAY_1','Montag');
define('LANG_CMM_DAY_2','Dienstag');
define('LANG_CMM_DAY_3','Mittwoch');
define('LANG_CMM_DAY_4','Donnerstag');
define('LANG_CMM_DAY_5','Freitag');
define('LANG_CMM_DAY_6','Samstag');
define('LANG_CMM_DAY_7','Sonntag');

/* Woche */
define('LANG_CMM_WEEK','Woche');
define('LANG_CMM_WEEKS','Wochen');

/* Monate */
define('LANG_CMM_MONTH','Monat');
define('LANG_CMM_MONTHS','Monate');
define('LANG_CMM_MONTH_1','Januar');
define('LANG_CMM_MONTH_2','Februar');
define('LANG_CMM_MONTH_3','März');
define('LANG_CMM_MONTH_4','April');
define('LANG_CMM_MONTH_5','Mai');
define('LANG_CMM_MONTH_6','Juni');
define('LANG_CMM_MONTH_7','Juli');
define('LANG_CMM_MONTH_8','August');
define('LANG_CMM_MONTH_9','September');
define('LANG_CMM_MONTH_10','Oktober');
define('LANG_CMM_MONTH_11','November');
define('LANG_CMM_MONTH_12','Dezember');

/* Jahr */
define('LANG_CMM_YEAR','Jahr');
define('LANG_CMM_YEARS','Jahre');

/* Laender */
define('LANG_CMM_COUNTRY','Land');
define('LANG_CMM_COUNTRY_DE','Deutschland');
define('LANG_CMM_COUNTRY_AT','Österreich');
define('LANG_CMM_COUNTRY_CH','Schweiz');
if(!empty($GLOBALS['countries']))
	{
$GLOBALS['countries']['DE']['name'] = LANG_CMM_COUNTRY_DE;
$GLOBALS['countries']['AT']['name'] = LANG_CMM_COUNTRY_AT;
$GLOBALS['countries']['CH']['name'] = LANG_CMM_COUNTRY_CH;
	}

// Kundendaten
define('LANG_CMM_CUSTOMER_DATA','Kunden-Daten');
define('LANG_CMM_CUSTOMER_PERSON','Ihre Daten');
define('LANG_CMM_CUSTOMER_GENDER','Anrede');
define('LANG_CMM_CUSTOMER_TITLE','Titel');
define('LANG_CMM_CUSTOMER_FIRSTNAME','Vorname');
define('LANG_CMM_CUSTOMER_LASTNAME','Nachname');
define('LANG_CMM_CUSTOMER_BIRTH','Geburtsdatum (TT.MM.JJJJ)');
define('LANG_CMM_CUSTOMER_COMPANY','Firma');
define('LANG_CMM_CUSTOMER_DEPARTMENT','Abteilung');
define('LANG_CMM_CUSTOMER_POSITION','Position/Funktion');
define('LANG_CMM_CUSTOMER_ACCOUNT','Kunden-Nr.');
define('LANG_CMM_CUSTOMER_TAXID','Ust-ID');
define('LANG_CMM_CUSTOMER_STREET','Straße');
define('LANG_CMM_CUSTOMER_NO','Nr.');
define('LANG_CMM_CUSTOMER_ZIP','PLZ');
define('LANG_CMM_CUSTOMER_CITY','Ort');
define('LANG_CMM_CUSTOMER_PROVINCE','Bundesland');
define('LANG_CMM_CUSTOMER_COUNTRY','Land');
define('LANG_CMM_CUSTOMER_PHONE','Telefon');
define('LANG_CMM_CUSTOMER_FAX','Fax');
define('LANG_CMM_CUSTOMER_MOBILE','Mobil');
define('LANG_CMM_CUSTOMER_WEBSITE','Website');
define('LANG_CMM_CUSTOMER_EMAIL','E-Mail-Adresse');
define('LANG_CMM_CUSTOMER_PASSWORD_NEW','neues Passwort');
define('LANG_CMM_CUSTOMER_PASSWORD_REPEAT','Passwort wiederholen');
define('LANG_CMM_CUSTOMER_HASH','Benutzer-Code');
define('LANG_CMM_CUSTOMER_ADDRESS','Adresse');
define('LANG_CMM_CUSTOMER_BUSINESS','Geschäftlich');
define('LANG_CMM_CUSTOMER_CONTACT','Kontakt');
define('LANG_CMM_CUSTOMER_LOGIN','Login-Daten');
define('LANG_CMM_CUSTOMER_NAME','Name');
define('LANG_CMM_CUSTOMER_CUSTOMERNAME','Kundenname');
define('LANG_CMM_CUSTOMER_GROUP','Gruppe');
define('LANG_CMM_CUSTOMER_CUSTOMERGROUP','Kundengruppe');
define('LANG_CMM_CUSTOMER_CUSTOMERGROUP_INITIAL','Kundengruppe nach Registrierung');

?>