<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////////
// V 1.0 First release basierend auf Gesamt-Sprachdatei
///////////////////////////////////////////////////////////////

// Fehler-Meldungen
define('LANG_CMM_ERROR_ROOT_PAGE','ATTENTION: There is no root page.');
define('LANG_CMM_ERROR_NO_UID','Selected no item to display.');

// Aktionen
define('LANG_CMM_ACTION_OK','OK');
define('LANG_CMM_ACTION_LOGIN','Login');
define('LANG_CMM_ACTION_LOGOUT','Logout');
define('LANG_CMM_ACTION_RESET','Reset');
define('LANG_CMM_ACTION_CONFIRM','Confirm');
define('LANG_CMM_ACTION_CANCEL','Cancel');
define('LANG_CMM_ACTION_INFO','Propperties');
define('LANG_CMM_ACTION_LIST','List');
define('LANG_CMM_ACTION_NEW','Add new');
define('LANG_CMM_ACTION_EDIT','Edit');
define('LANG_CMM_ACTION_SAVE','Save');
define('LANG_CMM_ACTION_CLOSE','Close');
define('LANG_CMM_ACTION_INSERT','Insert');
define('LANG_CMM_ACTION_UPDATE','Update');
define('LANG_CMM_ACTION_CUT','Cut');
define('LANG_CMM_ACTION_COPY','Copy');
define('LANG_CMM_ACTION_PASTE','Paste');
define('LANG_CMM_ACTION_MOVE','Move');
define('LANG_CMM_ACTION_UP','Move up');
define('LANG_CMM_ACTION_DOWN','Move down');
define('LANG_CMM_ACTION_ENABLE','Enable');
define('LANG_CMM_ACTION_DISABLE','Disable');
define('LANG_CMM_ACTION_RENAME','Rename');
define('LANG_CMM_ACTION_CREATE','Create');
define('LANG_CMM_ACTION_UPLOAD','Upload');
define('LANG_CMM_ACTION_REMOVE','Delete');
define('LANG_CMM_ACTION_DELETE','Delete');

// Template-Engine
define('LANG_CMM_TEMPLATE','Template');
define('LANG_CMM_TEMPLATE_OBJECT_ERROR','No valid template-object');
define('LANG_CMM_TEMPLATE_FILE','HTML-Template-File');
define('LANG_CMM_TEMPLATE_CODE','HTML-Template-Code');
define('LANG_CMM_TEMPLATE_FORM_NOT_FOUND','Form Template not found:');
define('LANG_CMM_TEMPLATE_PLUGIN_NOT_FOUND','Plugin file not found:');
define('LANG_CMM_TEMPLATE_FILE_NOT_DEFINED','Template file is not specified.');
define('LANG_CMM_TEMPLATE_FILE_NOT_FOUND','Template file not found:');
define('LANG_CMM_TEMPLATE_FILE_DOESNT_EXIST','The specified template file does not exist.');
define('LANG_CMM_TEMPLATE_NO_FILE_OR_CODE','Template file or template source not found.');
define('LANG_CMM_TEMPLATE_CODE_EMPTY','Template code is empty.');
define('LANG_CMM_TEMPLATE_SUBPART_NOT_FOUND','The specified template part is not found.');
define('LANG_CMM_TEMPLATE_RECOURSION_LIMIT','Template engine: Abort of the recursion in level 20.');

// Admin/Web allgemein
define('LANG_CMM_HOME','Home');
define('LANG_CMM_VERSION','Version');
define('LANG_CMM_ERROR','Error');
define('LANG_CMM_ATTENTION','Attention');
define('LANG_CMM_USER','User'); 
define('LANG_CMM_SUBUSER','Subordinate Users'); 
define('LANG_CMM_USERGROUP','Usergroup'); 
define('LANG_CMM_CUSTOMER','Kunde'); 
define('LANG_CMM_CUSTOMERGROUP','Kundengruppe'); 
define('LANG_CMM_ENABLE','enable');
define('LANG_CMM_ENABLED','enabled');
define('LANG_CMM_DISABLE','disable');
define('LANG_CMM_DISABLED','disabled');
define('LANG_CMM_MIN','min.');
define('LANG_CMM_MAX','max.');
define('LANG_CMM_AND','and');
define('LANG_CMM_OR','or');
define('LANG_CMM_OF','from');
define('LANG_CMM_FROM','from');
define('LANG_CMM_TO','to');
define('LANG_CMM_AT','at');
define('LANG_CMM_DATE','Date');
define('LANG_CMM_TIME','Time');
define('LANG_CMM_CLOCK',''); // only german Uhr
define('LANG_CMM_YES','Yes');
define('LANG_CMM_NO','No');
define('LANG_CMM_EMPTY','empty');
define('LANG_CMM_ALL','all');
define('LANG_CMM_NONE','none');
define('LANG_CMM_NOT_SELECTED',':: no selection ::');
define('LANG_CMM_PER_PAGE','per page');
define('LANG_CMM_BACK','back');
define('LANG_CMM_FORWARD','forward');
define('LANG_CMM_FIRST','first');
define('LANG_CMM_PREVIOUS','previous');
define('LANG_CMM_NEXT','next');
define('LANG_CMM_LAST','last');
define('LANG_CMM_ADD','add');
define('LANG_CMM_NO_NAME','no name');
define('LANG_CMM_DOMAIN','Domain');
define('LANG_CMM_DOMAINS','Domains');
define('LANG_CMM_PAGE','Page');
define('LANG_CMM_PAGES','Pages');
define('LANG_CMM_YOU_ARE_HERE','You are here');
define('LANG_CMM_MORE','more');
define('LANG_CMM_MORE_INFO','more info');
define('LANG_CMM_PRINT','Print');
define('LANG_CMM_PRINT_VIEW','Print view');
define('LANG_CMM_TOP','top');
define('LANG_CMM_TOP_OF_PAGE','Top of page');
define('LANG_CMM_TO_TOP','to top');
define('LANG_CMM_ADD_TO_FAVOURITES','Add to favourites');
define('LANG_CMM_TO_FAVOURITES','To favourites');
define('LANG_CMM_ALL_RIGHTS_RESERVED','All rights reserved');
define('LANG_CMM_MR','Mr.');
define('LANG_CMM_MRS','Mrs.');
define('LANG_CMM_NOBODY','Unknown');
define('LANG_CMM_MISC','Misc');
define('LANG_CMM_ITEM','Item'); 
define('LANG_CMM_ITEMS','Items');
define('LANG_CMM_CHAR','Char'); 
define('LANG_CMM_CHARS','Chars');
define('LANG_CMM_MODULE','Module');
define('LANG_CMM_MODULES','Modules');
define('LANG_CMM_VIEW','Datentyp');
define('LANG_CMM_VIEWS','Datentypen');
define('LANG_CMM_TABLE','Table');
define('LANG_CMM_TABLES','Tables');
define('LANG_CMM_RECORD','Record');
define('LANG_CMM_RECORDS','Records');
define('LANG_CMM_LANGUAGE','Language');
define('LANG_CMM_LANGUAGES','Languages');
define('LANG_CMM_COMMENT','Kommentar');
define('LANG_CMM_COMMENTS','Kommentare');
define('LANG_CMM_FILE','File');
define('LANG_CMM_FILES','Files');
define('LANG_CMM_FILESIZE','Filesize');
define('LANG_CMM_FILETYPE','Filetype');
define('LANG_CMM_FILENAME','File name');
define('LANG_CMM_DIR','Folder');
define('LANG_CMM_DIRS','Folders');
define('LANG_CMM_DIRNAME','Folder name');
define('LANG_CMM_DENIED','Permission denied');
define('LANG_CMM_OPTIONAL','(optional)');
define('LANG_CMM_UNDEFINED','not defined');
define('LANG_CMM_SORT','Sorting');
define('LANG_CMM_SORT_ASC','sort ascending');
define('LANG_CMM_SORT_DESC','sort descending');
define('LANG_CMM_MESSAGE','Message');
define('LANG_CMM_INFO','Information');
define('LANG_CMM_HIDDEN','hidden');
define('LANG_CMM_DEFAULT','default');
define('LANG_CMM_STANDARD','standard');
define('LANG_CMM_FIELD','Field');
define('LANG_CMM_REQUIRED_FIELD','Required field');
define('LANG_CMM_REQUIRED_FIELDS','Required fields');
define('LANG_CMM_REQUIRED_FIELDS_MESSAGE','The form is not filled out correctly. Please check your entries.');
define('LANG_CMM_CAPTCHA','Security Code');
define('LANG_CMM_SEND','Send');
define('LANG_CMM_RESET','Reset');
define('LANG_CMM_CANCEL','Cancel');
define('LANG_CMM_CONTINUE','Continue');
define('LANG_CMM_FORM','Mailform');
define('LANG_CMM_SEND_FORM','Send form');

/* Allgemeine Seiten */
define('LANG_CMM_CART','Shopping cart');
define('LANG_CMM_GTC','GTC');
define('LANG_CMM_CONDITIONS','General terms and conditions');
define('LANG_CMM_PRIVACY_POLICY','Privacy policy');
define('LANG_CMM_SITE_INFO','Site info');
define('LANG_CMM_REVOCATION','Revocation');
define('LANG_CMM_RETURN_POLICY','Return policy');
define('LANG_CMM_LOGIN','Login');
define('LANG_CMM_LOGOUT','Logout');
define('LANG_CMM_ACCOUNT_REGISTER','Register account');
define('LANG_CMM_ACCOUNT_CONFIRM','Confirm account');
define('LANG_CMM_ACCOUNT_EDIT','Edit account');
define('LANG_CMM_ACCOUNT_PASSWORD','Forgot your password?');
define('LANG_CMM_ACCOUNT_REMOVE','Delete account');

/* Mengen */
define('LANG_CMM_PIECE','Pieces');
define('LANG_CMM_PC','pcs');

/* Zeit */
define('LANG_CMM_SECOND','Second');
define('LANG_CMM_SECONDS','Seconds');
define('LANG_CMM_MINUTE','Minute');
define('LANG_CMM_MINUTES','Minutes');
define('LANG_CMM_HOUR','Hour');
define('LANG_CMM_HOURS','Hours');

/* Tage */
define('LANG_CMM_DAY','Day');
define('LANG_CMM_DAYS','Days');
define('LANG_CMM_DAY_1','Monday');
define('LANG_CMM_DAY_2','Tuestday');
define('LANG_CMM_DAY_3','Wednesday');
define('LANG_CMM_DAY_4','Thursday');
define('LANG_CMM_DAY_5','Friday');
define('LANG_CMM_DAY_6','Saturday');
define('LANG_CMM_DAY_7','Sunday');

/* Woche */
define('LANG_CMM_WEEK','Week');
define('LANG_CMM_WEEKS','Weeks');

/* Monate */
define('LANG_CMM_MONTH','Month');
define('LANG_CMM_MONTHS','Months');
define('LANG_CMM_MONTH_1','January');
define('LANG_CMM_MONTH_2','February');
define('LANG_CMM_MONTH_3','March');
define('LANG_CMM_MONTH_4','April');
define('LANG_CMM_MONTH_5','May');
define('LANG_CMM_MONTH_6','June');
define('LANG_CMM_MONTH_7','July');
define('LANG_CMM_MONTH_8','August');
define('LANG_CMM_MONTH_9','September');
define('LANG_CMM_MONTH_10','October');
define('LANG_CMM_MONTH_11','November');
define('LANG_CMM_MONTH_12','December');

/* Jahr */
define('LANG_CMM_YEAR','Year');
define('LANG_CMM_YEARS','Years');

/* Laender */
define('LANG_CMM_COUNTRY','Country');
define('LANG_CMM_COUNTRY_DE','Germany');
define('LANG_CMM_COUNTRY_AT','Austria');
define('LANG_CMM_COUNTRY_CH','Switzerland');
if(!empty($GLOBALS['countries']))
	{
$GLOBALS['countries']['DE']['name'] = LANG_CMM_COUNTRY_DE;
$GLOBALS['countries']['AT']['name'] = LANG_CMM_COUNTRY_AT;
$GLOBALS['countries']['CH']['name'] = LANG_CMM_COUNTRY_CH;
	}

/* Login,Logout,Register,Confirm,Password */
define('LANG_CMM_CUSTOMER_LINK_LOGIN','to Login');
define('LANG_CMM_CUSTOMER_LINK_LOGOUT','to Logout');
define('LANG_CMM_CUSTOMER_LINK_CONFIRM','Enable account');
define('LANG_CMM_CUSTOMER_LINK_REMOVE','Delete account');
define('LANG_CMM_CUSTOMER_LINK_EDIT','Edit account');
define('LANG_CMM_CUSTOMER_LINK_PASSWORD','Forgot your password?');
define('LANG_CMM_CUSTOMER_LINK_REGISTER','Register account');
define('LANG_CMM_CUSTOMER_LINK_PRIVACY','Show privacy policy');
define('LANG_CMM_CUSTOMER_LINK_CONDITIONS','Show terms and conditions');
define('LANG_CMM_CUSTOMER_LOGIN','Customer login');
define('LANG_CMM_CUSTOMER_LOGIN_SUBMIT','Login');
define('LANG_CMM_CUSTOMER_LOGIN_STATUS','You are logged out.');
define('LANG_CMM_CUSTOMER_LOGIN_SUCCESS','You are successfully logged in.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR','ATTENTION: Login failed! Please check your credentials and make sure that your customers account was activated after registering.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_DISABLED','ATTENTION: Login failed! Your account has not been activated yet. Please use the activation link in the message you received after registration.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_BLOCKED','ATTENTION: Login failed! Your account has been locked by the administrator for security reasons. Please contact us.');
define('LANG_CMM_CUSTOMER_LOGIN_LINK_PASSWORD','Forgot your password?');
define('LANG_CMM_CUSTOMER_LOGOUT_SUBMIT','Logout');
define('LANG_CMM_CUSTOMER_LOGOUT_STATUS','You are logged in.');
define('LANG_CMM_CUSTOMER_LOGOUT_SUCCESS','You are logged out.');
define('LANG_CMM_CUSTOMER_LOGOUT_ERROR','ATTENTION: Your logout was not successful. Probably you already were logged out.');
define('LANG_CMM_CUSTOMER_LOGOUT_LINK_EDIT','Edit your data');
define('LANG_CMM_CUSTOMER_REGISTER_SUBMIT','Register');
define('LANG_CMM_CUSTOMER_CONFIRM_MODE','Confirm mode');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_A','Your data has been saved. You can log in now.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_B','Your data has been saved. After reviewing the adminstrator immediately will activate your account.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_C','Your data has been saved. Now you will receive a confirmation message with activation link.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR','ATTENTION: Your data is not stored. Please check your entries.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_DOUBLE','ATTENTION: To the stated e-mail address already exists a user account.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_LOGOUT','ATTENTION: You are logged in. This function is only available if you are logged out.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_SUBJECT','Registration');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1A','You have created an account on our website and your account has been activated.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1B','You have created an account on our website. Your user account will be enabled after successful verification by the admin.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1C','You have created an account on our website. To use the account, you have to enable it using the following link.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_2','After activation of the customer account you can login.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_3','If anybody else has created the account without your permission, you can delete this by clicking the following link, as long as the account is not enabled.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_4','Your registration data:');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_ADMIN','A customer has registered a new account.');
define('LANG_CMM_CUSTOMER_PASSWORD','Password'); 
define('LANG_CMM_CUSTOMER_PASSWORD_SUBMIT','Send password');
define('LANG_CMM_CUSTOMER_PASSWORD_SUCCESS','We have just sent you a message with your new customer password.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR','ATTENTION: Please check your input.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_NOT','ATTENTION: There ist no customer account for the stated e-mail.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_LOGOUT','ATTENTION: You are logged in. This function is only available if you are logged out.');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_SUBJECT','Your new password');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_TEXT_1','You have requested your password. For privacy reasons, we do not have access to your old password. Therefore, we have created a new password with which you can log in now. After logging in you can change your password.');
define('LANG_CMM_CUSTOMER_CONFIRM_SUBMIT','Activate');
define('LANG_CMM_CUSTOMER_CONFIRM_SUCCESS','Your account has been activated. You can log in now.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR','ATTENTION: Please check your input.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_NOT','ATTENTION: There ist no customer account for the stated e-mail.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_HASH','ATTENTION: The user code does not match the stored code.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_BLOCKED','ATTENTION: Your account has been locked for security reasons by the administrator. Please contact us.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_ENABLED','ATTENTION: Your account has already been activated.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_LOGOUT','ATTENTION: You are logged in. This function is only available if you are logged out.');
define('LANG_CMM_CUSTOMER_EDIT_SUBMIT','Save changes');
define('LANG_CMM_CUSTOMER_EDIT_SUCCESS','Your customer data was changed.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR','ATTENTION: Please check your input.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_NOT','ATTENTION: There ist no customer account for the stated e-mail.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_LOGIN','ATTENTION: You are logged out. This function is only available if you are logged in.');
define('LANG_CMM_CUSTOMER_REMOVE_SUBMIT','Delete');
define('LANG_CMM_CUSTOMER_REMOVE_SUCCESS','Your account has been deleted. This was possible because the account was not activated and was therefore not used.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR','ATTENTION: Please check your input.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_NOT','ATTENTION: There is no account für the stated customer code.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_HASH','ATTENTION: There stated customer code does not match the stored code.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_BLOCKED','ATTENTION: Your account has been locked for security reasons by the administrator. Please contact us.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_ENABLED','ATTENTION: Your account has already been activated and can not be deleted.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_LOGOUT','ATTENTION: You are logged in. This function is only available if you are logged out.');

// Kundendaten
define('LANG_CMM_CUSTOMER_DATA','Customer information');
define('LANG_CMM_CUSTOMER_PERSON','Your information');
define('LANG_CMM_CUSTOMER_GENDER','Title');
define('LANG_CMM_CUSTOMER_TITLE','Ac. title');
define('LANG_CMM_CUSTOMER_FIRSTNAME','First name');
define('LANG_CMM_CUSTOMER_LASTNAME','Last name');
define('LANG_CMM_CUSTOMER_BIRTH','Date of birth (DD.MM.YYYY)');
define('LANG_CMM_CUSTOMER_COMPANY','Company');
define('LANG_CMM_CUSTOMER_OWNER','Owner');
define('LANG_CMM_CUSTOMER_DEPARTMENT','Department');
define('LANG_CMM_CUSTOMER_POSITION','Position/Function');
define('LANG_CMM_CUSTOMER_ACCOUNT','Customer-No.');
define('LANG_CMM_CUSTOMER_TAXID','Tax ID');
define('LANG_CMM_CUSTOMER_STREET','Street');
define('LANG_CMM_CUSTOMER_NO','No.');
define('LANG_CMM_CUSTOMER_ZIP','Zip');
define('LANG_CMM_CUSTOMER_CITY','City');
define('LANG_CMM_CUSTOMER_PROVINCE','Province/County');
define('LANG_CMM_CUSTOMER_COUNTRY','Country');
define('LANG_CMM_CUSTOMER_PHONE','Phone');
define('LANG_CMM_CUSTOMER_FAX','Fax');
define('LANG_CMM_CUSTOMER_MOBILE','Mobile');
define('LANG_CMM_CUSTOMER_WEBSITE','Website');
define('LANG_CMM_CUSTOMER_EMAIL','E-Mail address');
define('LANG_CMM_CUSTOMER_PASSWORD_NEW','New password');
define('LANG_CMM_CUSTOMER_PASSWORD_REPEAT','Repeat password');
define('LANG_CMM_CUSTOMER_HASH','Customer code');
define('LANG_CMM_CUSTOMER_ADDRESS','Address');
define('LANG_CMM_CUSTOMER_BUSINESS','Business');
define('LANG_CMM_CUSTOMER_CONTACT','Contact');
define('LANG_CMM_CUSTOMER_NAME','Name');
define('LANG_CMM_CUSTOMER_CUSTOMERNAME','Customer name');
define('LANG_CMM_CUSTOMER_GROUP','Group');
define('LANG_CMM_CUSTOMER_CUSTOMERGROUP','Customer group');
define('LANG_CMM_CUSTOMER_CONTACT_PERSON','Contact person');

// Links
define('LANG_CMM_WEBLINK_INTERN','Link within this site');
define('LANG_CMM_WEBLINK_EXTERN','Link to another website');

// Mailform
define('LANG_CMM_MAILFORM_INFO_CONFIRM','This page shows your input for confirmation. <br>Click on the submit button to send the message or click on the cancel button to go back to the form.');
define('LANG_CMM_MAILFORM_INFO_SENT','The form has been successfully sent.');
define('LANG_CMM_MAILFORM_ERROR_XML','None or corrupt XML form definition!');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL1','No Recipient defined for message 1.');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL2','No Recipient defined for message 2.');
define('LANG_CMM_MAILFORM_ERROR_NOT_SENT','The form could not be sent. Please contact us in any other way.');
define('LANG_CMM_MAILFORM_ERROR_REQUIRED','The input field &quot;%s&quot; requires an entry.');
define('LANG_CMM_MAILFORM_ERROR_TEXT','The input field &quot;%s&quot; requires an entry.');
define('LANG_CMM_MAILFORM_ERROR_TEXTAREA','The input field &quot;%s&quot; requires an entry.');
define('LANG_CMM_MAILFORM_ERROR_PASSWORD','The input field &quot;%s&quot; requires an entry.');
define('LANG_CMM_MAILFORM_ERROR_INTEGER','The input field &quot;%s&quot; requires a number.');
define('LANG_CMM_MAILFORM_ERROR_FLOAT','The input field &quot;%s&quot; requires a number (comma possible).');
define('LANG_CMM_MAILFORM_ERROR_PHONE','The input field &quot;%s&quot; requires a phone or fax number.');
define('LANG_CMM_MAILFORM_ERROR_STREETNO','The input field &quot;%s&quot; requires street and number.');
define('LANG_CMM_MAILFORM_ERROR_ZIPCITY','The input field &quot;%s&quot; requires zip and city.');
define('LANG_CMM_MAILFORM_ERROR_EMAIL','The input field &quot;%s&quot; requires an e-mail-address.');
define('LANG_CMM_MAILFORM_ERROR_URL','The input field &quot;%s&quot; requires an internet-address.');
define('LANG_CMM_MAILFORM_ERROR_DATE','The input field &quot;%s&quot; requires a date(DD.MM.YYYY).');
define('LANG_CMM_MAILFORM_ERROR_DATETIME','The input field &quot;%s&quot; requires a date and optionally a time.');
define('LANG_CMM_MAILFORM_ERROR_SELECT','The input field &quot;%s&quot; requires a selection.');
define('LANG_CMM_MAILFORM_ERROR_RADIO','The input field &quot;%s&quot; requires a selection.');
define('LANG_CMM_MAILFORM_ERROR_CHECKBOX','The input field &quot;%s&quot; requires to be checked.');
define('LANG_CMM_MAILFORM_ERROR_FILE','The input field &quot;%s&quot; requires a file.');
define('LANG_CMM_MAILFORM_ERROR_CAPTCHA','The security code was not entered correctly.');
define('LANG_CMM_MAILFORM_ERROR_MIMETYPE','The uploaded file does not match the required mime-type.');
define('LANG_CMM_MAILFORM_ERROR_FILETYPE','The uploaded file does not match the required filetype.');
define('LANG_CMM_MAILFORM_ERROR_FILESIZE','The filesize is larger than the allowed limit.');
?>