<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////////
// V 1.0 First release basierend auf Gesamt-Sprachdatei
///////////////////////////////////////////////////////////////

// Fehler-Meldungen
define('LANG_CMM_ERROR_ROOT_PAGE','LET OP: Er is geen startpagina.');
define('LANG_CMM_ERROR_NO_UID','Geselecteerde geen toegang te geven.');

// Aktionen
define('LANG_CMM_ACTION_OK','OK');
define('LANG_CMM_ACTION_LOGIN','Log in');
define('LANG_CMM_ACTION_LOGOUT','Uitloggen');
define('LANG_CMM_ACTION_RESET','Reset');
define('LANG_CMM_ACTION_CONFIRM','Bevestigen');
define('LANG_CMM_ACTION_CANCEL','Annuleer');
define('LANG_CMM_ACTION_INFO','Eigenschappen');
define('LANG_CMM_ACTION_LIST','Lijst');
define('LANG_CMM_ACTION_NEW','Voeg nieuwe');
define('LANG_CMM_ACTION_EDIT','Bewerk');
define('LANG_CMM_ACTION_SAVE','Bewaar');
define('LANG_CMM_ACTION_CLOSE','Sluiten');
define('LANG_CMM_ACTION_INSERT','Invoegen');
define('LANG_CMM_ACTION_UPDATE','Bijwerken');
define('LANG_CMM_ACTION_CUT','Snijd');
define('LANG_CMM_ACTION_COPY','Uitknippen');
define('LANG_CMM_ACTION_PASTE','Invoeging');
define('LANG_CMM_ACTION_MOVE','Beweging');
define('LANG_CMM_ACTION_UP','Omhoog');
define('LANG_CMM_ACTION_DOWN','Omlaag');
define('LANG_CMM_ACTION_ENABLE','Inschakelen');
define('LANG_CMM_ACTION_DISABLE','Uitschakelen');
define('LANG_CMM_ACTION_RENAME','Hernoem');
define('LANG_CMM_ACTION_CREATE','Maken');
define('LANG_CMM_ACTION_UPLOAD','Uploaden');
define('LANG_CMM_ACTION_REMOVE','Verwijderen');
define('LANG_CMM_ACTION_DELETE','Verwijderen');

// Template-Engine
define('LANG_CMM_TEMPLATE','Template');
define('LANG_CMM_TEMPLATE_OBJECT_ERROR','No valid template-object');
define('LANG_CMM_TEMPLATE_FILE','HTML-Template-File');
define('LANG_CMM_TEMPLATE_CODE','HTML-Template-Code');
define('LANG_CMM_TEMPLATE_FORM_NOT_FOUND','Form Template niet gevonden:');
define('LANG_CMM_TEMPLATE_PLUGIN_NOT_FOUND','Plugin file niet gevonden:');
define('LANG_CMM_TEMPLATE_FILE_NOT_DEFINED','Template file wordt niet gespecificeerd.');
define('LANG_CMM_TEMPLATE_FILE_NOT_FOUND','Template file niet gevonden:');
define('LANG_CMM_TEMPLATE_FILE_DOESNT_EXIST','De opgegeven Template file bestaat niet.');
define('LANG_CMM_TEMPLATE_NO_FILE_OR_CODE','Template file or template source niet gevonden.');
define('LANG_CMM_TEMPLATE_CODE_EMPTY','Template code is leeg.');
define('LANG_CMM_TEMPLATE_SUBPART_NOT_FOUND','De opgegeven template onderdeel is niet gevonden.');
define('LANG_CMM_TEMPLATE_RECOURSION_LIMIT','Template engine: afbreken van de recursie in level 20.');

// Admin/Web allgemein
define('LANG_CMM_HOME','Startpagina');
define('LANG_CMM_VERSION','Versie');
define('LANG_CMM_ERROR','Fout');
define('LANG_CMM_ATTENTION','Aandacht');
define('LANG_CMM_USER','Gebruiker'); 
define('LANG_CMM_SUBUSER','Ondergeschikt Gebruikers'); 
define('LANG_CMM_USERGROUP','Gebruikersgroep'); 
define('LANG_CMM_CUSTOMER','Klant'); 
define('LANG_CMM_CUSTOMERGROUP','Klantengroep'); 
define('LANG_CMM_ENABLE','Inschakelen');
define('LANG_CMM_ENABLED','ingeschakeld');
define('LANG_CMM_DISABLE','Uitschakelen');
define('LANG_CMM_DISABLED','uitgeschakeld');
define('LANG_CMM_MIN','min.');
define('LANG_CMM_MAX','max.');
define('LANG_CMM_AND','en');
define('LANG_CMM_OR','of');
define('LANG_CMM_OF','uit');
define('LANG_CMM_FROM','von');
define('LANG_CMM_TO','tot');
define('LANG_CMM_AT','op');
define('LANG_CMM_DATE','Datum');
define('LANG_CMM_TIME','Tijd');
define('LANG_CMM_CLOCK',''); // only german Uhr
define('LANG_CMM_YES','Ja');
define('LANG_CMM_NO','Nee');
define('LANG_CMM_EMPTY','leeg');
define('LANG_CMM_ALL','alle');
define('LANG_CMM_NONE','geen');
define('LANG_CMM_NOT_SELECTED',':: geen selectie ::');
define('LANG_CMM_PER_PAGE','per pagina');
define('LANG_CMM_BACK','terug');
define('LANG_CMM_FORWARD','vooruit');
define('LANG_CMM_FIRST','eerste');
define('LANG_CMM_PREVIOUS','voorgaand');
define('LANG_CMM_NEXT','volgende');
define('LANG_CMM_LAST','laatste');
define('LANG_CMM_ADD','toevoegen');
define('LANG_CMM_NO_NAME','geen naam');
define('LANG_CMM_DOMAIN','Domein');
define('LANG_CMM_DOMAINS','Domeinen');
define('LANG_CMM_PAGE','Pagina');
define('LANG_CMM_PAGES','Pages');
define('LANG_CMM_YOU_ARE_HERE','Je bent hier');
define('LANG_CMM_MORE','meer');
define('LANG_CMM_MORE_INFO','meer informatie');
define('LANG_CMM_PRINT','Afdrukken');
define('LANG_CMM_PRINT_VIEW','Drukdisplay');
define('LANG_CMM_TOP','Boven');
define('LANG_CMM_TOP_OF_PAGE','Bovenaan de pagina');
define('LANG_CMM_TO_TOP','omhoog');
define('LANG_CMM_ADD_TO_FAVOURITES','Toevoegen aan favorieten');
define('LANG_CMM_TO_FAVOURITES','Aan favorieten');
define('LANG_CMM_ALL_RIGHTS_RESERVED','Alle rechten voorbehouden');
define('LANG_CMM_MR','Dhr.');
define('LANG_CMM_MRS','Mevr.');
define('LANG_CMM_NOBODY','Onbekend');
define('LANG_CMM_MISC','Anders');
define('LANG_CMM_ITEM','Entry'); 
define('LANG_CMM_ITEMS','Entries');
define('LANG_CMM_CHAR','Char'); 
define('LANG_CMM_CHARS','Chars');
define('LANG_CMM_MODULE','Module');
define('LANG_CMM_MODULES','Modules');
define('LANG_CMM_VIEW','Datatype');
define('LANG_CMM_VIEWS','Datentypes');
define('LANG_CMM_TABLE','Tafel');
define('LANG_CMM_TABLES','Tafels');
define('LANG_CMM_RECORD','Record');
define('LANG_CMM_RECORDS','Records');
define('LANG_CMM_LANGUAGE','Taal');
define('LANG_CMM_LANGUAGES','Talen');
define('LANG_CMM_COMMENT','Reactie');
define('LANG_CMM_COMMENTS','Reacties');
define('LANG_CMM_FILE','Bestand');
define('LANG_CMM_FILES','Bestanden');
define('LANG_CMM_FILESIZE','Bestandgsrootte');
define('LANG_CMM_FILETYPE','Bestandstype');
define('LANG_CMM_FILENAME','Bestandsnaam');
define('LANG_CMM_DIR','Map');
define('LANG_CMM_DIRS','Mappen');
define('LANG_CMM_DIRNAME','Folder name');
define('LANG_CMM_DENIED','Geen toestemming');
define('LANG_CMM_OPTIONAL','(optional)');
define('LANG_CMM_UNDEFINED','niet gedefinieerd');
define('LANG_CMM_SORT','Sorteer');
define('LANG_CMM_SORT_ASC','Sorteer oplopend');
define('LANG_CMM_SORT_DESC','Sorteren aflopend');
define('LANG_CMM_MESSAGE','Bericht');
define('LANG_CMM_INFO','Informatie');
define('LANG_CMM_HIDDEN','verborgen');
define('LANG_CMM_DEFAULT','standaard');
define('LANG_CMM_STANDARD','standaard');
define('LANG_CMM_FIELD','Veld');
define('LANG_CMM_REQUIRED_FIELD','Verplicht veld');
define('LANG_CMM_REQUIRED_FIELDS','Verplichte velden');
define('LANG_CMM_REQUIRED_FIELDS_MESSAGE','De vorm is niet correct ingevuld. Controleer uw gegevens.');
define('LANG_CMM_CAPTCHA','Beveiligingscode');
define('LANG_CMM_SEND','Sturen');
define('LANG_CMM_RESET','Reset');
define('LANG_CMM_CANCEL','Annuleer');
define('LANG_CMM_CONTINUE','Voortzetten');
define('LANG_CMM_FORM','Mailformulier');
define('LANG_CMM_SEND_FORM','Stuur formulier');

/* Allgemeine Seiten */
define('LANG_CMM_CART','Winkelmand');
define('LANG_CMM_GTC','AV');
define('LANG_CMM_CONDITIONS','Algemene voorwaarden');
define('LANG_CMM_PRIVACY_POLICY','Privacybeleid');
define('LANG_CMM_SITE_INFO','Site info');
define('LANG_CMM_REVOCATION','Annulering');
define('LANG_CMM_RETURN_POLICY','Terugkeerbeleid');
define('LANG_CMM_LOGIN','Log in');
define('LANG_CMM_LOGOUT','Uitloggen');
define('LANG_CMM_ACCOUNT_REGISTER','Account Registreren');
define('LANG_CMM_ACCOUNT_CONFIRM','Bevestig rekening');
define('LANG_CMM_ACCOUNT_EDIT','Bewerk account');
define('LANG_CMM_ACCOUNT_PASSWORD','Je wachtwoord vergeten?');
define('LANG_CMM_ACCOUNT_REMOVE','Account verwijderen');

/* Mengen */
define('LANG_CMM_PIECE','Stukken');
define('LANG_CMM_PC','Pcs.');

/* Zeit */
define('LANG_CMM_SECOND','Seconde');
define('LANG_CMM_SECONDS','Seconden');
define('LANG_CMM_MINUTE','Minuut');
define('LANG_CMM_MINUTES','Minuten');
define('LANG_CMM_HOUR','Uur');
define('LANG_CMM_HOURS','Uur');

/* Tage */
define('LANG_CMM_DAY','Dag');
define('LANG_CMM_DAYS','Dagen');
define('LANG_CMM_DAY_1','Maandag');
define('LANG_CMM_DAY_2','Dinsdag');
define('LANG_CMM_DAY_3','Woensdag');
define('LANG_CMM_DAY_4','Donderdag');
define('LANG_CMM_DAY_5','Vrijdag');
define('LANG_CMM_DAY_6','Zaterdag');
define('LANG_CMM_DAY_7','Zondag');

/* Woche */
define('LANG_CMM_WEEK','Week');
define('LANG_CMM_WEEKS','Weken');

/* Monate */
define('LANG_CMM_MONTH','Maand');
define('LANG_CMM_MONTHS','Maanden');
define('LANG_CMM_MONTH_1','Januari');
define('LANG_CMM_MONTH_2','Februari');
define('LANG_CMM_MONTH_3','Maart');
define('LANG_CMM_MONTH_4','April');
define('LANG_CMM_MONTH_5','Mei');
define('LANG_CMM_MONTH_6','Juni');
define('LANG_CMM_MONTH_7','Juli');
define('LANG_CMM_MONTH_8','August');
define('LANG_CMM_MONTH_9','September');
define('LANG_CMM_MONTH_10','Oktober');
define('LANG_CMM_MONTH_11','November');
define('LANG_CMM_MONTH_12','December');

/* Jahr */
define('LANG_CMM_YEAR','Jaar');
define('LANG_CMM_YEARS','Jaar');

/* Laender */
define('LANG_CMM_COUNTRY','Land');
define('LANG_CMM_COUNTRY_DE','Duitsland');
define('LANG_CMM_COUNTRY_AT','Oostenrijk');
define('LANG_CMM_COUNTRY_CH','Zwitserland');
define('LANG_CMM_COUNTRY_NL','Nederland');
if(!empty($GLOBALS['countries']))
	{
$GLOBALS['countries']['DE']['name'] = LANG_CMM_COUNTRY_DE;
$GLOBALS['countries']['AT']['name'] = LANG_CMM_COUNTRY_AT;
$GLOBALS['countries']['CH']['name'] = LANG_CMM_COUNTRY_CH;
$GLOBALS['countries']['NL']['name'] = LANG_CMM_COUNTRY_NL;
	}

/* Login,Logout,Register,Confirm,Password */
define('LANG_CMM_CUSTOMER_LINK_LOGIN','naar login pagina');
define('LANG_CMM_CUSTOMER_LINK_LOGOUT','naar uitloggen pagina');
define('LANG_CMM_CUSTOMER_LINK_CONFIRM','Account activeren');
define('LANG_CMM_CUSTOMER_LINK_REMOVE','Account verwijderen');
define('LANG_CMM_CUSTOMER_LINK_EDIT','Account bewerken');
define('LANG_CMM_CUSTOMER_LINK_PASSWORD','Wachtwoord vergeten?');
define('LANG_CMM_CUSTOMER_LINK_REGISTER','Account Registreren');
define('LANG_CMM_CUSTOMER_LINK_PRIVACY','Bekijk Privacybeleid');
define('LANG_CMM_CUSTOMER_LINK_CONDITIONS','Toon voorwaarden');
define('LANG_CMM_CUSTOMER_LOGIN','Login');
define('LANG_CMM_CUSTOMER_LOGIN_SUBMIT','Log in');
define('LANG_CMM_CUSTOMER_LOGIN_STATUS','U bent uitgelogd.');
define('LANG_CMM_CUSTOMER_LOGIN_SUCCESS','U bent succesvol ingelogd.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR','LET OP: Aanmelden mislukt! Controleer uw gegevens en zorg ervoor dat uw klanten-account werd geactiveerd na registratie.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_DISABLED','LET OP: Aanmelden mislukt! Je account is nog niet geactiveerd. Gebruik de activatie link in het bericht dat u ontvangt na aanmelding.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_BLOCKED','LET OP: Aanmelden mislukt! Je account is geblokkeerd door de beheerder om veiligheidsredenen. Contacteer ons alsjeblieft.');
define('LANG_CMM_CUSTOMER_LOGIN_LINK_PASSWORD','Je wachtwoord vergeten?');
define('LANG_CMM_CUSTOMER_LOGOUT_SUBMIT','Uitloggen');
define('LANG_CMM_CUSTOMER_LOGOUT_STATUS','U bent ingelogd.');
define('LANG_CMM_CUSTOMER_LOGOUT_SUCCESS','U bent uitgelogd.');
define('LANG_CMM_CUSTOMER_LOGOUT_ERROR','ATTENTIE: login was niet succesvol. Waarschijnlijk heb je al werden uitgelogd.');
define('LANG_CMM_CUSTOMER_LOGOUT_LINK_EDIT','Bewerk uw klant-gegevens');
define('LANG_CMM_CUSTOMER_REGISTER_SUBMIT','Registreren');
define('LANG_CMM_CUSTOMER_CONFIRM_MODE','Bevestig mode');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_A','Uw gegevens zijn opgeslagen. U kunt zich nu aanmelden.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_B','Uw gegevens zijn opgeslagen. Na controle van de beheerder zal onmiddellijk uw account te activeren.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_C','Uw gegevens zijn opgeslagen. Nu zult u een bevestiging met een activatie link ontvangen.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR','LET OP: Uw gegevens worden niet opgeslagen. Controleer uw gegevens.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_DOUBLE','LET OP: Om de staten e-mailadres bestaat al een gebruikersaccount.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_LOGOUT','LET OP: Je bent ingelogd Deze functie is alleen beschikbaar als je bent uitgelogd.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_SUBJECT','Registratie');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1A','U hebt een account op onze website gemaakt en uw account is geactiveerd.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1B','U hebt een account op onze website gemaakt. Uw account zal worden geactiveerd na een succesvolle controle door de admin.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1C','U hebt een account op onze website gemaakt. Om de account te gebruiken, moet u deze in te schakelen via de volgende link.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_2','Na het activeren van de klant-account kunt u inloggen.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_3','Als iemand anders het account heeft aangemaakt, zonder uw toestemming, kunt u deze verwijderen door te klikken op de volgende link, zolang het account niet is ingeschakeld.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_4','Uw registratie gegevens:');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_ADMIN','Een klant heeft een nieuwe account geregistreerd.');
define('LANG_CMM_CUSTOMER_PASSWORD','Wachtwoord'); 
define('LANG_CMM_CUSTOMER_PASSWORD_SUBMIT','Stuur wachtwoord');
define('LANG_CMM_CUSTOMER_PASSWORD_SUCCESS','We hebben net stuurde u een bericht met uw nieuwe wachtwoord van de klant.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR','LET OP: Controleer uw input.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_NOT','LET OP: Er is geen klant-account voor het opgegeven e-mail.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_LOGOUT','LET OP: Je bent ingelogd Deze functie is alleen beschikbaar als je bent uitgelogd.');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_SUBJECT','Uw nieuwe wachtwoord');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_TEXT_1','U hebt uw wachtwoord gevraagd. Om privacy redenen, accepteren wij geen toegang tot uw oude wachtwoord te hebben. Daarom hebben we een nieuw wachtwoord waarmee u nu kunt inloggen gemaakt. Na het inloggen u uw wachtwoord kunt wijzigen.');
define('LANG_CMM_CUSTOMER_CONFIRM_SUBMIT','Activeren');
define('LANG_CMM_CUSTOMER_CONFIRM_SUCCESS','Uw account is geactiveerd. U kunt zich nu aanmelden.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR','LET OP: Controleer uw input.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_NOT','LET OP: Er is geen klant-account voor het opgegeven e-mail.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_HASH','LET OP: De gebruiker code komt niet overeen met de opgeslagen code.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_BLOCKED','LET OP: Uw account is geblokkeerd om veiligheidsredenen door de beheerder. Contacteer ons alsjeblieft.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_ENABLED','LET OP: Uw account is al geactiveerd.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_LOGOUT','LET OP: Je bent ingelogd Deze functie is alleen beschikbaar als je bent uitgelogd.');
define('LANG_CMM_CUSTOMER_EDIT_SUBMIT','Wijzigingen opslaan');
define('LANG_CMM_CUSTOMER_EDIT_SUCCESS','Uw klant gegevens zijn veranderd.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR','LET OP: Controleer uw input.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_NOT','LET OP: Er is geen klant-account voor het opgegeven e-mail.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_LOGIN','LET OP: U bent uitgelogd. Deze functie is alleen beschikbaar als je bent ingelogd.');
define('LANG_CMM_CUSTOMER_REMOVE_SUBMIT','Verwijder');
define('LANG_CMM_CUSTOMER_REMOVE_SUCCESS','Je account is verwijderd. Dit was mogelijk omdat de account niet werd geactiveerd en werd geen.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR','LET OP: Controleer uw input.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_NOT','LET OP: Er is geen rekening gehouden met für de genoemde klant code.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_HASH','LET OP: Er verklaarde klant code komt niet overeen met de opgeslagen code.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_BLOCKED','LET OP: Uw account is geblokkeerd om veiligheidsredenen door de beheerder. Contacteer ons alsjeblieft.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_ENABLED','LET OP: Uw account is al geactiveerd en kan niet worden verwijderd.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_LOGOUT','LET OP: Je bent ingelogd Deze functie is alleen beschikbaar als je bent uitgelogd.');

// Kundendaten
define('LANG_CMM_CUSTOMER_DATA','Klant informatie');
define('LANG_CMM_CUSTOMER_PERSON','Uw informatie');
define('LANG_CMM_CUSTOMER_GENDER','Titel');
define('LANG_CMM_CUSTOMER_TITLE','Ac. titel');
define('LANG_CMM_CUSTOMER_FIRSTNAME','Voornaam');
define('LANG_CMM_CUSTOMER_LASTNAME','Achternaam');
define('LANG_CMM_CUSTOMER_BIRTH','Geboortedatum (DD.MM.YYYY)');
define('LANG_CMM_CUSTOMER_COMPANY','Bedrijf');
define('LANG_CMM_CUSTOMER_OWNER','Eigenaar');
define('LANG_CMM_CUSTOMER_DEPARTMENT','Afdeling');
define('LANG_CMM_CUSTOMER_POSITION','Positie/Functie');
define('LANG_CMM_CUSTOMER_ACCOUNT','Klant Nr.');
define('LANG_CMM_CUSTOMER_TAXID','BTW-nummer');
define('LANG_CMM_CUSTOMER_STREET','Straat');
define('LANG_CMM_CUSTOMER_NO','No.');
define('LANG_CMM_CUSTOMER_ZIP','Postcode');
define('LANG_CMM_CUSTOMER_CITY','Stad');
define('LANG_CMM_CUSTOMER_PROVINCE','Provincie / Staat');
define('LANG_CMM_CUSTOMER_COUNTRY','Land');
define('LANG_CMM_CUSTOMER_PHONE','Telefoon');
define('LANG_CMM_CUSTOMER_FAX','Fax');
define('LANG_CMM_CUSTOMER_MOBILE','Mobiel');
define('LANG_CMM_CUSTOMER_WEBSITE','Website');
define('LANG_CMM_CUSTOMER_EMAIL','E-mailadres');
define('LANG_CMM_CUSTOMER_PASSWORD_NEW','Nieuw wachtwoord');
define('LANG_CMM_CUSTOMER_PASSWORD_REPEAT','Herhaal wachtwoord');
define('LANG_CMM_CUSTOMER_HASH','Klantcode');
define('LANG_CMM_CUSTOMER_ADDRESS','Adres');
define('LANG_CMM_CUSTOMER_BUSINESS','Bedrijf');
define('LANG_CMM_CUSTOMER_CONTACT','Contact');
define('LANG_CMM_CUSTOMER_NAME','Naam');
define('LANG_CMM_CUSTOMER_CUSTOMERNAME','Naam van de klant');
define('LANG_CMM_CUSTOMER_GROUP','Groep');
define('LANG_CMM_CUSTOMER_CUSTOMERGROUP','Kklantengroep');
define('LANG_CMM_CUSTOMER_CONTACT_PERSON','Contactpersoon');

// Links
define('LANG_CMM_WEBLINK_INTERN','Link op deze site');
define('LANG_CMM_WEBLINK_EXTERN','Link naar een andere website');

// Mailform
define('LANG_CMM_MAILFORM_INFO_CONFIRM','Op deze pagina zie je input voor bevestiging. <br> Klik op de submit knop om het bericht te verzenden of klik op de knop Annuleren om terug naar het formulier te gaan.');
define('LANG_CMM_MAILFORM_INFO_SENT','Het formulier is verzonden.');
define('LANG_CMM_MAILFORM_ERROR_XML','Geen of corrupte XML formulierdefinitie!');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL1','Geen Ontvanger gedefinieerd voor bericht 1.');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL2','Geen Ontvanger gedefinieerd voor bericht 2.');
define('LANG_CMM_MAILFORM_ERROR_NOT_SENT','Het formulier kon niet worden verstuurd. Neem contact met ons op een andere manier.');
define('LANG_CMM_MAILFORM_ERROR_REQUIRED','Het invoerveld &quot;%s&quot; vereist een vermelding.');
define('LANG_CMM_MAILFORM_ERROR_TEXT','Het invoerveld &quot;%s&quot; vereist een vermelding.');
define('LANG_CMM_MAILFORM_ERROR_TEXTAREA','Het invoerveld &quot;%s&quot; vereist een vermelding.');
define('LANG_CMM_MAILFORM_ERROR_PASSWORD','Het invoerveld &quot;%s&quot; vereist een vermelding.');
define('LANG_CMM_MAILFORM_ERROR_INTEGER','Het invoerveld &quot;%s&quot; vereist een aantal.');
define('LANG_CMM_MAILFORM_ERROR_FLOAT','Het invoerveld &quot;%s&quot; vereist een aantal (komma mogelijk).');
define('LANG_CMM_MAILFORM_ERROR_PHONE','Het invoerveld &quot;%s&quot; vereist een telefoon- of faxnummer.');
define('LANG_CMM_MAILFORM_ERROR_STREETNO','Het invoerveld &quot;%s&quot; vereist straat en nummer.');
define('LANG_CMM_MAILFORM_ERROR_ZIPCITY','Het invoerveld &quot;%s&quot; vereist postcode en de stad.');
define('LANG_CMM_MAILFORM_ERROR_EMAIL','Het invoerveld &quot;%s&quot; vereist een e-mailadres.');
define('LANG_CMM_MAILFORM_ERROR_URL','Het invoerveld &quot;%s&quot; vereist ten internetadres.');
define('LANG_CMM_MAILFORM_ERROR_DATE','Het invoerveld &quot;%s&quot; vereist een datum (DD.MM.JJJJ).');
define('LANG_CMM_MAILFORM_ERROR_DATETIME','Het invoerveld &quot;%s&quot; vereist een datum en eventueel een tijd.');
define('LANG_CMM_MAILFORM_ERROR_SELECT','Het invoerveld &quot;%s&quot; vereist een selectie.');
define('LANG_CMM_MAILFORM_ERROR_RADIO','Het invoerveld &quot;%s&quot; vereist een selectie.');
define('LANG_CMM_MAILFORM_ERROR_CHECKBOX','Het invoerveld &quot;%s&quot; moeten worden gecontroleerd.');
define('LANG_CMM_MAILFORM_ERROR_FILE','Het invoerveld &quot;%s&quot; vereist een bestand.');
define('LANG_CMM_MAILFORM_ERROR_CAPTCHA','De beveiligingscode die niet correct ingevuld.');
define('LANG_CMM_MAILFORM_ERROR_MIMETYPE','Het geüploade bestand komt niet overeen met het vereiste mime-type.');
define('LANG_CMM_MAILFORM_ERROR_FILETYPE','Het geüploade bestand komt niet overeen met het vereiste bestandstype.');
define('LANG_CMM_MAILFORM_ERROR_FILESIZE','Het bestand is groter dan de toegestane limiet.');
?>