<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////////
// V 1.0 First release basierend auf Gesamt-Sprachdatei
///////////////////////////////////////////////////////////////

// Fehler-Meldungen
define('LANG_CMM_ERROR_ROOT_PAGE','ВНИМАНИЕ: Там не было дома найти.');
define('LANG_CMM_ERROR_NO_UID','Он был выбран не способствуют отображения.');

// Aktionen
define('LANG_CMM_ACTION_OK','OK');
define('LANG_CMM_ACTION_LOGIN','Войти');
define('LANG_CMM_ACTION_LOGOUT','Выход');
define('LANG_CMM_ACTION_RESET','сбросить');
define('LANG_CMM_ACTION_CONFIRM','заверять');
define('LANG_CMM_ACTION_CANCEL','выкинуть');
define('LANG_CMM_ACTION_INFO','черты');
define('LANG_CMM_ACTION_LIST','Посмотреть список');
define('LANG_CMM_ACTION_NEW','добавлять');
define('LANG_CMM_ACTION_EDIT','выделывать');
define('LANG_CMM_ACTION_SAVE','Сохранить');
define('LANG_CMM_ACTION_CLOSE','застегнуть');
define('LANG_CMM_ACTION_INSERT','наддать');
define('LANG_CMM_ACTION_UPDATE','актуализировать');
define('LANG_CMM_ACTION_CUT','вырезать');
define('LANG_CMM_ACTION_COPY','копировать');
define('LANG_CMM_ACTION_PASTE','вставлять');
define('LANG_CMM_ACTION_MOVE','передвигать');
define('LANG_CMM_ACTION_UP','вверх');
define('LANG_CMM_ACTION_DOWN','вниз');
define('LANG_CMM_ACTION_ENABLE','активизировать');
define('LANG_CMM_ACTION_DISABLE','дезактивировать');
define('LANG_CMM_ACTION_RENAME','переименовать');
define('LANG_CMM_ACTION_CREATE','творить');
define('LANG_CMM_ACTION_UPLOAD','загрузку');
define('LANG_CMM_ACTION_REMOVE','удалить');
define('LANG_CMM_ACTION_DELETE','удалить');

// Template-Engine
define('LANG_CMM_TEMPLATE','шаблон');
define('LANG_CMM_TEMPLATE_OBJECT_ERROR','Нет действительный шаблон-объект');
define('LANG_CMM_TEMPLATE_FILE','Шаблон HTML файла');
define('LANG_CMM_TEMPLATE_CODE','HTML шаблоны кода');
define('LANG_CMM_TEMPLATE_FORM_NOT_FOUND','Не найден шаблон формы:');
define('LANG_CMM_TEMPLATE_PLUGIN_NOT_FOUND','Не найден модуль файл:');
define('LANG_CMM_TEMPLATE_FILE_NOT_DEFINED','Образец файла не указано.');
define('LANG_CMM_TEMPLATE_FILE_NOT_FOUND','Не найден файл шаблона:');
define('LANG_CMM_TEMPLATE_FILE_DOESNT_EXIST','Указанный файл шаблона не существует.');
define('LANG_CMM_TEMPLATE_NO_FILE_OR_CODE','Файл шаблона или источник шаблон не найден.');
define('LANG_CMM_TEMPLATE_CODE_EMPTY','Шаблон кода пуст.');
define('LANG_CMM_TEMPLATE_SUBPART_NOT_FOUND','Указанный шаблон часть не была найдена.');
define('LANG_CMM_TEMPLATE_RECOURSION_LIMIT','Шаблон двигателя: Снос рекурсии в уровне 20.');

// Admin/Web allgemein
define('LANG_CMM_HOME','домой');
define('LANG_CMM_VERSION','версия');
define('LANG_CMM_ERROR','ошибка');
define('LANG_CMM_ATTENTION','опасность');
define('LANG_CMM_USER','пользователь'); 
define('LANG_CMM_SUBUSER','Подчиненные Люди'); 
define('LANG_CMM_USERGROUP','группы'); 
define('LANG_CMM_CUSTOMER','клиент'); 
define('LANG_CMM_CUSTOMERGROUP','группа клиентов'); 
define('LANG_CMM_ENABLE','активировать');
define('LANG_CMM_ENABLED','видимый');
define('LANG_CMM_DISABLE','дезактивировать');
define('LANG_CMM_DISABLED','не видно');
define('LANG_CMM_MIN','минимум');
define('LANG_CMM_MAX','максимум');
define('LANG_CMM_AND','и');
define('LANG_CMM_OR','или');
define('LANG_CMM_OF','от');
define('LANG_CMM_FROM','от');
define('LANG_CMM_TO','до');
define('LANG_CMM_AT','в');
define('LANG_CMM_DATE','дата');
define('LANG_CMM_TIME','время');
define('LANG_CMM_CLOCK','');
define('LANG_CMM_YES','Да');
define('LANG_CMM_NO','Нет');
define('LANG_CMM_EMPTY','пустой');
define('LANG_CMM_ALL','все');
define('LANG_CMM_NONE','нет выбора');
define('LANG_CMM_NOT_SELECTED',':: нет выбора ::');
define('LANG_CMM_PER_PAGE','на странице');
define('LANG_CMM_BACK','назад');
define('LANG_CMM_FORWARD','дальше');
define('LANG_CMM_FIRST','первая');
define('LANG_CMM_PREVIOUS','предыдущая');
define('LANG_CMM_NEXT','следующая');
define('LANG_CMM_LAST','последняя');
define('LANG_CMM_ADD','добавить');
define('LANG_CMM_NO_NAME','Без названия');
define('LANG_CMM_DOMAIN','Domain');
define('LANG_CMM_DOMAINS','Domains');
define('LANG_CMM_PAGE','страница');
define('LANG_CMM_PAGES','Стороны');
define('LANG_CMM_YOU_ARE_HERE','Вы здесь');
define('LANG_CMM_MORE','Подробнее');
define('LANG_CMM_MORE_INFO','больше инфо');
define('LANG_CMM_PRINT','От Себя');
define('LANG_CMM_PRINT_VIEW','Версия для печати');
define('LANG_CMM_TOP','топ');
define('LANG_CMM_TOP_OF_PAGE','К началу страницы');
define('LANG_CMM_TO_TOP','вверх');
define('LANG_CMM_ADD_TO_FAVOURITES','Добавить в избранное');
define('LANG_CMM_TO_FAVOURITES','в избранное');
define('LANG_CMM_ALL_RIGHTS_RESERVED','Все права защищены');
define('LANG_CMM_MR','Г-н');
define('LANG_CMM_MRS','Г-жа');
define('LANG_CMM_NOBODY','неизвестный');
define('LANG_CMM_MISC','другие');
define('LANG_CMM_ITEM','запись'); 
define('LANG_CMM_ITEMS','Записи');
define('LANG_CMM_CHAR','письмо'); 
define('LANG_CMM_CHARS','буквы');
define('LANG_CMM_MODULE','модуль');
define('LANG_CMM_MODULES','Модули');
define('LANG_CMM_VIEW','Тип данных');
define('LANG_CMM_VIEWS','Типы данных');
define('LANG_CMM_TABLE','Таблица');
define('LANG_CMM_TABLES','Таблицы');
define('LANG_CMM_RECORD','запись');
define('LANG_CMM_RECORDS','записями');
define('LANG_CMM_LANGUAGE','Язык');
define('LANG_CMM_LANGUAGES','Языки');
define('LANG_CMM_COMMENT','Комментарий');
define('LANG_CMM_COMMENTS','Комментарии');
define('LANG_CMM_FILE','файл');
define('LANG_CMM_FILES','файлы');
define('LANG_CMM_FILESIZE','размер файла');
define('LANG_CMM_FILETYPE','Тип файла');
define('LANG_CMM_FILENAME','Имя Файла');
define('LANG_CMM_DIR','Каталог');
define('LANG_CMM_DIRS','Каталоги');
define('LANG_CMM_DIRNAME','имя каталога');
define('LANG_CMM_DENIED','нет доступа');
define('LANG_CMM_OPTIONAL','(необязательный)');
define('LANG_CMM_UNDEFINED','не определен');
define('LANG_CMM_SORT','Сортировка');
define('LANG_CMM_SORT_ASC','Сортировать по возрастанию');
define('LANG_CMM_SORT_DESC','Сортировать по убыванию');
define('LANG_CMM_MESSAGE','сообщение');
define('LANG_CMM_INFO','информация');
define('LANG_CMM_HIDDEN','скрытый');
define('LANG_CMM_DEFAULT','стандарт');
define('LANG_CMM_STANDARD','стандарт');
define('LANG_CMM_FIELD','Форма поля');
define('LANG_CMM_REQUIRED_FIELD','Обязательное поле');
define('LANG_CMM_REQUIRED_FIELDS','Обязательное поле');
define('LANG_CMM_REQUIRED_FIELDS_MESSAGE','Форма не правильно заполнены. Пожалуйста, проверьте введенные данные.');
define('LANG_CMM_CAPTCHA','код безопасности');
define('LANG_CMM_SEND','Отправить');
define('LANG_CMM_RESET','сброс');
define('LANG_CMM_CANCEL','выкинуть');
define('LANG_CMM_CONTINUE','дальше');
define('LANG_CMM_FORM','форма');
define('LANG_CMM_SEND_FORM','Отправить форму');

/* Allgemeine Seiten */
define('LANG_CMM_CART','покупка');
define('LANG_CMM_GTC','Термины');
define('LANG_CMM_CONDITIONS','Термины');
define('LANG_CMM_PRIVACY_POLICY','Политика конфиденциальности');
define('LANG_CMM_SITE_INFO','отпечаток');
define('LANG_CMM_REVOCATION','аннулирование');
define('LANG_CMM_RETURN_POLICY','Возвращение политики');
define('LANG_CMM_LOGIN','Войти');
define('LANG_CMM_LOGOUT','Выход');
define('LANG_CMM_ACCOUNT_REGISTER','Регистрация аккаунт');
define('LANG_CMM_ACCOUNT_CONFIRM','Подтвердите аккаунт');
define('LANG_CMM_ACCOUNT_EDIT','Редактировать аккаунт');
define('LANG_CMM_ACCOUNT_PASSWORD','Забыли пароль');
define('LANG_CMM_ACCOUNT_REMOVE','Удалить учетную запись');

/* Mengen */
define('LANG_CMM_PIECE','шт');
define('LANG_CMM_PC','шт');

/* Zeit */
define('LANG_CMM_SECOND','секунда');
define('LANG_CMM_SECONDS','Секунды');
define('LANG_CMM_MINUTE','минута');
define('LANG_CMM_MINUTES','минуты');
define('LANG_CMM_HOUR','час');
define('LANG_CMM_HOURS','часы');

/* Tage */
define('LANG_CMM_DAY','день');
define('LANG_CMM_DAYS','дней');
define('LANG_CMM_DAY_1','понедельник');
define('LANG_CMM_DAY_2','вторник');
define('LANG_CMM_DAY_3','среда');
define('LANG_CMM_DAY_4','четверг');
define('LANG_CMM_DAY_5','Пятница');
define('LANG_CMM_DAY_6','суббота');
define('LANG_CMM_DAY_7','воскресенье');

/* Woche */
define('LANG_CMM_WEEK','неделя');
define('LANG_CMM_WEEKS','недели');

/* Monate */
define('LANG_CMM_MONTH','месяц');
define('LANG_CMM_MONTHS','месяца');
define('LANG_CMM_MONTH_1','января');
define('LANG_CMM_MONTH_2','Февраль');
define('LANG_CMM_MONTH_3','март');
define('LANG_CMM_MONTH_4','апреля');
define('LANG_CMM_MONTH_5','мая');
define('LANG_CMM_MONTH_6','июнь');
define('LANG_CMM_MONTH_7','июль');
define('LANG_CMM_MONTH_8','август');
define('LANG_CMM_MONTH_9','сентябрь');
define('LANG_CMM_MONTH_10','октября');
define('LANG_CMM_MONTH_11','ноября');
define('LANG_CMM_MONTH_12','декабрь');

/* Jahr */
define('LANG_CMM_YEAR','год');
define('LANG_CMM_YEARS','года');

/* Laender */
define('LANG_CMM_COUNTRY','страна');
define('LANG_CMM_COUNTRY_DE','Германия');
define('LANG_CMM_COUNTRY_AT','Австрия');
define('LANG_CMM_COUNTRY_CH','Швейцария');
if(!empty($GLOBALS['countries']))
	{
$GLOBALS['countries']['DE']['name'] = LANG_CMM_COUNTRY_DE;
$GLOBALS['countries']['AT']['name'] = LANG_CMM_COUNTRY_AT;
$GLOBALS['countries']['CH']['name'] = LANG_CMM_COUNTRY_CH;
	}
	
/* Login,Logout,Register,Confirm,Password */
define('LANG_CMM_CUSTOMER_LINK_LOGIN','Вход в');
define('LANG_CMM_CUSTOMER_LINK_LOGOUT','Выход');
define('LANG_CMM_CUSTOMER_LINK_CONFIRM','активизировать аккаунт');
define('LANG_CMM_CUSTOMER_LINK_REMOVE','удалить учетную запись');
define('LANG_CMM_CUSTOMER_LINK_EDIT','Редактировать войти');
define('LANG_CMM_CUSTOMER_LINK_PASSWORD','Забыли пароль?');
define('LANG_CMM_CUSTOMER_LINK_REGISTER','Регистрация в качестве нового клиента');
define('LANG_CMM_CUSTOMER_LINK_PRIVACY','заявление о конфиденциальности');
define('LANG_CMM_CUSTOMER_LINK_CONDITIONS','условиям');
define('LANG_CMM_CUSTOMER_LOGIN','Войти информация');
define('LANG_CMM_CUSTOMER_LOGIN_SUBMIT','Войти');
define('LANG_CMM_CUSTOMER_LOGIN_STATUS','Вы не вошли в систему.');
define('LANG_CMM_CUSTOMER_LOGIN_SUCCESS','Теперь Вы зарегистрированы.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR','ВНИМАНИЕ: Войти не удалось!  Пожалуйста, проверьте свои учетные данные и убедитесь что ваша учетная запись клиента была активирована в реестре.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_DISABLED','ВНИМАНИЕ: Ошибка входа! Ваша учетная запись не активирована. Воспользуйтесь активировать ссылку активации в письме, которое вы получили после регистрации.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_BLOCKED','ВНИМАНИЕ: Ошибка входа! Ваша учетная запись была заблокирована по соображениям безопасности администратором. Пожалуйста, свяжитесь с нами.');
define('LANG_CMM_CUSTOMER_LOGIN_LINK_PASSWORD','Забыли пароль?');
define('LANG_CMM_CUSTOMER_LOGOUT_SUBMIT','Выход');
define('LANG_CMM_CUSTOMER_LOGOUT_STATUS','Вы вошли в систему.');
define('LANG_CMM_CUSTOMER_LOGOUT_SUCCESS','Теперь Вы зарегистрированы снова.');
define('LANG_CMM_CUSTOMER_LOGOUT_ERROR','Примечание: Ваша регистрация не была успешной. Вероятно, вошли.');
define('LANG_CMM_CUSTOMER_LOGOUT_LINK_EDIT','Изменение данных');
define('LANG_CMM_CUSTOMER_REGISTER_SUBMIT','регистрировать');
define('LANG_CMM_CUSTOMER_CONFIRM_MODE','Доля метод');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_A','Ваши данные были сохранены. Теперь вы можете войти.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_B','Ваши данные были сохранены. получится Изучив данные, клиент немедленно освободить.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_C','Ваши данные были сохранены. Вы получите сообщение с подтверждением с ссылкой для активации по электронной почте.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR','ВНИМАНИЕ: Ваши данные не были сохранены. Пожалуйста, проверьте введенные данные.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_DOUBLE','ВНИМАНИЕ: Существует уже учетная запись пользователя на указанный вами адрес электронной почты.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_LOGOUT','ВНИМАНИЕ: Вы вошли. Эта функция доступна только тогда, когда вы вышли из системы.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_SUBJECT','регистрация');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1A','Вы создали учетную запись на нашем сайте, и Ваш счет был активирован.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1B','Вы создали учетную запись на нашем сайте. После проверки ваших данных учетная запись пользователя будет разблокирован.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1C','Вы создали учетную запись на нашем сайте. Для того, чтобы использовать учетную запись, вы должны активировать с помощью ссылки ниже этот первый.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_2','После активации учетной записи, вы можете войти в систему.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_3','Если третья сторона применила счет без вашего разрешения, вы можете удалить это с следующей странице снова, до тех пор, как она не была активирована.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_4','Даты регистрации:');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_ADMIN','Клиент имеет новый счет, зарегистрированный.');
define('LANG_CMM_CUSTOMER_PASSWORD','пароль'); 
define('LANG_CMM_CUSTOMER_PASSWORD_SUBMIT','отправить пароль');
define('LANG_CMM_CUSTOMER_PASSWORD_SUCCESS','Мы только что отправил сообщение с новым паролем клиента через электронную почту.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR','ВНИМАНИЕ: Пожалуйста, проверьте правильность написания.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_NOT','ВНИМАНИЕ: Для вашей указанный адрес электронной почты не существует учетная запись.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_LOGOUT','ВНИМАНИЕ: Вы вошли. Эта функция доступна только тогда, когда вы вышли из системы.');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_SUBJECT','Ваш новый пароль');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_TEXT_1','Вы запросили пароль. По соображениям безопасности, мы не имеем доступа к старым паролем. Поэтому, у нас есть новый пароль, созданный с помощью которого можно войти в настоящее время. После входа в систему вы можете изменить свой пароль, если это применимо.');
define('LANG_CMM_CUSTOMER_CONFIRM_SUBMIT','активировать');
define('LANG_CMM_CUSTOMER_CONFIRM_SUCCESS','Ваша учетная запись была отключена. Теперь вы можете войти.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR','ВНИМАНИЕ: Пожалуйста, проверьте правильность написания.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_NOT','ВНИМАНИЕ: Для вашей указанный адрес электронной почты не существует учетная запись.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_HASH','ВНИМАНИЕ: Код пользователя не совпадает с сохраненной код.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_BLOCKED','ВНИМАНИЕ: Ваша учетная запись была заблокирована по соображениям безопасности администратором. Пожалуйста, свяжитесь с нами.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_ENABLED','ВНИМАНИЕ: Ваша учетная запись уже была активирована.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_LOGOUT','ВНИМАНИЕ: Вы вошли. Эта функция доступна только тогда, когда вы вышли из системы.');
define('LANG_CMM_CUSTOMER_EDIT_SUBMIT','изменение');
define('LANG_CMM_CUSTOMER_EDIT_SUCCESS','Ваши данные клиента был изменен.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR','Примечание: Пожалуйста, проверьте правильность написания.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_NOT','ВНИМАНИЕ: Для вашей указанный адрес электронной почты не существует учетная запись.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_LOGIN','ВНИМАНИЕ: Вы вышли из системы. Эта функция доступна только тогда, когда вы вошли в систему.');
define('LANG_CMM_CUSTOMER_REMOVE_SUBMIT','удалять');
define('LANG_CMM_CUSTOMER_REMOVE_SUCCESS','Ваша учетная запись была удалена. Это стало возможным потому, что учетная запись не была активирована еще и поэтому не используется.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR','ВНИМАНИЕ: Пожалуйста, проверьте правильность написания.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_NOT','ВНИМАНИЕ: Для пользовательского кода вы указали не счет.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_HASH','ВНИМАНИЕ: Код пользователя не совпадает с сохраненной код.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_BLOCKED','ВНИМАНИЕ: Ваша учетная запись была заблокирована по соображениям безопасности администратором. Пожалуйста, свяжитесь с нами.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_ENABLED','ВНИМАНИЕ: Ваша учетная запись уже была активирована и поэтому не могут быть удалены.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_LOGOUT','ВНИМАНИЕ: Вы вошли. Эта функция доступна только тогда, когда вы вышли из системы.');

// Kundendaten
define('LANG_CMM_CUSTOMER_DATA','войти');
define('LANG_CMM_CUSTOMER_PERSON','ваши данные');
define('LANG_CMM_CUSTOMER_GENDER','приветствие');
define('LANG_CMM_CUSTOMER_TITLE','название');
define('LANG_CMM_CUSTOMER_FIRSTNAME','имя');
define('LANG_CMM_CUSTOMER_LASTNAME','фамилия');
define('LANG_CMM_CUSTOMER_BIRTH','Рождение (дд.мм.гггг)');
define('LANG_CMM_CUSTOMER_COMPANY','компания');
define('LANG_CMM_CUSTOMER_OWNER','владелец');
define('LANG_CMM_CUSTOMER_DEPARTMENT','отдел');
define('LANG_CMM_CUSTOMER_POSITION','Положение / функция');
define('LANG_CMM_CUSTOMER_ACCOUNT','Заказчик нет.');
define('LANG_CMM_CUSTOMER_TAXID','ИНН');
define('LANG_CMM_CUSTOMER_STREET','улица');
define('LANG_CMM_CUSTOMER_NO','Нет.');
define('LANG_CMM_CUSTOMER_ZIP','почтовый индекс');
define('LANG_CMM_CUSTOMER_CITY','городок');
define('LANG_CMM_CUSTOMER_PROVINCE','состояние');
define('LANG_CMM_CUSTOMER_COUNTRY','страна');
define('LANG_CMM_CUSTOMER_PHONE','телефон');
define('LANG_CMM_CUSTOMER_FAX','факс');
define('LANG_CMM_CUSTOMER_MOBILE','мобильный');
define('LANG_CMM_CUSTOMER_WEBSITE','сайт');
define('LANG_CMM_CUSTOMER_EMAIL','е-мейл');
define('LANG_CMM_CUSTOMER_PASSWORD_NEW','новый пароль');
define('LANG_CMM_CUSTOMER_PASSWORD_REPEAT','повторить пароль');
define('LANG_CMM_CUSTOMER_HASH','Код пользователя');
define('LANG_CMM_CUSTOMER_ADDRESS','адрес');
define('LANG_CMM_CUSTOMER_BUSINESS','бизнес');
define('LANG_CMM_CUSTOMER_CONTACT','Контакт');
define('LANG_CMM_CUSTOMER_NAME','имя');
define('LANG_CMM_CUSTOMER_CUSTOMERNAME','имя клиента');
define('LANG_CMM_CUSTOMER_GROUP','группа');
define('LANG_CMM_CUSTOMER_CUSTOMERGROUP','группа клиентов');
define('LANG_CMM_CUSTOMER_CONTACT_PERSON','Контактное лицо');

// Links
define('LANG_CMM_WEBLINK_INTERN','Ссылка на этом сайте');
define('LANG_CMM_WEBLINK_EXTERN','Ссылка на другой сайт');

// Mailform
define('LANG_CMM_MAILFORM_INFO_CONFIRM','Эта страница используется для проверки записей. <br> Нажмите, чтобы отправить на кнопку Send, сообщения или включите кнопку отмены в виде обратно.');
define('LANG_CMM_MAILFORM_INFO_SENT','Форма была только что отправлен владельцу.');
define('LANG_CMM_MAILFORM_ERROR_XML','Не удалось загрузить определение формы XML!');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL1','Отсутствует получателя для сообщения 1.');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL2','Отсутствует получателя для сообщения 2.');
define('LANG_CMM_MAILFORM_ERROR_NOT_SENT','Данные формы не могут быть отправлены. Пожалуйста, свяжитесь с нами. Другой способ.');
define('LANG_CMM_MAILFORM_ERROR_REQUIRED','Окно &quot;%s&quot; требует ввода.');
define('LANG_CMM_MAILFORM_ERROR_TEXT','Окно &quot;%s&quot; требует ввода текста.');
define('LANG_CMM_MAILFORM_ERROR_TEXTAREA','Окно &quot;%s&quot; требует ввода текста.');
define('LANG_CMM_MAILFORM_ERROR_PASSWORD','Окно &quot;%s&quot; требует ввода текста.');
define('LANG_CMM_MAILFORM_ERROR_INTEGER','Окно &quot;%s&quot; требует ряда.');
define('LANG_CMM_MAILFORM_ERROR_FLOAT','Окно &quot;%s&quot; требует номер (десятичной точки разрешено).');
define('LANG_CMM_MAILFORM_ERROR_PHONE','Окно &quot;%s&quot; требует номер телефона / факса.');
define('LANG_CMM_MAILFORM_ERROR_STREETNO','Окно &quot;%s&quot; требует Улица и номер дома.');
define('LANG_CMM_MAILFORM_ERROR_ZIPCITY','Окно &quot;%s&quot; требует почтовый индекс и город.');
define('LANG_CMM_MAILFORM_ERROR_EMAIL','Окно &quot;%s&quot; требует адрес электронной почты.');
define('LANG_CMM_MAILFORM_ERROR_URL','Окно &quot;%s&quot; требует интернет-адрес.');
define('LANG_CMM_MAILFORM_ERROR_DATE','Окно &quot;%s&quot; требует дату (дд.мм.гггг).');
define('LANG_CMM_MAILFORM_ERROR_DATETIME','Окно &quot;%s&quot; требуется дополнительный дату и время.');
define('LANG_CMM_MAILFORM_ERROR_SELECT','Окно &quot;%s&quot; требует выбора.');
define('LANG_CMM_MAILFORM_ERROR_RADIO','Окно &quot;%s&quot; требует выбора.');
define('LANG_CMM_MAILFORM_ERROR_CHECKBOX','Окно &quot;%s&quot; требует выбора.');
define('LANG_CMM_MAILFORM_ERROR_FILE','Окно &quot;%s&quot; требуется файл.');
define('LANG_CMM_MAILFORM_ERROR_CAPTCHA','Защитный код введен неправильно.');
define('LANG_CMM_MAILFORM_ERROR_MIMETYPE','Файл не соответствует указанному тип носителя.');
define('LANG_CMM_MAILFORM_ERROR_FILETYPE','Файл не соответствует предназначенный тип файла.');
define('LANG_CMM_MAILFORM_ERROR_FILESIZE','Размер файла превышает допустимый предел.');
?>