// Plugin to load external icon-selection (iframe-based)
// V 1.0
// (c) 2017 Nicolas Berg 
// info@grafix21.de
tinymce.PluginManager.requireLangPack('CMM_fontawesome');
tinymce.PluginManager.add('CMM_fontawesome', function(editor, url) {

	var translate = tinymce.util.I18n.translate;

	function showDialog() {
		// Define dialog window
		var win = editor.windowManager.open({
			autoScroll: true,
			width: 690,
			height: 500,
			title: translate('Icons'),
			spacing: 20,
			padding: 10,
			classes: 'fontawesome-panel',
			file: "./wizards/wizard-RTE-iconselect.php",
			//	buttons: [{ text:translate('Close'), onclick:function() { win.close(); } }]
			});
		}


	editor.addButton('CMM_fontawesome', {
		image: './tinymce/plugins/CMM_fontawesome/CMM_fontawesome.png',
		tooltip: translate('Icons'),
		onclick: showDialog
		});


	editor.addMenuItem('CMM_fontawesome', {
		image: './tinymce/plugins/CMM_fontawesome/CMM_fontawesome.png',
		text: translate('Icons'),
		onclick: showDialog,
		context: 'insert'
		});

	});
