<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_CART_LABEL','Shopping cart');

define('LANG_CMM_CART_ADD_CART','Add to cart');
define('LANG_CMM_CART_BUT_BACK','&laquo; back');
define('LANG_CMM_CART_BUT_NEXT','next &raquo;');
define('LANG_CMM_CART_BUT_SEND','Order charge &raquo;');
define('LANG_CMM_CART_ATTENTION','ATTENTION!');

// Warenkorb
define('LANG_CMM_CART_HEAD_CART','Shopping cart');
define('LANG_CMM_CART_ITEM','Item');
define('LANG_CMM_CART_ITEMS','Items');
define('LANG_CMM_CART_TH_DEL','X');
define('LANG_CMM_CART_TH_REMOVE','delete');
define('LANG_CMM_CART_TH_QUANTITY','Quantity');
define('LANG_CMM_CART_TH_IMAGE','Image');
define('LANG_CMM_CART_TH_TITLE','Title');
define('LANG_CMM_CART_TH_TAX','VAT');
define('LANG_CMM_CART_TH_PRICE','SP');
define('LANG_CMM_CART_TH_PRICETOTAL','GP');
define('LANG_CMM_CART_ITEM_REFRESH','update');
define('LANG_CMM_CART_ITEM_EDIT','edit');
define('LANG_CMM_CART_ITEM_REMOVE','delete');
define('LANG_CMM_CART_ITEM_NO_TITLE','no title');
define('LANG_CMM_CART_ITEM_OUT','Product is currently out of stock!');
define('LANG_CMM_CART_ITEM_LESS','Article is not available in the specified quantity!');
define('LANG_CMM_CART_ITEM_WEIGHT','Weight');
define('LANG_CMM_CART_ITEM_WEIGHT_TOTAL','Weight');
define('LANG_CMM_CART_ITEM_MODEL','Model');
define('LANG_CMM_CART_ITEM_COMMENT','Comment');
define('LANG_CMM_CART_ITEM_COMMISSION','Commission');
define('LANG_CMM_CART_ITEM_QUANTITY','Available quantity');
define('LANG_CMM_CART_SUM_NETTO','Subtotal');
define('LANG_CMM_CART_SUM_NETTO_SHORT','Sub');
define('LANG_CMM_CART_SUM_BRUTTO','Grand total');
define('LANG_CMM_CART_SUM_BRUTTO_SHORT','Total');
define('LANG_CMM_CART_EXCL_VAT','+ VAT');
define('LANG_CMM_CART_INCL_VAT','incl. VAT');
define('LANG_CMM_CART_BUT_UPDATE','Save changes');
define('LANG_CMM_CART_BUT_CONTINUE','&laquo; Continue shopping');
define('LANG_CMM_CART_BUT_CHECKOUT','To checkout &raquo;');
define('LANG_CMM_CART_BUT_ORDER','To order &raquo;');
define('LANG_CMM_CART_ORDER','Order');
define('LANG_CMM_CART_ORDERID','Order-No.');
define('LANG_CMM_CART_MESSAGE_EMPTY','There are no items in your shopping cart.');
define('LANG_CMM_CART_MESSAGE_EMPTY_SHORT','Your cart is empty.');
define('LANG_CMM_CART_ITEM_ADDED','The item has been added to your cart.');
define('LANG_CMM_CART_UPDATED','The cart has been updated.');
define('LANG_CMM_CART_ERROR_CART_EMPTY','There are no items in your shopping cart.');
define('LANG_CMM_CART_ORDER_CUSTOMER_CONNECTED','Customer allocation');

// Anschrift
define('LANG_CMM_CART_HEAD_ADDRESS','Addresses');
define('LANG_CMM_CART_ADDRESS_BILL','Invoice address');
define('LANG_CMM_CART_TEXT_ADDRESS1','Please enter your address and a contact options where we can reach you.');
define('LANG_CMM_CART_ADDRESS_DELIVERY_DIFFERENT','Different delivery address');
define('LANG_CMM_CART_ADDRESS_DELIVERY','Delivery address');
define('LANG_CMM_CART_TEXT_ADDRESS2','Here you can enter a different delivery address.');
define('LANG_CMM_CART_COMPANY','Company');
define('LANG_CMM_CART_GENDER','Gender');
define('LANG_CMM_CART_GENDER_SELECT','- please select -');
define('LANG_CMM_CART_GENDER_FEMALE','Mrs.');
define('LANG_CMM_CART_GENDER_MALE','Mr.');
define('LANG_CMM_CART_FIRSTNAME','Firstname');
define('LANG_CMM_CART_LASTNAME','Lastname');
define('LANG_CMM_CART_STREET_NO','Street, No.');
define('LANG_CMM_CART_STREET','Street');
define('LANG_CMM_CART_NO','No.');
define('LANG_CMM_CART_ZIP_CITY','ZIP, City');
define('LANG_CMM_CART_ZIP','ZIP');
define('LANG_CMM_CART_CITY','City');
define('LANG_CMM_CART_COUNTRY','Country');
define('LANG_CMM_CART_ADDRESS_CONTACT','Contact options');
define('LANG_CMM_CART_EMAIL','E-Mail');
define('LANG_CMM_CART_FAX','Fax');
define('LANG_CMM_CART_PHONE','Phone');
define('LANG_CMM_CART_CUSTOMERID','Account-No.');
define('LANG_CMM_CART_OR','or');
define('LANG_CMM_CART_TOGGLE','open / close');
define('LANG_CMM_CART_TEXT_DELIVERY','If you want delivery to a different address, please enter it here, otherwise you can leave the following fields blank.');
define('LANG_CMM_CART_ADDRESS_IF_OTHER','<small>(if different from invoice address)</small>');
define('LANG_CMM_CART_ERROR_FIRSTNAME1','Please enter a first name (min. 3 chars).');
define('LANG_CMM_CART_ERROR_LASTNAME1','Please enter a last name (min. 3 chars).');
define('LANG_CMM_CART_ERROR_STREET1','Please enter street and no. (min. 3 chars)');
define('LANG_CMM_CART_ERROR_ZIP1','Please enter the ZIP. (min. 4 chars)');
define('LANG_CMM_CART_ERROR_CITY1','Please enter the city (min. 3 chars).');
define('LANG_CMM_CART_ERROR_CONTACT1','Please enter E-mail address, phone number or fax number.');
define('LANG_CMM_CART_ERROR_PHONE1','Phone number contains invalid characters.');
define('LANG_CMM_CART_ERROR_FAX1','Fax number contains invalid characters.');
define('LANG_CMM_CART_ERROR_EMAIL1','E-Mail is not valid.');
define('LANG_CMM_CART_ERROR_ADDRESS2','If you want a different shipping address, at least street, postal code and city must be entered.');

// Zahlungsart
define('LANG_CMM_CART_HEAD_PAYMENT','Method of Payment');
define('LANG_CMM_CART_TEXT_PAYMENT','Please select a payment method.');
define('LANG_CMM_CART_TH_PAYMENT','Payment method');
define('LANG_CMM_CART_ERROR_PAYMENT','Please select a payment method.');
define('LANG_CMM_CART_ERROR_PAYMENT_EXTRAS','Bitte füllen Sie alle für diese Zahlungsart benötigten Felder aus.');
define('LANG_CMM_CART_COD_TITLE','Cash on delivery');
define('LANG_CMM_CART_COD_TEXT','Payment is due upon delivery of the goods.');
define('LANG_CMM_CART_COD_TEXT2','Payment is due upon delivery of the goods.');
define('LANG_CMM_CART_COD_FEE','COD charge');

// Versand
define('LANG_CMM_CART_HEAD_SHIPPING','Method of Shipping');
define('LANG_CMM_CART_TEXT_SHIPPING','Please select a shipping method.');
define('LANG_CMM_CART_ERROR_SHIPPING','Please select a shipping method.');
define('LANG_CMM_CART_TH_SHIPPING','Shipping method');
define('LANG_CMM_CART_TH_COST','Cost');
define('LANG_CMM_CART_SHIPPING_VALUE','Shipping value');
define('LANG_CMM_CART_SHIPPING_WEIGHT','Shipping weight');

// Zusammenfassung
define('LANG_CMM_CART_HEAD_CONFIRMATION','Confrim order');
define('LANG_CMM_CART_TEXT_CONFIRMATION','You order the items listed below binding by clicking on the button');
define('LANG_CMM_CART_ADDRESS2_EQUAL_ADDRESS1','Delivery address as billing address');
define('LANG_CMM_CART_TH_ITEMS','Items');
define('LANG_CMM_CART_CHANGE','edit');
define('LANG_CMM_CART_COMMENTS','Additional information');
define('LANG_CMM_CART_ACCEPT_START','By my order, I agree with');
define('LANG_CMM_CART_ACCEPT_CONDITIONS','the General Terms and Conditions (GTC)');
define('LANG_CMM_CART_ACCEPT_PRIVACY','the Privacy Policy');
define('LANG_CMM_CART_ACCEPT_RETURN','the Return Policy');
define('LANG_CMM_CART_CONDITIONS','General Terms and Conditions (GTC)');
define('LANG_CMM_CART_PRIVACY','Privacy Policy');
define('LANG_CMM_CART_RETURN','Return Policy');
define('LANG_CMM_CART_SHOW_CONDITIONS','Show General Terms and Conditions (GTC)');
define('LANG_CMM_CART_SHOW_PRIVACY','Show Privacy Policy');
define('LANG_CMM_CART_SHOW_RETURN','Show Return Policy');

// Fertig
define('LANG_CMM_CART_ERROR_CONDITIONS','Please confirm that you have read our terms and conditions and agree with them.');
define('LANG_CMM_CART_ERROR_PRIVACY','Please confirm that you have read the Privacy Policy.');
define('LANG_CMM_CART_ERROR_RETURN','Please confirm that you have read the Return Policy.');
define('LANG_CMM_CART_HEAD_SUCCESS','Success!');
define('LANG_CMM_CART_TEXT_SUCCESS','Thank you for your order. If you have entered an email address, you will receive a confirmation by e-mail.');
define('LANG_CMM_CART_TEXT_SUCCESS_NOMAIL','Thank you for your purchase. We have your order just been added.');
define('LANG_CMM_CART_TEXT_NO_SUCCESS','When sending the confirmation e-mail to your e-mail address "% s " errors have occurred. <br /> Please contact us.');
define('LANG_CMM_CART_COMMERCIAL_REGISTER','Commercial register');
define('LANG_CMM_CART_TAX_ID','VAT Id.');
define('LANG_CMM_CART_TAX_NR','Tax Id.');
define('LANG_CMM_CART_SUCCESS_PRINT','Print this order');
define('LANG_CMM_CART_SUCCESS_ORDERS','List of your orders');

// Bestellungen
define('LANG_CMM_CART_HEAD_ORDERS','Your orders');
define('LANG_CMM_CART_TEXT_ORDERS','Here you will find a list of your orders. If you have shopped using guest access (without login), only the orders of this visit are displayed.');
define('LANG_CMM_CART_ORDER_DETAILS','Details');
define('LANG_CMM_CART_ORDER_PRINT','Print');
define('LANG_CMM_CART_ORDER_ITEMS','Items');
define('LANG_CMM_CART_ORDER_DATE','Date');
define('LANG_CMM_CART_ORDER_VALUE','Amount');
define('LANG_CMM_CART_ORDER_PAYMENT_STATUS','Payment status');
define('LANG_CMM_CART_ORDER_PAYMENT_STATUS_0','not payed');
define('LANG_CMM_CART_ORDER_PAYMENT_STATUS_1','payed');
define('LANG_CMM_CART_ORDER_SHIPPING_STATUS','Shipping status');
define('LANG_CMM_CART_ORDER_SHIPPING_STATUS_0','not shipped');
define('LANG_CMM_CART_ORDER_SHIPPING_STATUS_1','shipped');
define('LANG_CMM_CART_ORDER_TRACKING_CODE','Tracking code');

// Druckansicht
define('LANG_CMM_CART_PRINT_ORDER','Print order %s');
define('LANG_CMM_CART_ERROR_PRINT_EMPTY','You have not selected any order.');
define('LANG_CMM_CART_ERROR_PRINT_PERMISSION_DENIED','You do not have permission to view this order.');
define('LANG_CMM_CART_ERROR_PRINT_NOT_EXIST','The selected order does not exist or you do not have permission to view this order.');

// Mails
define('LANG_CMM_CART_YOUR_ORDER','Your order');
define('LANG_CMM_CART_HEAD_ORDER','Order');
define('LANG_CMM_CART_TEXT_ORDER','You received this message as a confirmation of your order.');
define('LANG_CMM_CART_ON','on');
define('LANG_CMM_CART_AT','at');
define('LANG_CMM_CART_CLOCK','');
define('LANG_CMM_CART_THANKS','Thank you for your order.');
define('LANG_CMM_CART_MAIL_ERROR','When sending the confirmation e-mail to the customer errors occurred!');

?>