<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_CONTENTS','Seiteninhalte');
define('LANG_CMM_CONTENTS_DESC','Verwaltung von Seiteninhalten mit Texten, Bildern, Videos, Downloads, Formularen und Plugins');

define('LANG_CMM_CONTENTS_VIEW_INDEX','Willkommen');
define('LANG_CMM_CONTENTS_VIEW_CONTENTS','Inhalte');
define('LANG_CMM_CONTENTS_VIEW_CATEGORIES','Kategorien');
define('LANG_CMM_CONTENTS_VIEW_COLUMNS','Spalten');
define('LANG_CMM_CONTENTS_VIEW_FORMS','Formulare');
define('LANG_CMM_CONTENTS_VIEW_CONFIG','Konfiguration');
define('LANG_CMM_CONTENTS_VIEW_BACKUP','Datensicherung');
define('LANG_CMM_CONTENTS_VIEW_INSTALL','Installation');

define('LANG_CMM_CONTENTS_PLUGIN_CONTENT','(SYS) Inhalte');
define('LANG_CMM_CONTENTS_PLUGIN_CONTENTINDEX','Inhalts-Index');

define('LANG_CMM_CONTENTS_CATEGORY','Kategorie');

define('LANG_CMM_CONTENTS_COLUMN','Spalte');
define('LANG_CMM_CONTENTS_COLUMN_ERROR','Es wurden keine Spalten definiert!');
define('LANG_CMM_CONTENTS_COLUMN_NONAME','Spalte ohne Namen');
define('LANG_CMM_CONTENTS_COLUMN_NONE','Inhalte mit ungültiger Zuordnung');
define('LANG_CMM_CONTENTS_COLUMN_NONE_DESC','Diese Inhalte sind aktuell keiner gültigen Spalte zugeordnet. Bitte weisen Sie eine gültige Spalte zu.');
define('LANG_CMM_CONTENTS_NO_TITLE','kein Titel');
define('LANG_CMM_CONTENTS_LINK_TOP','nach oben');
define('LANG_CMM_CONTENTS_LINKS','Links');
define('LANG_CMM_CONTENTS_FILES','Dateien');

define('LANG_CMM_CONTENTS_FIELD_ITEMCOLUMN','Anzeige in Spalte');
define('LANG_CMM_CONTENTS_FIELD_ITEMCOLUMN_DESC','Wählen Sie hier die Inhalts-Spalte bzw. den Inhalts-Bereich Ihrer Website aus, in dem dieser Inhalt angezeigt werden soll.');
define('LANG_CMM_CONTENTS_FIELD_ITEMDESIGN','Block-Design');
define('LANG_CMM_CONTENTS_FIELD_ITEMDESIGN_DESC','Wählen Sie hier eine oder mehrere Optionen zur Gestaltung des Inhaltsblockes. Je nach Webdesign können einzelne Optionen bei der Ausgabe anders dargestellt werden oder funktionieren.');
define('LANG_CMM_CONTENTS_FIELD_ITEMANIMATION','Block-Animation');
define('LANG_CMM_CONTENTS_FIELD_ITEMANIMATION_DESC','Legen Sie hier die Einstellungen für die Start-Animation des Blockes fest (sofern vom Template unterstützt).<br><b>TIPP:</b> Geben Sie dem Elternblock die CSS-Klasse &quot;animationGroup&quot;, um die Animation der enthaltenen Blöcke gleichzeitig zu starten.');
define('LANG_CMM_CONTENTS_FIELD_ITEMPARENTCONTENT','Anzeige in Block');
define('LANG_CMM_CONTENTS_FIELD_ITEMPARENTCONTENT_DESC','Hier können Sie auswählen, dass dieser Inhaltsblock innerhalb eines anderen Blockes angezeigt werden soll. Dies ist für spezielle Anordnungen wie Tabs oder ein Akkordeon aus Inhalten erforderlich. HINWEIS: Diese Option steht Ihnen jedoch erst nach dem ersten Speichern dieses Blockes zur Verfügung.');
define('LANG_CMM_CONTENTS_FIELD_ITEMSIZE','Breite des Blockes');
define('LANG_CMM_CONTENTS_FIELD_ITEMSIZE_DESC','Wählen Sie hier optional eine Breite für den Inhaltsblock aus. Je nach Webdesign werden verschiedene Werte unterstützt.<br> HINWEIS: Wird keine Breite ausgewählt nimmt der Inhalt automatisch die Breite der umgebenden Inhaltsspalte an.');
define('LANG_CMM_CONTENTS_FIELD_ITEMICON','Icon für Block');
define('LANG_CMM_CONTENTS_FIELD_ITEMICON_DESC','Wählen Sie hier optional ein Symbol (Icon) für den Inhaltsblock aus.<br> Das Symbol wird in der Regel links neben der Überschrift angezeigt. Bei den Blocktypen 71, 72, 73 erscheint das Symbol größer über oder neben dem Block.');
define('LANG_CMM_CONTENTS_FIELD_ITEMCUSTOMERGROUPID','Anzeige für Benutzergruppen');
define('LANG_CMM_CONTENTS_FIELD_ITEMCUSTOMERGROUPID_DESC','Hier können Sie definieren, dass dieser Inhalt nur für bestimmte eingeloggte Benutzergruppen oder auch allgemein nur nach Anmedlung bzw. Abmeldung sichtbar sein soll.');
define('LANG_CMM_CONTENTS_FIELD_ITEMTEMPLATE','Template');
define('LANG_CMM_CONTENTS_FIELD_ITEMTEMPLATE_DESC','EXPERTEN-OPTION: Abweichende Vorlage (Template) für diesen Inhalt');
define('LANG_CMM_CONTENTS_FIELD_ITEMCONFIG','Block-Konfiguration');
define('LANG_CMM_CONTENTS_FIELD_ITEMCONFIG_DESC','EXPERTEN-OPTION: Abweichende Konfigurationsparameter für diesen Inhalt');
define('LANG_CMM_CONTENTS_FIELD_ITEMNOSEARCH','Suche');
define('LANG_CMM_CONTENTS_FIELD_ITEMNOSEARCH_DESC','Legen Sie fest, ob dieser Inhalt von der Suchfunktion gefunden werden soll. <br>HINWEIS: Einige Inhalte (z.B. Fußtexte) sollten von der Suche ausgeschlossen werden. <br>HINWEIS: Die gleiche Option existiert auch in den Eigenschaften der Seite und gilt dort für alle Inhalte der Seite.');
define('LANG_CMM_CONTENTS_FIELD_ITEMNOTINMENU','Inhaltsindex');
define('LANG_CMM_CONTENTS_FIELD_ITEMNOTINMENU_DESC','Legen Sie fest, ob dieser Inhalt in einem automatisch erzeugten Inhaltsindex angezeigt werden darf.<br>HINWEIS: Die ist sinnvoll, um z.B. den Block, der den Inhaltsindex enthält auszuschließen.');
define('LANG_CMM_CONTENTS_FIELD_ITEMSPACEBEFORE','Leerraum vor diesem Inhalt');
define('LANG_CMM_CONTENTS_FIELD_ITEMSPACEBEFORE_DESC','Mit dieser Option können Sie zusätzlichen Abstand (Leerraum) vor diesem Inhaltsblock erzeugen.');
define('LANG_CMM_CONTENTS_FIELD_ITEMSPACEAFTER','Leerraum nach diesem Inhalt');
define('LANG_CMM_CONTENTS_FIELD_ITEMSPACEAFTER_DESC','Mit dieser Option können Sie zusätzlichen Abstand (Leerraum) nach diesem Inhaltsblock erzeugen.');
define('LANG_CMM_CONTENTS_FIELD_ITEMWIDTH','Breite des Blockes (px)');
define('LANG_CMM_CONTENTS_FIELD_ITEMWIDTH_DESC','EXPERTEN-OPTION: Feste Breite des Inhaltes');
define('LANG_CMM_CONTENTS_FIELD_ITEMHEIGHT','Höhe des Blockes (px)');
define('LANG_CMM_CONTENTS_FIELD_ITEMHEIGHT_DESC','EXPERTEN-OPTION: Feste Höhe des Inhaltes');
define('LANG_CMM_CONTENTS_FIELD_ITEMCLASS','CSS-Klasse(n)');
define('LANG_CMM_CONTENTS_FIELD_ITEMCLASS_DESC','Eine oder mehrere Zusatz-CSS-Klassen für diesen Content-Block. Mehrere Klassen durch Leerzeichen getrennt angeben!');
define('LANG_CMM_CONTENTS_FIELD_ITEMBACKGROUND','Hintergrundfarbe');
define('LANG_CMM_CONTENTS_FIELD_ITEMBACKGROUND_DESC','Hintergrundfarbe des Blockes, alternativ zu vorbelegten Hintergrundfarb-Stilen.');
define('LANG_CMM_CONTENTS_FIELD_ITEMTOPLINK','Link "nach oben"');
define('LANG_CMM_CONTENTS_FIELD_ITEMTOPLINK_DESC','Bei Aktivierung dieser Option wird ein kleiner &quot;nach oben&quot;-Link im Fuß des Inhaltes angezeigt.');
define('LANG_CMM_CONTENTS_FIELD_ITEMDATE','Datum anzeigen');
define('LANG_CMM_CONTENTS_FIELD_ITEMDATE_DESC','Hier können Sie optional ein Datum angeben, dass am Anfang des Inhaltes angezeigt werden soll.');
define('LANG_CMM_CONTENTS_FIELD_ITEMCACHE','Cache-Dauer');
define('LANG_CMM_CONTENTS_FIELD_ITEMCACHE_DESC','Sie können die Dauer der Zwischenspeicherung für Inhalte einstellen. Längere Zeiten erhöhen die Geschwindigkeit der Website. Die Standard-Cache-Zeit für Inhalte beträgt 60 Minuten.');
define('LANG_CMM_CONTENTS_FIELD_ITEMTITLE','Überschrift');
define('LANG_CMM_CONTENTS_FIELD_ITEMTITLE_DESC','Tragen Sie hier möglichst für jeden Inhaltsblock eine Überschrift ein. <br>Wenn die Überschrift nicht angezeigt werden soll, wählen Sie einfach bei &quot;Art der Überschrift&quot; den Wert &quot;'.LANG_CMM_HIDDEN.'&quot; aus.');
define('LANG_CMM_CONTENTS_FIELD_ITEMSUBTITLE','Untertitel');
define('LANG_CMM_CONTENTS_FIELD_ITEMSUBTITLE_DESC','Der optionale Untertitel erscheint, etwas kleiner formatiert, direkt unter der Überschrift. <br>HINWEIS: Dieses Element wird nur selten verwendet.');
define('LANG_CMM_CONTENTS_FIELD_ITEMTITLETYPE','Art der Überschrift');
define('LANG_CMM_CONTENTS_FIELD_ITEMTITLETYPE_DESC','Wählen Sie hier eine Art bzw. Größe der Überschrift aus. <br>HINWEIS: Die erste Überschrift einer Seite sollte als H1 angelegt werden. Nachfolgende Inhalte werden vorzugsweise mit H2- oder H3-Überschriften ausgestattet.');
define('LANG_CMM_CONTENTS_FIELD_ITEMTITLEALIGN','Ausrichtung der Überschrift');
define('LANG_CMM_CONTENTS_FIELD_ITEMTITLEALIGN_DESC','Hier können Sie die Ausrichtung der Überschrift festlegen. <br>HINWEIS: Je nach Auslegung des Webdesigns kann diese Option aber auch wirkungslos sein.');
define('LANG_CMM_CONTENTS_FIELD_ITEMTEXT','Text');
define('LANG_CMM_CONTENTS_FIELD_ITEMTEXT_DESC','Fügen Sie hier den Textinhalt ein. <br>TIPP: Bitte beachten Sie, dass Schriftart, -farbe und -größe in der Regel durch das Webdesign vorgegeben sind und sie diese Optionen nur in Ausnahmefällen verwenden sollten.<br> TIPP: Beim Einfügen von Inhalten aus einem Textverarbeitungsprogramm oder aus dem Internet können fehlerhafte Formatierungen übertragen werden. Bitte entfernen Sie deshalb vor dem Einfügen die Formatierungen aus dem Text (z.B. mit dem Editor).');
define('LANG_CMM_CONTENTS_FIELD_ITEMFOOT','Fußtext');
define('LANG_CMM_CONTENTS_FIELD_ITEMFOOT_DESC','Fügen Sie hier zusätzlichen Text unterhalb des Haupttextes ein. Dieses Element ist unter anderem geeignet für die Inhaltstypen Teaser oder Preisbox.');
define('LANG_CMM_CONTENTS_FIELD_ITEMTABLEPOSITION','Tabellenposition im Inhaltsblock');
define('LANG_CMM_CONTENTS_FIELD_ITEMTABLEPOSITION_DESC','Wählen Sie hier die Position der Tabelle im Verhältnis zum Textinhalt dieses Blockes aus.');
define('LANG_CMM_CONTENTS_FIELD_ITEMTABLE','Tabelle');
define('LANG_CMM_CONTENTS_FIELD_ITEMTABLE_DESC','Nutzen Sie dieses Feld, um tabellarische Inhalte anzulegen.<br> HINWEIS: Sie können diese direkt in die Eingabefelder des Tabellen-Editors eintragen oder eine Text- bzw. CSV-Datei auf dem Server verknüpfen, die dann bei der Ausgabe ausgelesen und als Tabelle dargestellt wird.<br> Pfad für Dateien: &quot;data/CMM_Contents/files/&quot;');
define('LANG_CMM_CONTENTS_FIELD_ITEMHTML','HTML-Inhalt');
define('LANG_CMM_CONTENTS_FIELD_ITEMHTML_DESC','In diesem Feld können Sie HTML-Quellcode eintragen. <br>HINWEIS: Bitte beachten Sie beim Einfügen von HTML-Inhalten aus fremden Quellen, dass diese potenziell gefährlichen Code enthalten können. Beachten Sie weiterhin, dass es sich nur um ein Code-Fragment ohne HEAD- oder BODY-Tags handeln darf, da sonst die Seite nicht korrekt angezeigt wird.');
define('LANG_CMM_CONTENTS_FIELD_ITEMFORM','Formular');
define('LANG_CMM_CONTENTS_FIELD_ITEMFORM_DESC','Hier können Sie ein Mail-Formular für diesen Inhaltsblock auswählen.<br>HINWEIS: Der grundsätzliche Aufbau des Formulars ist in der Vorlagen-Datei definiert. Nach der Auswahl einer Vorlage können Sie aber die unten aufgeführten Optionen anpassen.');
define('LANG_CMM_CONTENTS_FIELD_ITEMMODULE','Plugin');
define('LANG_CMM_CONTENTS_FIELD_ITEMMODULE_DESC','Hier können Sie ein Plugin in diesen Inhaltsblock einfügen. <br>Ein Plugin ist ein kleines Programm, dass spezielle Inhalte, z.B. News-Einträge oder eine Google-Map darstellt. <br>HINWEIS: Die verfügbaren Plugins variieren in Abhängigkeit von den installierten CMS-Modulen.<br> HINWEIS: Nach der Auswahl des Plugins stehen Ihnen in der Regel verschiedene Parameter zur Anpassung der Ausgabe zur Verfügung.');
define('LANG_CMM_CONTENTS_FIELD_ITEMIMAGESPOSITION','Bildposition im Inhaltsblock');
define('LANG_CMM_CONTENTS_FIELD_ITEMIMAGESPOSITION_DESC','Wählen Sie hier die Position der Bilder im Verhältnis zum Textinhalt dieses Blockes aus.<br> Zusätzlich stehen Ihnen spezielle Darstellungsarten für die Bilder (z.B. Slider oder Galerie) zur Verfügung.');
define('LANG_CMM_CONTENTS_FIELD_ITEMIMAGESDATA','Einstellungen für Bilder');
define('LANG_CMM_CONTENTS_FIELD_ITEMIMAGESDATA_DESC','Wählen Sie hier zusätzliche Einstellungen für die Ausgabe der Bilder aus.<br> Die Einstellungen variieren abhängig vom Ausgabetyp.');
define('LANG_CMM_CONTENTS_FIELD_ITEMIMAGES','Bilder');
define('LANG_CMM_CONTENTS_FIELD_ITEMIMAGES_DESC','Fügen Sie neuen Bilder hinzu, indem Sie auf die Schaltfläche &quot;Bilddateien hinzufügen&quot; klicken. <br>In der Liste der verfügbaren Bilder setzen Sie dann ein Häckchen bei den relevanten Bildern und klicken auf die Schaltfläche &quot;Übernehmen&quot;. <br>HINWEIS: Bitte geben Sie eine Bildbreite oder Höhe für jedes Bild an, da diese sonst in voller Größe angezeigt werden und die Darstellung der Seite zerstören.<br>TIPP: Sie können die Reihenfolge der Bilder ändern, indem Sie die Bildblöcke der einzelnen Bilder mit gedrückter Maustaste verschieben.<br>HINWEIS: Die Dateien müssen zuvor mit dem Dateimanager auf den Server übertragen werden.<br>  Pfad für Dateien: &quot;data/CMM_Contents/images/&quot;');
define('LANG_CMM_CONTENTS_FIELD_ITEMVIDEOSPOSITION','Videoposition im Inhaltsblock');
define('LANG_CMM_CONTENTS_FIELD_ITEMVIDEOSPOSITION_DESC','Wählen Sie hier die Position der Videos im Verhältnis zum Textinhalt dieses Blockes aus.');
define('LANG_CMM_CONTENTS_FIELD_ITEMVIDEOS','Videos');
define('LANG_CMM_CONTENTS_FIELD_ITEMVIDEOS_DESC','Fügen Sie Videos hinzu, indem Sie auf die Schaltfläche &quot;Videos hinzufügen&quot; klicken. <br>Für jedes Video öffnet sich ein Block, in dem Sie eine Video-Datei und das Vorschaubild auswählen können.<br>HINWEIS: Bitte beachten Sie, dass Videos im Dateiformat *.flv angelegt sein müssen und für jedes Video im gleichen Ordner auch eine Vorschau-Bilddatei vorhanden sein sollte.<br>HINWEIS: Die Dateien müssen zuvor mit dem Dateimanager auf den Server übertragen werden.<br> Pfad für Dateien: &quot;data/CMM_Contents/videos/&quot;');
define('LANG_CMM_CONTENTS_FIELD_ITEMAUDIOS','Audio-Dateien');
define('LANG_CMM_CONTENTS_FIELD_ITEMAUDIOS_DESC','Fügen Sie Audiodateien hinzu, indem Sie auf die Schaltfläche &quot;Audiodateien hinzufügen&quot; klicken. <br>Für jede Audiodatei öffnet sich ein Block, in dem Sie die Audio-Datei auswählen und benennen können.<br>HINWEIS: Bitte beachten Sie, dass zurzeit nur Audiodateien im Dateiformat *.mp3 unterstützt werden.<br>HINWEIS: Die Dateien müssen zuvor mit dem Dateimanager auf den Server übertragen werden.<br>  Pfad für Dateien: &quot;data/CMM_Contents/audios/&quot;');
define('LANG_CMM_CONTENTS_FIELD_ITEMFILES','Download-Dateien');
define('LANG_CMM_CONTENTS_FIELD_ITEMFILES_DESC','Fügen Sie Dateien als Download hinzu, indem Sie auf die Schaltfläche &quot;Dateien hinzufügen&quot; klicken. <br>Für jede Datei öffnet sich ein Block, in dem Sie die Datei auswählen und benennen können.<br>HINWEIS: Die Dateien müssen zuvor mit dem Dateimanager auf den Server übertragen werden.<br>  Pfad für Dateien: &quot;data/CMM_Contents/files/&quot;');
define('LANG_CMM_CONTENTS_FIELD_ITEMLINKS','Links');
define('LANG_CMM_CONTENTS_FIELD_ITEMLINKS_DESC','Fügen Sie Links als Link-Block hinzu, indem Sie auf die Schaltfläche &quot;Links hinzufügen&quot; klicken. <br>Für jeden Link öffnet sich ein Block, in dem Sie den Link eintragen und benennen können.');

define('LANG_CMM_CONTENTS_FIELD_CATEGORYTITLE','Titel');
define('LANG_CMM_CONTENTS_FIELD_CATEGORYTITLE_DESC','Geben Sie hier den Namen der Kategorie an.');
define('LANG_CMM_CONTENTS_FIELD_CATEGORYDESCRIPTION','Beschreibung');
define('LANG_CMM_CONTENTS_FIELD_CATEGORYDESCRIPTION_DESC','Hier können Sie optional eine Beschreibung für diese Kategorie anlegen.');
define('LANG_CMM_CONTENTS_FIELD_CATEGORYICON','Symbol');
define('LANG_CMM_CONTENTS_FIELD_CATEGORYICON_DESC','Wählen Sie hier optional ein Symbol für diese Kategorie aus.<br>HINWEIS: Die Dateien müssen zuvor mit dem Dateimanager auf den Server übertragen werden.<br>  Pfad für Dateien: &quot;data/CMM_Contents/icons/&quot;');

define('LANG_CMM_CONTENTS_FIELD_COLUMNTITLE','Titel');
define('LANG_CMM_CONTENTS_FIELD_COLUMNTITLE_DESC','Geben Sie hier den Namen der Spalte an. Dieser wird nur in der Administration angezeigt.');
define('LANG_CMM_CONTENTS_FIELD_COLUMNDESCRIPTION','Beschreibung');
define('LANG_CMM_CONTENTS_FIELD_COLUMNDESCRIPTION_DESC','Hier können Sie optional Hinweise zur Verwendung dieser Spalte eintragen.');

define('LANG_CMM_CONTENTS_WIDTH_FULL','Volle Breite');
define('LANG_CMM_CONTENTS_WIDTH_DYNAMIC','Dynamisch');
define('LANG_CMM_CONTENTS_WIDTH_PART','Breite');
define('LANG_CMM_CONTENTS_WIDTH_STATIC','Statisch');
define('LANG_CMM_CONTENTS_WIDTH_COLUMN','Gitter-Spalte');
define('LANG_CMM_CONTENTS_WIDTH_COLUMNS','Gitter-Spalten');

define('LANG_CMM_CONTENTS_TABLEPOS_INTEXT','Position');
define('LANG_CMM_CONTENTS_TABLEPOS_T','Über dem Text');
define('LANG_CMM_CONTENTS_TABLEPOS_B','Unter dem Text');

define('LANG_CMM_CONTENTS_IMAGEPOS_INTEXT','Position im Text');
define('LANG_CMM_CONTENTS_IMAGEPOS_TL','Oben links');
define('LANG_CMM_CONTENTS_IMAGEPOS_TC','Oben Mitte');
define('LANG_CMM_CONTENTS_IMAGEPOS_TR','Oben rechts');
define('LANG_CMM_CONTENTS_IMAGEPOS_L','Links übereinander');
define('LANG_CMM_CONTENTS_IMAGEPOS_L2','Links nebeneinander');
define('LANG_CMM_CONTENTS_IMAGEPOS_L3','Links neben Text');
define('LANG_CMM_CONTENTS_IMAGEPOS_R3','Rechts neben Text');
define('LANG_CMM_CONTENTS_IMAGEPOS_R2','Rechts nebeneinander');
define('LANG_CMM_CONTENTS_IMAGEPOS_R','Rechts übereinander');
define('LANG_CMM_CONTENTS_IMAGEPOS_BL','Unten links');
define('LANG_CMM_CONTENTS_IMAGEPOS_BC','Unten Mitte');
define('LANG_CMM_CONTENTS_IMAGEPOS_BR','Unten rechts');
define('LANG_CMM_CONTENTS_IMAGEPOS_ROWS','Bildleiste');
define('LANG_CMM_CONTENTS_IMAGEPOS_ROWS1','1-spaltig');
define('LANG_CMM_CONTENTS_IMAGEPOS_ROWS2','2-spaltig');
define('LANG_CMM_CONTENTS_IMAGEPOS_ROWS3','3-spaltig');
define('LANG_CMM_CONTENTS_IMAGEPOS_ROWS4','4-spaltig');
define('LANG_CMM_CONTENTS_IMAGEPOS_ROWS5','5-spaltig');
define('LANG_CMM_CONTENTS_IMAGEPOS_OTHER','Sonstige');
define('LANG_CMM_CONTENTS_IMAGEPOS_TEASER','Teaser');
define('LANG_CMM_CONTENTS_IMAGEPOS_GALLERY','Galerie');
define('LANG_CMM_CONTENTS_IMAGEPOS_SLIDER','Slider');
define('LANG_CMM_CONTENTS_IMAGEPOS_CAROUSSEL','Karussell');
define('LANG_CMM_CONTENTS_IMAGEPOS_MASONRY','Stapelgitter');
define('LANG_CMM_CONTENTS_IMAGEPOS_COVER','Hintergrund Cover');
define('LANG_CMM_CONTENTS_IMAGEPOS_TILES','Hintergrund Kacheln');
define('LANG_CMM_CONTENTS_IMAGEPOS_PARALLAX','Hintergrund mit Parallax');

define('LANG_CMM_CONTENTS_VIDEOPOS_INTEXT','Position');
define('LANG_CMM_CONTENTS_VIDEOPOS_TL','Oben links');
define('LANG_CMM_CONTENTS_VIDEOPOS_TC','Oben Mitte');
define('LANG_CMM_CONTENTS_VIDEOPOS_TR','Oben rechts');
define('LANG_CMM_CONTENTS_VIDEOPOS_BL','Unten links');
define('LANG_CMM_CONTENTS_VIDEOPOS_BC','Unten Mitte');
define('LANG_CMM_CONTENTS_VIDEOPOS_BR','Unten rechts');

?>