<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////////
// V 1.0 First release
// V 1.0.1 kleinere Ergaenzungen
///////////////////////////////////////////////////////////////

define('LANG_CMM_FILEMANAGER','Dateimanager');
define('LANG_CMM_FILEMANAGER_DESC','Verwaltung von Dateien und Verzeichnissen für Mediendateien auf dem Webserver');

define('LANG_CMM_FILEMANAGER_VIEW_INDEX','Willkommen');
define('LANG_CMM_FILEMANAGER_VIEW_FILES','Dateiliste');
define('LANG_CMM_FILEMANAGER_VIEW_FILESALT','Dateiliste alternativ');
define('LANG_CMM_FILEMANAGER_VIEW_EDIT','Dateien bearbeiten');
define('LANG_CMM_FILEMANAGER_VIEW_UPLOAD','Dateien hochladen');
define('LANG_CMM_FILEMANAGER_VIEW_DIALOG','Dialog-Fenster');
define('LANG_CMM_FILEMANAGER_VIEW_CONFIG','Konfiguration');
define('LANG_CMM_FILEMANAGER_VIEW_INSTALL','Installation');
define('LANG_CMM_FILEMANAGER_VIEW_DUMMY','Dummy');

// HTTP-Rename/Delete/Gamma-Bereich
define('LANG_CMM_FILEMANAGER_HEAD_FILES','vorhandene Dateien');
define('LANG_CMM_FILEMANAGER_FOLDER_SELECTION','Verzeichnisauswahl');
define('LANG_CMM_FILEMANAGER_NONE','keine Auswahl');
define('LANG_CMM_FILEMANAGER_SELECT_FILES','Dateien auswählen');
define('LANG_CMM_FILEMANAGER_PREVIEW','Vorschau');
define('LANG_CMM_FILEMANAGER_RENAME_TO','umbenennen in');
define('LANG_CMM_FILEMANAGER_REMOVE','löschen');
define('LANG_CMM_FILEMANAGER_MULTIPLE_SELECT','Mehrfachauswahl möglich.');
define('LANG_CMM_FILEMANAGER_BUT_DO_IT','Ausführen');
define('LANG_CMM_FILEMANAGER_BUT_TO_NEW','neue Dateien');

define('LANG_CMM_FILEMANAGER_MAX_UPLOAD_FILESIZE','max. Dateigröße');
define('LANG_CMM_FILEMANAGER_GAMMA','Helligkeit');
define('LANG_CMM_FILEMANAGER_FILEMTIME','letzte Änderung');
define('LANG_CMM_FILEMANAGER_FILEINFO','Datei-Info');
define('LANG_CMM_FILEMANAGER_FILEINFO_NO_FILE','Keine Datei ausgewählt.');
define('LANG_CMM_FILEMANAGER_IMAGESIZE','Bildgröße');
define('LANG_CMM_FILEMANAGER_FILECONTENT','Inhalt der Datei');
define('LANG_CMM_FILEMANAGER_EQUAL_FILES','gleichnamige Dateien');
define('LANG_CMM_FILEMANAGER_OVERWRITE','überschreiben');
define('LANG_CMM_FILEMANAGER_RENAME','neue Datei umbennen');
define('LANG_CMM_FILEMANAGER_ACTIVE','aktiv');
define('LANG_CMM_FILEMANAGER_INACTIVE','inaktiv');
define('LANG_CMM_FILEMANAGER_WIDTH','Bildbreite');
define('LANG_CMM_FILEMANAGER_HEIGHT','Bildhöhe');
define('LANG_CMM_FILEMANAGER_SQUARE','Quadrat');
define('LANG_CMM_FILEMANAGER_LARGER_SIDE','größere Seite');
define('LANG_CMM_FILEMANAGER_TARGET_FORMAT','Zielformat');
define('LANG_CMM_FILEMANAGER_JPG_QUALITY','JPG-Qualität');
define('LANG_CMM_FILEMANAGER_QUALITY_1','sehr gut');
define('LANG_CMM_FILEMANAGER_QUALITY_2','gut');
define('LANG_CMM_FILEMANAGER_QUALITY_3','mittel');
define('LANG_CMM_FILEMANAGER_QUALITY_4','gering');
define('LANG_CMM_FILEMANAGER_QUALITY_5','sehr gering');
define('LANG_CMM_FILEMANAGER_BUT_UPLOAD','Upload');
define('LANG_CMM_FILEMANAGER_CHMOD_OWNER','Besitzer');
define('LANG_CMM_FILEMANAGER_CHMOD_GROUP','Gruppe');
define('LANG_CMM_FILEMANAGER_CHMOD_OTHER','Andere');
define('LANG_CMM_FILEMANAGER_CHMOD_READ','lesen');
define('LANG_CMM_FILEMANAGER_CHMOD_WRITE','schreiben');
define('LANG_CMM_FILEMANAGER_CHMOD_EXECUTE','ausführen');

// FEHLER-MELDUNGEN
define('LANG_CMM_FILEMANAGER_ERROR_FILESIZELIMIT','Dateigröße überschreitet das Limit!');
define('LANG_CMM_FILEMANAGER_ERROR_UNKONOWN_FILETYPE','Quelldatei hat ein unbekanntes Format!');
define('LANG_CMM_FILEMANAGER_ERROR_FILE_NOT_SAVED','Die Datei konnte nicht gespeichert werden!');
define('LANG_CMM_FILEMANAGER_ERROR_FILE_NOT_EXIST','existiert nicht!');
define('LANG_CMM_FILEMANAGER_ERROR_NAME_EXISTS','Es exitiert bereits eine Datei mit gleichem Namen.');
define('LANG_CMM_FILEMANAGER_ERROR_FILETYPE_UNSUPPORTED','Lesen dieses Dateityps wird nicht unterstützt.');
define('LANG_CMM_FILEMANAGER_ERROR_FORMAT_UNKNOWN','Dateityp unbekannt oder nicht unterstuetzt.');
define('LANG_CMM_FILEMANAGER_ERROR_GAMMA_NOT','Helligkeit konnte nicht angepasst werden.');
define('LANG_CMM_FILEMANAGER_ERROR_NOFILE','Angegebene Datei/Verzeichnis ist nicht vorhanden.');
define('LANG_CMM_FILEMANAGER_ERROR_PERMISSION_CMMDIR','Datei/Verzeichnis darf nicht verändert werden.');
define('LANG_CMM_FILEMANAGER_ERROR_PERMISSION_OUTSITE_DATA','Datei/Verzeichnis außerhalb des Daten-Ordners. (Admin-Status erforderlich)');

// STATUS-MELDUNGEN
define('LANG_CMM_FILEMANAGER_MSG_FILE_SAVED','Datei/Verzeichnis wurde gespeichert.');
define('LANG_CMM_FILEMANAGER_MSG_FILE_RENAMED','Datei/Verzeichnis wurde umbenannt.');
define('LANG_CMM_FILEMANAGER_MSG_FILE_REMOVED','Datei/Verzeichnis wurde gelöscht!');
define('LANG_CMM_FILEMANAGER_MSG_GAMMA_CORRECTED','Helligkeit wurde angepasst.');

?>