<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////////
// V 1.0 First release
// V 1.0.1 kleinere Ergaenzungen
///////////////////////////////////////////////////////////////

define('LANG_CMM_FILEMANAGER','Filemanager');
define('LANG_CMM_FILEMANAGER_DESC','Management of files and directories for media-files on the webserver');

define('LANG_CMM_FILEMANAGER_VIEW_INDEX','Welcome');
define('LANG_CMM_FILEMANAGER_VIEW_FILES','Filelist');
define('LANG_CMM_FILEMANAGER_VIEW_FILESALT','Filelist alternative');
define('LANG_CMM_FILEMANAGER_VIEW_EDIT','Edit files');
define('LANG_CMM_FILEMANAGER_VIEW_UPLOAD','Upload files');
define('LANG_CMM_FILEMANAGER_VIEW_DIALOG','Dialog-window');
define('LANG_CMM_FILEMANAGER_VIEW_CONFIG','Configuration');
define('LANG_CMM_FILEMANAGER_VIEW_INSTALL','Installation');
define('LANG_CMM_FILEMANAGER_VIEW_DUMMY','Dummy');

// HTTP-Rename/Delete/Gamma-Bereich
define('LANG_CMM_FILEMANAGER_HEAD_FILES','Existing files');
define('LANG_CMM_FILEMANAGER_FOLDER_SELECTION','Directory selection');
define('LANG_CMM_FILEMANAGER_NONE','none');
define('LANG_CMM_FILEMANAGER_SELECT_FILES','Select fiels');
define('LANG_CMM_FILEMANAGER_PREVIEW','Preview');
define('LANG_CMM_FILEMANAGER_RENAME_TO','Rename to');
define('LANG_CMM_FILEMANAGER_REMOVE','Delete');
define('LANG_CMM_FILEMANAGER_MULTIPLE_SELECT','Multi-select possible.');
define('LANG_CMM_FILEMANAGER_BUT_DO_IT','Execute');
define('LANG_CMM_FILEMANAGER_BUT_TO_NEW','New file');

define('LANG_CMM_FILEMANAGER_MAX_UPLOAD_FILESIZE','max. file size');
define('LANG_CMM_FILEMANAGER_GAMMA','Brightness');
define('LANG_CMM_FILEMANAGER_FILEMTIME','Last update');
define('LANG_CMM_FILEMANAGER_FILEINFO','File-info');
define('LANG_CMM_FILEMANAGER_FILEINFO_NO_FILE','No file selected.');
define('LANG_CMM_FILEMANAGER_IMAGESIZE','Image-size');
define('LANG_CMM_FILEMANAGER_FILECONTENT','Content of file');
define('LANG_CMM_FILEMANAGER_EQUAL_FILES','Files with same name');
define('LANG_CMM_FILEMANAGER_OVERWRITE','overwrite file');
define('LANG_CMM_FILEMANAGER_RENAME','rename new file');
define('LANG_CMM_FILEMANAGER_ACTIVE','active');
define('LANG_CMM_FILEMANAGER_INACTIVE','inactive');
define('LANG_CMM_FILEMANAGER_WIDTH','Image width');
define('LANG_CMM_FILEMANAGER_HEIGHT','Image height');
define('LANG_CMM_FILEMANAGER_SQUARE','Square');
define('LANG_CMM_FILEMANAGER_LARGER_SIDE','larger side');
define('LANG_CMM_FILEMANAGER_TARGET_FORMAT','Target format');
define('LANG_CMM_FILEMANAGER_JPG_QUALITY','JPG quality');
define('LANG_CMM_FILEMANAGER_QUALITY_1','very high');
define('LANG_CMM_FILEMANAGER_QUALITY_2','high');
define('LANG_CMM_FILEMANAGER_QUALITY_3','medium');
define('LANG_CMM_FILEMANAGER_QUALITY_4','low');
define('LANG_CMM_FILEMANAGER_QUALITY_5','very low');
define('LANG_CMM_FILEMANAGER_BUT_UPLOAD','Upload');
define('LANG_CMM_FILEMANAGER_CHMOD_OWNER','Owner');
define('LANG_CMM_FILEMANAGER_CHMOD_GROUP','Group');
define('LANG_CMM_FILEMANAGER_CHMOD_OTHER','Other');
define('LANG_CMM_FILEMANAGER_CHMOD_READ','read');
define('LANG_CMM_FILEMANAGER_CHMOD_WRITE','write');
define('LANG_CMM_FILEMANAGER_CHMOD_EXECUTE','execute');

// FEHLER-MELDUNGEN
define('LANG_CMM_FILEMANAGER_ERROR_FILESIZELIMIT','File size exceeds the limit!');
define('LANG_CMM_FILEMANAGER_ERROR_UNKONOWN_FILETYPE','Source file has an unknown format!');
define('LANG_CMM_FILEMANAGER_ERROR_FILE_NOT_SAVED','The file could not be saved!');
define('LANG_CMM_FILEMANAGER_ERROR_FILE_NOT_EXIST','does not exist!');
define('LANG_CMM_FILEMANAGER_ERROR_NAME_EXISTS','There is already a file with the same name.');
define('LANG_CMM_FILEMANAGER_ERROR_FILETYPE_UNSUPPORTED','Read this type of file is not supported.');
define('LANG_CMM_FILEMANAGER_ERROR_FORMAT_UNKNOWN','File type unknown or not supported.');
define('LANG_CMM_FILEMANAGER_ERROR_GAMMA_NOT','Brightness could not be adjusted.');
define('LANG_CMM_FILEMANAGER_ERROR_NOFILE','Specified file / directory does not exist.');
define('LANG_CMM_FILEMANAGER_ERROR_PERMISSION_CMMDIR','File / directory must not be modified.');
define('LANG_CMM_FILEMANAGER_ERROR_PERMISSION_OUTSITE_DATA','File / directory outside of the data folder. (Admin status required)');

// STATUS-MELDUNGEN
define('LANG_CMM_FILEMANAGER_MSG_FILE_SAVED','File / directory has been saved.');
define('LANG_CMM_FILEMANAGER_MSG_FILE_RENAMED','File / directory was renamed.');
define('LANG_CMM_FILEMANAGER_MSG_FILE_REMOVED','File / directory has been deleted!');
define('LANG_CMM_FILEMANAGER_MSG_GAMMA_CORRECTED','Brightness was adjusted.');

?>