<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_IMMO_LABEL','Immobilien');

define('LANG_CMM_IMMO_ITEM','Objekt');
define('LANG_CMM_IMMO_ITEMS_FOUND','Objekte passen zu Ihrer Auswahl');
define('LANG_CMM_IMMO_FILTER_CATEGORY','Kategorie');
define('LANG_CMM_IMMO_FILTER_TYPE','Objektart');
define('LANG_CMM_IMMO_FILTER_PROVINCE','Bundesland');
define('LANG_CMM_IMMO_FILTER_CITY','Ort');
define('LANG_CMM_IMMO_FILTER_ITEM','Immobilie');
define('LANG_CMM_IMMO_FILTER_AREA_LIVING','Wohnfläche');
define('LANG_CMM_IMMO_FILTER_AREA_FUNCTIONAL','Nutzfläche');
define('LANG_CMM_IMMO_FILTER_AREA_LAND','Grundstück');
define('LANG_CMM_IMMO_FILTER_COSTS_RENT','Miete');
define('LANG_CMM_IMMO_FILTER_COSTS_BUY','Kaufpreis');
define('LANG_CMM_IMMO_FILTER_ROOMS','Räume');
define('LANG_CMM_IMMO_FILTER_GO','Anzeigen');

define('LANG_CMM_IMMO_IN','in');
define('LANG_CMM_IMMO_CATEGORY','Kategorie');
define('LANG_CMM_IMMO_TYPE','Objektart');
define('LANG_CMM_IMMO_PROVINCE','Bundesland');
define('LANG_CMM_IMMO_CITY','Ort');
define('LANG_CMM_IMMO_CONTACT','Kontakt');

define('LANG_CMM_IMMO_CATEGORY_0','');
define('LANG_CMM_IMMO_CATEGORY_1','Kauf');
define('LANG_CMM_IMMO_CATEGORY_2','Miete');
define('LANG_CMM_IMMO_CATEGORY_3','Neubau');
define('LANG_CMM_IMMO_CATEGORY_4','Pacht');
define('LANG_CMM_IMMO_CATEGORY_5','Erbpacht');

define('LANG_CMM_IMMO_CUSTOMER_1','Käufer');
define('LANG_CMM_IMMO_CUSTOMER_2','Mieter');
define('LANG_CMM_IMMO_CUSTOMER_3','Käufer');
define('LANG_CMM_IMMO_CUSTOMER_4','Pächter');
define('LANG_CMM_IMMO_CUSTOMER_5','Pächter');

define('LANG_CMM_IMMO_COST_0','Preis');
define('LANG_CMM_IMMO_COST_1','Kaufpreis');
define('LANG_CMM_IMMO_COST_2','Miete');
define('LANG_CMM_IMMO_COST_20','Miete');
define('LANG_CMM_IMMO_COST_21','Kaltmiete');
define('LANG_CMM_IMMO_COST_22','Warmmiete');
define('LANG_CMM_IMMO_COST_23','Pacht');
define('LANG_CMM_IMMO_COST_24','Erbbauzins/Jahr');
define('LANG_CMM_IMMO_COST_3','Kaufpreis');
define('LANG_CMM_IMMO_COST_4','Pachtzins');
define('LANG_CMM_IMMO_COST_5','Erbbauzins/Jahr');

define('LANG_CMM_IMMO_LOCATION','Lage');
define('LANG_CMM_IMMO_IN_FLOOR','in Etage');
define('LANG_CMM_IMMO_FLOOR_BASEMENT','UG/KG');
define('LANG_CMM_IMMO_FLOOR_GROUND','EG');
define('LANG_CMM_IMMO_FLOOR_UPPER','. OG');

define('LANG_CMM_IMMO_COST_ADDITIONAL','Nebenkosten');
define('LANG_CMM_IMMO_COST_ON_REQUEST','auf Anfrage');
define('LANG_CMM_IMMO_DEPOSIT','Kaution');
define('LANG_CMM_IMMO_FILES','Dateien');
define('LANG_CMM_IMMO_LINKS','Links');
define('LANG_CMM_IMMO_VISITATION','Besichtigung');

define('LANG_CMM_IMMO_AIRCONDITIONER','Klimaanlage');

define('LANG_CMM_IMMO_HEATING_ETAGE','Etagenheizung');
define('LANG_CMM_IMMO_HEATING_FERN','Fernheizung');
define('LANG_CMM_IMMO_HEATING_FUSSBODEN','Fußbodenheizung');
define('LANG_CMM_IMMO_HEATING_OFEN','Ofen/Kamin');
define('LANG_CMM_IMMO_HEATING_ZENTRAL','Zentralheizung');

define('LANG_CMM_IMMO_ENERGY_ENERGYSOURCE','Primär-Energieträger');
define('LANG_CMM_IMMO_ENERGY_OEL','Heizöl');
define('LANG_CMM_IMMO_ENERGY_GAS','Erdgas');
define('LANG_CMM_IMMO_ENERGY_ELEKTRO','Strom');
define('LANG_CMM_IMMO_ENERGY_ALTERNATIV','Alternative Energie');
define('LANG_CMM_IMMO_ENERGY_SOLAR','Solarenergie');
define('LANG_CMM_IMMO_ENERGY_ERDWAERME','Erdwärme');
define('LANG_CMM_IMMO_ENERGY_LUFTWP','Luftwärme');
define('LANG_CMM_IMMO_ENERGY_FERN','Fernwärme');
define('LANG_CMM_IMMO_ENERGY_BLOCK','Blockheizkraftwerk');
define('LANG_CMM_IMMO_ENERGY_WASSER-ELEKTRO','el. Warmwasserbereitung');
define('LANG_CMM_IMMO_ENERGY_PELLET','Pellets');

define('LANG_CMM_IMMO_ENERGYPASS','Energiepass');
define('LANG_CMM_IMMO_ENERGYPASS_TYPE','Art');
define('LANG_CMM_IMMO_ENERGYPASS_TYPE_CONS','Energieverbrauchsausweis');
define('LANG_CMM_IMMO_ENERGYPASS_TYPE_REQU','Energiebedarfsausweis');
define('LANG_CMM_IMMO_ENERGYPASS_VALID','Gültig bis');
define('LANG_CMM_IMMO_ENERGYPASS_CONSUMPTION','Endenergieverbrauch');
define('LANG_CMM_IMMO_ENERGYPASS_REQUIREMENT','Endenergiebedarf');
define('LANG_CMM_IMMO_ENERGYPASS_HEATING','Wärmewert');
define('LANG_CMM_IMMO_ENERGYPASS_ELECTRICITY','Stromwert');
define('LANG_CMM_IMMO_ENERGYPASS_WARM_WATER','inkl. Warmwasser');
define('LANG_CMM_IMMO_ENERGYPASS_CLASS','Effizienzklasse');
define('LANG_CMM_IMMO_ENERGYPASS_YEAR','Baujahr');
define('LANG_CMM_IMMO_ENERGYPASS_INPROGRESS','Energiepass wird zurzeit erstellt oder ist nicht erforderlich.');

?>