<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_IMMO','Real estate');

define('LANG_CMM_IMMO_VIEW_INDEX','Welcome');
define('LANG_CMM_IMMO_VIEW_ITEMS','Items');
define('LANG_CMM_IMMO_VIEW_CATEGORIES','Categories');
define('LANG_CMM_IMMO_VIEW_TYPES','Property types');
define('LANG_CMM_IMMO_VIEW_CITIES','Cities');
define('LANG_CMM_IMMO_VIEW_CONTACTS','Contacts');
define('LANG_CMM_IMMO_VIEW_STATS','Click-Statistics');
define('LANG_CMM_IMMO_VIEW_IMPORT','Property import');
define('LANG_CMM_IMMO_VIEW_CONFIG','Configuration');
define('LANG_CMM_IMMO_VIEW_BACKUP','Backup');
define('LANG_CMM_IMMO_VIEW_INSTALL','Installation');
define('LANG_CMM_IMMO_VIEW_DUMMY','Dummy');

define('LANG_CMM_IMMO_PLUGIN_DETAIL','Detail');
define('LANG_CMM_IMMO_PLUGIN_EXPOSELECT','Exposé select-field');
define('LANG_CMM_IMMO_PLUGIN_FILTER','Filter-fields for list');
define('LANG_CMM_IMMO_PLUGIN_LIST','List');
define('LANG_CMM_IMMO_PLUGIN_LISTMAP','List als map');
define('LANG_CMM_IMMO_PLUGIN_NAVI','Navigation');
define('LANG_CMM_IMMO_PLUGIN_NAVI_KAUF','Navigation - only buy');
define('LANG_CMM_IMMO_PLUGIN_NAVI_MIETE','Navigation - only rent');
define('LANG_CMM_IMMO_PLUGIN_NAVI_NEUBAU','Navigation - only construction');
define('LANG_CMM_IMMO_PLUGIN_RANDOM','Random');
define('LANG_CMM_IMMO_PLUGIN_SHORT','Short');
define('LANG_CMM_IMMO_PLUGIN_LIST_XML','XML-Sitemap');
define('LANG_PLUGIN_CUSTOMERLOG','(SYS) Costomer-Log');
define('LANG_PLUGIN_FINANZIERUNG','(SYS) Finance-calculation');

define('LANG_CMM_IMMO_CATEGORY_0','');
define('LANG_CMM_IMMO_CATEGORY_1','Buy');
define('LANG_CMM_IMMO_CATEGORY_2','Rent');
define('LANG_CMM_IMMO_CATEGORY_3','Construction');
define('LANG_CMM_IMMO_CATEGORY_4','Lease');
define('LANG_CMM_IMMO_CATEGORY_5','Hereditary');

define('LANG_CMM_IMMO_COST_0','Price');
define('LANG_CMM_IMMO_COST_1','Purchase price');
define('LANG_CMM_IMMO_COST_2','Rent');
define('LANG_CMM_IMMO_COST_20','Rent');
define('LANG_CMM_IMMO_COST_21','Monthly rent');
define('LANG_CMM_IMMO_COST_22','Rent incl. heating');
define('LANG_CMM_IMMO_COST_23','Lease');
define('LANG_CMM_IMMO_COST_24','Ground rent/Year');
define('LANG_CMM_IMMO_COST_3','Purchase price');
define('LANG_CMM_IMMO_COST_4','Construction price');
define('LANG_CMM_IMMO_COST_5','Ground rent/Year');

define('LANG_CMM_IMMO_ITEM','Property');
define('LANG_CMM_IMMO_ITEMS','Properties');
define('LANG_CMM_IMMO_CATEGORY','Category');
define('LANG_CMM_IMMO_CATEGORIES','Categories');
define('LANG_CMM_IMMO_CITY','City');
define('LANG_CMM_IMMO_CITYS','Cities');
define('LANG_CMM_IMMO_TYPE','Property type');
define('LANG_CMM_IMMO_TYPES','Property types');
define('LANG_CMM_IMMO_CONTACT','Contact');
define('LANG_CMM_IMMO_CONTACTS','Contacts');

define('LANG_CMM_IMMO_PRINTVIEW1','Exposé (normal)');
define('LANG_CMM_IMMO_PRINTVIEW2','Exposé (long)');
define('LANG_CMM_IMMO_PRINTVIEW3','Exposé (short)');

define('LANG_CMM_IMMO_IMPORT_LIST','Import list');
define('LANG_CMM_IMMO_IMPORT_NEW','Import as new property');
define('LANG_CMM_IMMO_IMPORT_EDIT','Replace existing property');
define('LANG_CMM_IMMO_IMPORT_REMOVE','Delete import-file');
define('LANG_CMM_IMMO_IMPORT_SAVE','Save property');
define('LANG_CMM_IMMO_IMPORT_CLOSE','Close without saving');

?>