<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_NEWSLETTER_LABEL','Newsletter');

define('LANG_CMM_NEWSLETTER_CATEGORIES','Newsletter categories');
define('LANG_CMM_NEWSLETTER_LINK_CONFIRM','Confirm e-mail address');
define('LANG_CMM_NEWSLETTER_LINK_SUBSCRIBE','Subscribe to newsletter');
define('LANG_CMM_NEWSLETTER_LINK_UNSUBSCRIBE','Unsubscribe from newsletter');
define('LANG_CMM_NEWSLETTER_LINK_PRIVACY','Our privacy-policy');

define('LANG_CMM_NEWSLETTER_SUBSCRIBE','Subscribe to our Newsletter');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_BUTTON','Subscribe');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_ERROR','Error: Please check your data.');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_ERROR_DOUBLE','Error: The given e-Mail-address is already set. Please ube another e-Mail-address.');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_SUCCESS','Your e-mail address has been successfully added to the distribution list.');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_SUCCESS_A','Your data has been saved. You are now in the mail list.');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_SUCCESS_B','Your data has been saved. After reviewing your data the adminstrator immediately will activate your entry.');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_SUCCESS_C','Your data has been saved. Now you will receive a confirmation message with an activation link. You can receive our newsletter, only after successfull activation.');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_MAIL_SUBJECT','Newsletter-Subscription');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_MAIL_TEXT_A','You have subscribed successfully to our newsletter.');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_MAIL_TEXT_B','You have subscribed to our newsletter. Your e-mail address will be enabled after successful verification by the admin.');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_MAIL_TEXT_C','You have subscribed to our newsletter. To get our newsletters, you have to confirm the e-mail address by the following link.');
define('LANG_CMM_NEWSLETTER_SUBSCRIBE_MAIL_TEXT_UNSUBSCRIBE','If anybody else has subscribed your e-mail address to the newsletter without permission, you can delete this by clicking the following link.');

define('LANG_CMM_NEWSLETTER_CONFIRM','Confirm e-mail address for newsletter');
define('LANG_CMM_NEWSLETTER_CONFIRM_BUTTON','Confirm');
define('LANG_CMM_NEWSLETTER_HASH','Confirmation-code');
define('LANG_CMM_NEWSLETTER_CONFIRM_ERROR','Error: Could not find any record to confirm with the specified parameters.');
define('LANG_CMM_NEWSLETTER_CONFIRM_ERROR_LOCKED','Error: The record containing this confirmation-code has been locked by the admin.');
define('LANG_CMM_NEWSLETTER_CONFIRM_SUCCESS','Your e-mail address has been successfully set up to receive newsletters.');

define('LANG_CMM_NEWSLETTER_UNSUBSCRIBE','Unsubscribe from newsletter');
define('LANG_CMM_NEWSLETTER_UNSUBSCRIBE_BUTTON','Unsubscribe');
define('LANG_CMM_NEWSLETTER_UNSUBSCRIBE_ERROR','Error: There is no record for your specified e-mail address.');
define('LANG_CMM_NEWSLETTER_UNSUBSCRIBE_SUCCESS','Your e-mail address has been successfully deleted from the list.');

?>