<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_PINBOARD_LABEL','Pinboard');

define('LANG_CMM_PINBOARD_ERROR_FORBIDDEN_WORDS','Your entry contains illegal words in an input field! The words have been masked.');
define('LANG_CMM_PINBOARD_ERROR_INPUT_REQUIRED','The field &quot;%s&quot; can not be empty!');
define('LANG_CMM_PINBOARD_ERROR_INPUT_CHECKED','The field &quot;%s&quot; has to be checked!');
define('LANG_CMM_PINBOARD_ERROR_CAPTCHA','Please enter the security code correctly!');
define('LANG_CMM_PINBOARD_ERROR_HASH_EMPTY','This entry could not be verified and therefore was not saved.');
define('LANG_CMM_PINBOARD_ERROR_HASH_EXISTS','This entry already has been saved.');
define('LANG_CMM_PINBOARD_ERROR_ITEM_NOT_EXIST','The requested entry does not exist.');
define('LANG_CMM_PINBOARD_ERROR_ITEM_ALREADY_ENABLED','The requested entry is already enabled.');
define('LANG_CMM_PINBOARD_ERROR_FILETYPE','This file-type is not allowed. (valid file-types %s)');
define('LANG_CMM_PINBOARD_ERROR_FILESIZE','The file-size exceeds the limit. (max. %s)');

define('LANG_CMM_PINBOARD_SUCCESS_ENABLE','The requested entry has been enabled.');
define('LANG_CMM_PINBOARD_SUCCESS_REMOVE','The requested entry has been deleted.');
define('LANG_CMM_PINBOARD_SUCCESS_INSERT','Thank you. Your entry has been saved and is waiting for approval from the administrator.');
define('LANG_CMM_PINBOARD_TO_PINBOARD','to Pinboard');
define('LANG_CMM_PINBOARD_TO_NEW','Write new entry');

define('LANG_CMM_PINBOARD_NEW_ITEM','New entry');
define('LANG_CMM_PINBOARD_ITEM_TID','Type of entry');
define('LANG_CMM_PINBOARD_ITEM_TID_0','General');
define('LANG_CMM_PINBOARD_ITEM_TID_1','Offer');
define('LANG_CMM_PINBOARD_ITEM_TID_2','Search');
define('LANG_CMM_PINBOARD_ITEM_TID_3','Swap');
define('LANG_CMM_PINBOARD_ITEM_CID','Category');
define('LANG_CMM_PINBOARD_ITEM_CONTACTS','Show contact data');
define('LANG_CMM_PINBOARD_ITEM_DATE','Date');
define('LANG_CMM_PINBOARD_ITEM_FIELD','Custom field');
define('LANG_CMM_PINBOARD_ITEM_TITLE','Title');
define('LANG_CMM_PINBOARD_ITEM_TEXT','Text');
define('LANG_CMM_PINBOARD_ITEM_IP','IP-Address');
define('LANG_CMM_PINBOARD_ITEM_IMAGES','Add files');

define('LANG_CMM_PINBOARD_CAPTCHA','Security-Code');
define('LANG_CMM_PINBOARD_CONFIRM','Terms and conditions');
define('LANG_CMM_PINBOARD_CONFIRM_USE','I accept the Terms of Use.');
define('LANG_CMM_PINBOARD_CONFIRM_CONDITIONS','I accept the the <a href="%s">General Terms and Conditions</a>.');
define('LANG_CMM_PINBOARD_CONFIRM_PRIVACY','I have recognized the <a href="%s">privacy policy</a>.');
define('LANG_CMM_PINBOARD_PREVIEW','Preview');
define('LANG_CMM_PINBOARD_BACK','Cancel');
define('LANG_CMM_PINBOARD_SEND','Submit');

define('LANG_CMM_PINBOARD_INSERT_BOLD','Insert bold text');
define('LANG_CMM_PINBOARD_INSERT_ITALIC','Insert italic text');
define('LANG_CMM_PINBOARD_INSERT_LINK','Insert link');
define('LANG_CMM_PINBOARD_INSERT_EMAIL','Insert e-mail adress');
define('LANG_CMM_PINBOARD_INSERT_IMAGE','Insert image');

define('LANG_CMM_PINBOARD_NOTIFICATION_SUBJECT','New pinboard-item');
define('LANG_CMM_PINBOARD_NOTIFICATION_HELLO','Hello pinboard admin,');
define('LANG_CMM_PINBOARD_NOTIFICATION_TEXT','a new entry for the pinboard has been added and is waiting for release.');
define('LANG_CMM_PINBOARD_NOTIFICATION_OPTIONS','You can modify the entry in the administration or directly');

?>