<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2015 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

////////////////////////////////////////////////////////////////////
// Modul-Einstellungen                                            //
////////////////////////////////////////////////////////////////////
$CONFIG['CMM_Pluginset'] = array();
// Module-key
$CONFIG['CMM_Pluginset']['key'] = 'CMM_Pluginset';
// Module-label
$CONFIG['CMM_Pluginset']['label'] = '{LANG_CMM_PLUGINSET}';
// Module-description
$CONFIG['CMM_Pluginset']['description'] = '{LANG_CMM_PLUGINSET_DESC}';
// Module-languages
$CONFIG['CMM_Pluginset']['languages'] = 'at,de,ch,en';
// Module-icon
$CONFIG['CMM_Pluginset']['icon'] = 'CMM_Pluginset.svg';
// Module-version
$CONFIG['CMM_Pluginset']['version'] = '1.0.0';
// Module-dependencies MOD1:Vmin(:Vmax),MOD2:Vmin(:Vmax),...
$CONFIG['CMM_Pluginset']['depend'] = 'CMM:6.0';


////////////////////////////////////////////////////////////////////
// Set includes for administration                                //
////////////////////////////////////////////////////////////////////
$CONFIG['CMM_Pluginset']['BE'] = array();
$CONFIG['CMM_Pluginset']['BE']['include'] = array();
// PHP
$CONFIG['CMM_Pluginset']['BE']['include']['PHP'] = array();
// CSS
$CONFIG['CMM_Pluginset']['BE']['include']['CSS'] = array();
// JS
$CONFIG['CMM_Pluginset']['BE']['include']['JS'] = array();


////////////////////////////////////////////////////////////////////
// Set includes for website                                       //
////////////////////////////////////////////////////////////////////
$CONFIG['CMM_Pluginset']['FE'] = array();
$CONFIG['CMM_Pluginset']['FE']['include'] = array();
// PHP - starting at CMM_ROOT_DIR
$CONFIG['CMM_Pluginset']['FE']['include']['PHP'] = array();
// CSS - starting at CMM_ROOT_DIR
$CONFIG['CMM_Pluginset']['FE']['include']['CSS'] = array(550=>'CMM_Pluginset/template/css/CMM_Pluginset.css');
// JS - starting at CMM_ROOT_DIR
$CONFIG['CMM_Pluginset']['FE']['include']['JS'] = array();


////////////////////////////////////////////////////////////////////
// Datenverzeichnisse erstellen                                   //
////////////////////////////////////////////////////////////////////
$CONFIG['CMM_Pluginset']['dirs'] = array(
	);


////////////////////////////////////////////////////////////////////
// Plugins                                                        //
////////////////////////////////////////////////////////////////////
$CONFIG['CMM_Pluginset']['plugins'] = array(
	'GoogleMap.php',
	'iFrame.php',
	'RandomImage.php',
	'MiniGallery.php',
	'YouTube.php'
	);


////////////////////////////////////////////////////////////////////
// Weitere Einstellungen                                          //
////////////////////////////////////////////////////////////////////
$CONFIG['CMM_Pluginset']['config'] = array();

?>