<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////
// Plugin fuer Sortierbalken                             //
///////////////////////////////////////////////////////////
// V 1.0 First release
// V 1.0.1 Erweiterung auf Mehrsprachigkeit
// V 1.0.2 Anpassung fuer CMM_Products
///////////////////////////////////////////////////////////
//include_once(CMM_ROOT_DIR.'CMM_Gallery/index.php');

/* PARAMS START - Marker-Comments required! */
$params = array(
	'name' => '',
	'cssclass' => '',
	'taxpercent' => '',
	'options' => '',
	'selected' => ''
	);
/* PARAMS END */

/* FIELDSET START - Marker-Comments required! */
$fieldset = array(
	'name' => array('label'=>'Feldname','type'=>'textfield','position'=>'left'),
	'cssclass' => array('label'=>'CSS-Klasse','type'=>'textfield','position'=>'left'),
	'taxpercent' => array('label'=>'CSS-Klasse','type'=>'textfield','position'=>'left'),
	'options' => array('label'=>'Optionen','type'=>'options','position'=>'left'),
	'selected' => array('label'=>'gewählter Wert','type'=>'textfield','position'=>'left')
	);
/* FIELDSET END */


// Merge params and pluginParams
$params = CMM_mergePluginParams($params,$pluginParams);

// Split options
$params['options'] = explode('<+>',$params['options']);
// Get option name
$optionName = array_shift($params['options']);

// Output
$pluginContent = array();
$pluginContent = '<div class="'.$params['cssclass'].'">
		<input type="hidden" name="CMM_Cart[Item][Options]['.$params['name'].'][Label]" value="'.$optionName.'">
		<select name="CMM_Cart[Item][Options]['.$params['name'].'][Value]">
		<option value="">:: '.$optionName.' ::</option>';
if(!empty($params['options']))
	{
	foreach($params['options'] as $key => $valueValue)
		{
		$valueValue = explode(':',$valueValue);
		// Preis umstellen , -> .
		$valueValue[1] = str_replace(',','.',str_replace('.','',$valueValue[1]));
		// MwSt. auf Preis aufschlagen
		if(!empty($params['taxpercent']))
			{ $valueValue[1] = round($valueValue[1]*(100+$params['taxpercent'])/100,2); }
		// Option ausgeben
		$pluginContent.= '<option value="'.(!empty($valueValue[0]) ? trim($valueValue[0]) : '').(!empty($valueValue[1]) ? '|'.trim($valueValue[1]) : '').'"'.($params['selected']==$valueValue[0] ? ' selected="selected"' : '').'>'.(!empty($valueValue[0]) ? $valueValue[0] : '').(!empty($valueValue[1]) ? ': '.($valueValue[1]>0 ? '+' : '').number_format($valueValue[1],2,',','.').' &euro;' : '').'</option>'."\r\n";
		}
	}
$pluginContent.= '</select>
		</div>';

unset($params);

?>