<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_SHOELASTS','Schuhleisten');

define('LANG_CMM_SHOELASTS_VIEW_INDEX','Willkommen');
define('LANG_CMM_SHOELASTS_VIEW_ITEMS','Einträge');
define('LANG_CMM_SHOELASTS_VIEW_CATEGORIES','Kategorien');
define('LANG_CMM_SHOELASTS_VIEW_TEXTS','Textvorlagen');
define('LANG_CMM_SHOELASTS_VIEW_CONFIG','Konfiguration');
define('LANG_CMM_SHOELASTS_VIEW_BACKUP','Datensicherung');
define('LANG_CMM_SHOELASTS_VIEW_INSTALL','Installation');
define('LANG_CMM_SHOELASTS_VIEW_DUMMY','Dummy');

define('LANG_CMM_SHOELASTS_PLUGIN_CATEGORY','Kategorie-Info mit Unterkategorien');
define('LANG_CMM_SHOELASTS_PLUGIN_DETAIL','Details');
define('LANG_CMM_SHOELASTS_PLUGIN_LIST','Liste');
define('LANG_CMM_SHOELASTS_PLUGIN_NAVI','Kategorie-Navigation');
define('LANG_CMM_SHOELASTS_PLUGIN_PATH','(SYS) Kategorie-Pfad');
define('LANG_CMM_SHOELASTS_PLUGIN_RANDOM','Zufall');
define('LANG_CMM_SHOELASTS_PLUGIN_SHORT','Kurz');

define('LANG_PLUGIN_CREATEPRODUCTOPTIONS','(SYS) Options-Formatierung');
define('LANG_PLUGIN_GETITEMBYMODEL','(SYS) Artikel nach Modell');
define('LANG_PLUGIN_REPLACEDESCRIPTIONIDS','(SYS) Text-Platzhalter-Ersatz');

define('LANG_CMM_SHOELASTS_DELIVERY_NOW','sofort lieferbar');
define('LANG_CMM_SHOELASTS_DELIVERY_NOT','nicht verfügbar');

define('LANG_CMM_SHOELASTS_ITEM','Eintrag');
define('LANG_CMM_SHOELASTS_ITEMS','Einträge');
define('LANG_CMM_SHOELASTS_CATEGORY','Kategorie');
define('LANG_CMM_SHOELASTS_CATEGORIES','Kategorien');

define('LANG_CMM_SHOELASTS_DESCRIPTION','Beschreibung');
define('LANG_CMM_SHOELASTS_SIZE','Größe');
define('LANG_CMM_SHOELASTS_WIDTH','Weite');
define('LANG_CMM_SHOELASTS_HEELHEIGHT','Sprengung');

define('LANG_CMM_SHOELASTS_ATTRIB_AA','massiver Rückfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_AB','kurzer schmaler Rückfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_AC','schlanker Rückfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_AD','kurzer Rückfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_AE','starker Rückfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_AF','Kugelferse');

define('LANG_CMM_SHOELASTS_ATTRIB_BA','breite Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BB','mittelbreite Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BC','schlanke Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BD','sehr schlanke Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BE','asymmetrische Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BF','abgerundete Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BG','runde Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BH','karreeförmige Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BI','flache Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BJ','auslaufende Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BK','steile Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BL','hohe Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BM','viel Spitzensprengung');
define('LANG_CMM_SHOELASTS_ATTRIB_BN','Plateauspitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BO','strahlengerade Spitze');

define('LANG_CMM_SHOELASTS_ATTRIB_CA','ohne Pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CB','mit Pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CC','leichte Pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CD','Fußbett');
define('LANG_CMM_SHOELASTS_ATTRIB_CE','starkes Fußbett');
define('LANG_CMM_SHOELASTS_ATTRIB_CF','inkl. 15 mm Bettung');
define('LANG_CMM_SHOELASTS_ATTRIB_CG','Stufenbettung');
define('LANG_CMM_SHOELASTS_ATTRIB_CH','leichter Ballen');
define('LANG_CMM_SHOELASTS_ATTRIB_CI','mittelstarker Ballen');
define('LANG_CMM_SHOELASTS_ATTRIB_CJ','zurückverlegter Außenballen');
define('LANG_CMM_SHOELASTS_ATTRIB_CK','starke Pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CL','starker Ballen');

define('LANG_CMM_SHOELASTS_ATTRIB_DA','Zehenerhöhung');
define('LANG_CMM_SHOELASTS_ATTRIB_DB','Zehenerhöhung leicht');
define('LANG_CMM_SHOELASTS_ATTRIB_DC','starke Zehenerhöhung');
define('LANG_CMM_SHOELASTS_ATTRIB_DD','Kleinzehenerhöhung');
define('LANG_CMM_SHOELASTS_ATTRIB_DE','Zehenerhöhung mit erhöhter Großzehe');
define('LANG_CMM_SHOELASTS_ATTRIB_DF','Zehenamputation');
define('LANG_CMM_SHOELASTS_ATTRIB_DG','mit Zehenrolle');

define('LANG_CMM_SHOELASTS_ATTRIB_EA','Gelenk medial verbreitert');
define('LANG_CMM_SHOELASTS_ATTRIB_EB','sehr tiefes Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_EC','tiefes breites Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_ED','flaches Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_EE','hohes Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_EF','breites Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_EG','schmales Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_EH','sehr starke Knöchel- und Beinpartie');
define('LANG_CMM_SHOELASTS_ATTRIB_EI','tiefes Gelenk');

define('LANG_CMM_SHOELASTS_ATTRIB_FA','Metartasus&nbsp;V');
define('LANG_CMM_SHOELASTS_ATTRIB_FB','starker Metartasus&nbsp;V');
define('LANG_CMM_SHOELASTS_ATTRIB_FC','Hallux-Valgus');
define('LANG_CMM_SHOELASTS_ATTRIB_FD','Naturform');
define('LANG_CMM_SHOELASTS_ATTRIB_FE','breiter Kamm');
define('LANG_CMM_SHOELASTS_ATTRIB_FF','mit Beinansatz lieferbar');
define('LANG_CMM_SHOELASTS_ATTRIB_FG','ohne Schienenmodellierung');
define('LANG_CMM_SHOELASTS_ATTRIB_FH','leicht Sichelform');
define('LANG_CMM_SHOELASTS_ATTRIB_FI','Ausführung 2/3');
define('LANG_CMM_SHOELASTS_ATTRIB_FJ','elegante Form');
define('LANG_CMM_SHOELASTS_ATTRIB_FK','für Stahlkappen');
define('LANG_CMM_SHOELASTS_ATTRIB_FL','mit und ohne Schlitzfräsung');
define('LANG_CMM_SHOELASTS_ATTRIB_FM','aus Hart- oder Weichholz');
define('LANG_CMM_SHOELASTS_ATTRIB_FN','mit Spiralfeder');
define('LANG_CMM_SHOELASTS_ATTRIB_FO','mit Schraubmechanik');
define('LANG_CMM_SHOELASTS_ATTRIB_FP','Gymnastik');
define('LANG_CMM_SHOELASTS_ATTRIB_FQ','mit Absastz');

define('LANG_CMM_SHOELASTS_ATTRIB_GA','für Knick-Senkfußleisten');
define('LANG_CMM_SHOELASTS_ATTRIB_GB','für Reitstiefel');
define('LANG_CMM_SHOELASTS_ATTRIB_GC','für Stiefeletten');
define('LANG_CMM_SHOELASTS_ATTRIB_GD','für Plattfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_GE','für Ballerina');
define('LANG_CMM_SHOELASTS_ATTRIB_GF','für Biosandalen');
define('LANG_CMM_SHOELASTS_ATTRIB_GG','für Budapester Form');
define('LANG_CMM_SHOELASTS_ATTRIB_GH','für Beatlesstiefel');
define('LANG_CMM_SHOELASTS_ATTRIB_GI','für Springerstiefel');
define('LANG_CMM_SHOELASTS_ATTRIB_GJ','für Haferlschuhe');
define('LANG_CMM_SHOELASTS_ATTRIB_GK','für Haferlschuh mit zwiegenähter Kante');

?>