<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////
// Plugin fuer Sortierbalken                             //
///////////////////////////////////////////////////////////
// V 1.0 First release
// V 1.0.1 Erweiterung auf Mehrsprachigkeit
// V 1.0.2 Ausfuehrung nur, wenn nicht im metaMode
///////////////////////////////////////////////////////////
include_once(CMM_ROOT_DIR.'CMM_Shoelasts/index.php');

/* PARAMS START - Marker-Comments required! */
$params = array(
	'option' => '',
	'values' => '',
	'selected' => ''
	);
/* PARAMS END */


// Merge params and pluginParams
$params = CMM_mergePluginParams($params,$pluginParams);

// Nur ausfuehren, wenn nicht im metaMode 
if(empty($params['metaMode']))
	{
	$pluginContent = array();
	empty($params['option']) ? $params['option']='Option' : '';

	if(!empty($params['values']))
		{
		$params['values'] = explode(',',$params['values']);
	//	$params['texts'] = explode(',',$params['texts']);
		foreach($params['values'] as $key => $valueValue)
			{
			$valueValue = explode('|',$valueValue);
			$pluginContent[] = '<option value="'.(!empty($valueValue[0]) ? $valueValue[0] : '').(!empty($valueValue[1]) ? '|'.$valueValue[1] : '').'"'.($params['selected']==$valueValue[0] ? ' selected="selected"' : '').'>'.(!empty($valueValue[0]) ? $valueValue[0] : '').(!empty($valueValue[1]) ? ': '.($valueValue[1]>0 ? '+' : '').$valueValue[1] : '').'</option>'."\r\n";
			}
		}

	$pluginContent = implode('',$pluginContent);
	}
unset($params);

?>