<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_TESTIMONIALS_LABEL','Testimonials');

define('LANG_CMM_TESTIMONIALS_ERROR_FORBIDDEN_WORDS','Your entry contains illegal words in an input field! The words have been masked.');
define('LANG_CMM_TESTIMONIALS_ERROR_NAME_EMPTY','Name can not be empty!');
define('LANG_CMM_TESTIMONIALS_ERROR_FIELD','Please check your entered data!');
define('LANG_CMM_TESTIMONIALS_ERROR_CAPTCHA','Please enter the security code correctly!');
define('LANG_CMM_TESTIMONIALS_ERROR_HASH_EMPTY','This entry could not be verified and therefore was not saved.');
define('LANG_CMM_TESTIMONIALS_ERROR_HASH_EXISTS','This entry already has been saved.');
define('LANG_CMM_TESTIMONIALS_ERROR_ITEM_NOT_EXIST','The requested entry does not exist.');
define('LANG_CMM_TESTIMONIALS_ERROR_ITEM_ALREADY_ENABLED','The requested entry is already enabled.');

define('LANG_CMM_TESTIMONIALS_SUCCESS_ENABLE','The requested entry has been enabled.');
define('LANG_CMM_TESTIMONIALS_SUCCESS_REMOVE','The requested entry has been deleted.');
define('LANG_CMM_TESTIMONIALS_SUCCESS_INSERT','Thank you. Your entry has been saved and is waiting for approval from the administrator.');
define('LANG_CMM_TESTIMONIALS_TO_TESTIMONIALS','To testimonials');
define('LANG_CMM_TESTIMONIALS_TO_NEW','Write new entry');

define('LANG_CMM_TESTIMONIALS_NEW_ITEM','New guestbook entry');
define('LANG_CMM_TESTIMONIALS_DATE','Date');
define('LANG_CMM_TESTIMONIALS_NAME','Name');
define('LANG_CMM_TESTIMONIALS_FUNCTION','Function');
define('LANG_CMM_TESTIMONIALS_DEPARTMENT','Department');
define('LANG_CMM_TESTIMONIALS_COMPANY','Company');
define('LANG_CMM_TESTIMONIALS_CITY','City');
define('LANG_CMM_TESTIMONIALS_WEBSITE','Website');
define('LANG_CMM_TESTIMONIALS_RATING','Rating');
define('LANG_CMM_TESTIMONIALS_STARS','Stars');
define('LANG_CMM_TESTIMONIALS_TITLE','Title');
define('LANG_CMM_TESTIMONIALS_SUBTITLE','Subtitle');
define('LANG_CMM_TESTIMONIALS_SHORTTEXT','Text');
define('LANG_CMM_TESTIMONIALS_TEXT','Text (long)');
define('LANG_CMM_TESTIMONIALS_IP','IP-Address');
define('LANG_CMM_TESTIMONIALS_CAPTCHA','Security Code');
define('LANG_CMM_TESTIMONIALS_PREVIEW','Continue');
define('LANG_CMM_TESTIMONIALS_BACK','Back');
define('LANG_CMM_TESTIMONIALS_SEND','Send');

define('LANG_CMM_TESTIMONIALS_NOTIFICATION_SUBJECT','New testimonal');
define('LANG_CMM_TESTIMONIALS_NOTIFICATION_HELLO','Hello Admin,');
define('LANG_CMM_TESTIMONIALS_NOTIFICATION_TEXT','a new testimonial has been added.');
define('LANG_CMM_TESTIMONIALS_NOTIFICATION_OPTIONS','You ca modify the item in the admi-area or directly');

?>