<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////////
// V 1.0 First release basierend auf Gesamt-Sprachdatei
///////////////////////////////////////////////////////////////

// Fehler-Meldungen
define('LANG_CMM_ERROR_ROOT_PAGE','ACHTUNG: Es wurde keine Startseite gefunden.');
define('LANG_CMM_ERROR_NO_UID','Es wurde kein Beitrag zur Anzeige ausgewählt.');

// Aktionen
define('LANG_CMM_ACTION_OK','OK');
define('LANG_CMM_ACTION_LOGIN','Login');
define('LANG_CMM_ACTION_LOGOUT','Logout');
define('LANG_CMM_ACTION_RESET','Zurücksetzen');
define('LANG_CMM_ACTION_CONFIRM','Bestätigen');
define('LANG_CMM_ACTION_CANCEL','Abbrechen');
define('LANG_CMM_ACTION_INFO','Eigenschaften');
define('LANG_CMM_ACTION_LIST','Liste anzeigen');
define('LANG_CMM_ACTION_NEW','Hinzufügen');
define('LANG_CMM_ACTION_EDIT','Bearbeiten');
define('LANG_CMM_ACTION_SAVE','Speichern');
define('LANG_CMM_ACTION_CLOSE','Schließen');
define('LANG_CMM_ACTION_INSERT','Hinzufügen');
define('LANG_CMM_ACTION_UPDATE','Aktualisieren');
define('LANG_CMM_ACTION_CUT','Ausschneiden');
define('LANG_CMM_ACTION_COPY','Kopieren');
define('LANG_CMM_ACTION_PASTE','Einfügen');
define('LANG_CMM_ACTION_MOVE','Verschieben');
define('LANG_CMM_ACTION_UP','Nach oben');
define('LANG_CMM_ACTION_DOWN','Nach unten');
define('LANG_CMM_ACTION_ENABLE','Aktivieren');
define('LANG_CMM_ACTION_DISABLE','deaktivieren');
define('LANG_CMM_ACTION_RENAME','Umbenennen');
define('LANG_CMM_ACTION_CREATE','Erzeugen');
define('LANG_CMM_ACTION_UPLOAD','Hochladen');
define('LANG_CMM_ACTION_REMOVE','Löschen');
define('LANG_CMM_ACTION_DELETE','Löschen');

// Template-Engine
define('LANG_CMM_TEMPLATE','Template');
define('LANG_CMM_TEMPLATE_OBJECT_ERROR','Kein gültiges Template-Objekt');
define('LANG_CMM_TEMPLATE_FILE','HTML-Vorlagen-Datei');
define('LANG_CMM_TEMPLATE_CODE','HTML-Vorlagen-Code');
define('LANG_CMM_TEMPLATE_FORM_NOT_FOUND','Formular-Vorlage nicht gefunden:');
define('LANG_CMM_TEMPLATE_PLUGIN_NOT_FOUND','Plugin-Datei nicht gefunden:');
define('LANG_CMM_TEMPLATE_FILE_NOT_DEFINED','Template-Datei nicht angegeben.');
define('LANG_CMM_TEMPLATE_FILE_NOT_FOUND','Template-Datei nicht gefunden:');
define('LANG_CMM_TEMPLATE_FILE_DOESNT_EXIST','Die angegebene Template-Datei existiert nicht.');
define('LANG_CMM_TEMPLATE_NO_FILE_OR_CODE','Template-Datei oder Template-Quelltext nicht gefunden.');
define('LANG_CMM_TEMPLATE_CODE_EMPTY','Template-Code ist leer.');
define('LANG_CMM_TEMPLATE_SUBPART_NOT_FOUND','Der angegebene Template-Teil wurde nicht gefunden.');
define('LANG_CMM_TEMPLATE_RECOURSION_LIMIT','Template-Engine: Abbruch der Rekursion in Ebene 20.');

// Admin/Web allgemein
define('LANG_CMM_HOME','Startseite');
define('LANG_CMM_VERSION','Version');
define('LANG_CMM_ERROR','Fehler');
define('LANG_CMM_ATTENTION','Achtung');
define('LANG_CMM_USER','Benutzer'); 
define('LANG_CMM_SUBUSER','Untergeordnete Benutzer'); 
define('LANG_CMM_USERGROUP','Benutzergruppe'); 
define('LANG_CMM_CUSTOMER','Kunde'); 
define('LANG_CMM_CUSTOMERGROUP','Kundengruppe'); 
define('LANG_CMM_ENABLE','aktivieren');
define('LANG_CMM_ENABLED','aktiv');
define('LANG_CMM_DISABLE','deaktivieren');
define('LANG_CMM_DISABLED','inaktiv');
define('LANG_CMM_MIN','min.');
define('LANG_CMM_MAX','max.');
define('LANG_CMM_AND','und');
define('LANG_CMM_OR','oder');
define('LANG_CMM_OF','von');
define('LANG_CMM_FROM','vom');
define('LANG_CMM_TO','bis');
define('LANG_CMM_AT','bei');
define('LANG_CMM_DATE','Datum');
define('LANG_CMM_TIME','Zeit');
define('LANG_CMM_CLOCK','Uhr');
define('LANG_CMM_YES','Ja');
define('LANG_CMM_NO','Nein');
define('LANG_CMM_EMPTY','leer');
define('LANG_CMM_ALL','alle');
define('LANG_CMM_NONE','keine Auswahl');
define('LANG_CMM_NOT_SELECTED',':: keine Auswahl ::');
define('LANG_CMM_PER_PAGE','pro Seite');
define('LANG_CMM_BACK','zurück');
define('LANG_CMM_FORWARD','weiter');
define('LANG_CMM_FIRST','erste');
define('LANG_CMM_PREVIOUS','vorige');
define('LANG_CMM_NEXT','nächste');
define('LANG_CMM_LAST','letzte');
define('LANG_CMM_ADD','hinzufügen');
define('LANG_CMM_NO_NAME','unbenannt');
define('LANG_CMM_DOMAIN','Domain');
define('LANG_CMM_DOMAINS','Domains');
define('LANG_CMM_PAGE','Seite');
define('LANG_CMM_PAGES','Seiten');
define('LANG_CMM_YOU_ARE_HERE','Sie sind hier');
define('LANG_CMM_MORE','mehr');
define('LANG_CMM_MORE_INFO','mehr Infos');
define('LANG_CMM_PRINT','Drucken');
define('LANG_CMM_PRINT_VIEW','Druckansicht');
define('LANG_CMM_TOP','oben');
define('LANG_CMM_TOP_OF_PAGE','Seitenanfang');
define('LANG_CMM_TO_TOP','nach oben');
define('LANG_CMM_ADD_TO_FAVOURITES','zu Favoriten hinzufügen');
define('LANG_CMM_TO_FAVOURITES','zu den Favoriten');
define('LANG_CMM_ALL_RIGHTS_RESERVED','Alle Rechte vorbehalten');
define('LANG_CMM_MR','Herr');
define('LANG_CMM_MRS','Frau');
define('LANG_CMM_NOBODY','Unbekannt');
define('LANG_CMM_MISC','Sonstige');
define('LANG_CMM_ITEM','Eintrag'); 
define('LANG_CMM_ITEMS','Einträge');
define('LANG_CMM_CHAR','Zeichen'); 
define('LANG_CMM_CHARS','Zeichen');
define('LANG_CMM_MODULE','Modul');
define('LANG_CMM_MODULES','Module');
define('LANG_CMM_VIEW','Datentyp');
define('LANG_CMM_VIEWS','Datentypen');
define('LANG_CMM_TABLE','Tabelle');
define('LANG_CMM_TABLES','Tabellen');
define('LANG_CMM_RECORD','Datensatz');
define('LANG_CMM_RECORDS','Datensätze');
define('LANG_CMM_LANGUAGE','Sprache');
define('LANG_CMM_LANGUAGES','Sprachen');
define('LANG_CMM_COMMENT','Kommentar');
define('LANG_CMM_COMMENTS','Kommentare');
define('LANG_CMM_FILE','Datei');
define('LANG_CMM_FILES','Dateien');
define('LANG_CMM_FILESIZE','Dateigröße');
define('LANG_CMM_FILETYPE','Dateityp');
define('LANG_CMM_FILENAME','Dateiname');
define('LANG_CMM_DIR','Ordner');
define('LANG_CMM_DIRS','Ordner');
define('LANG_CMM_DIRNAME','Ordnername');
define('LANG_CMM_DENIED','kein Zugriff');
define('LANG_CMM_OPTIONAL','(optional)');
define('LANG_CMM_UNDEFINED','nicht definiert');
define('LANG_CMM_SORT','Sortierung');
define('LANG_CMM_SORT_ASC','Sortierung aufsteigend');
define('LANG_CMM_SORT_DESC','Sortierung absteigend');
define('LANG_CMM_MESSAGE','Nachricht');
define('LANG_CMM_INFO','Information');
define('LANG_CMM_HIDDEN','verborgen');
define('LANG_CMM_DEFAULT','Standard');
define('LANG_CMM_STANDARD','Standard');
define('LANG_CMM_FIELD','Formularfeld');
define('LANG_CMM_REQUIRED_FIELD','Pflichtfeld');
define('LANG_CMM_REQUIRED_FIELDS','Pflichtfelder');
define('LANG_CMM_REQUIRED_FIELDS_MESSAGE','Das Formular ist nicht korrekt ausgefüllt. Bitte kontrollieren Sie Ihre Angaben.');
define('LANG_CMM_CAPTCHA','Sicherheitscode');
define('LANG_CMM_SEND','Senden');
define('LANG_CMM_RESET','Reset');
define('LANG_CMM_CANCEL','Abbrechen');
define('LANG_CMM_CONTINUE','Weiter');
define('LANG_CMM_FORM','Formular');
define('LANG_CMM_SEND_FORM','Formular senden');

/* Allgemeine Seiten */
define('LANG_CMM_CART','Warenkorb');
define('LANG_CMM_GTC','AGB');
define('LANG_CMM_CONDITIONS','Allgemeine Geschäftsbedingungen');
define('LANG_CMM_PRIVACY_POLICY','Datenschutzerklärung');
define('LANG_CMM_SITE_INFO','Impressum');
define('LANG_CMM_REVOCATION','Widerrufsbelehrung');
define('LANG_CMM_RETURN_POLICY','Rückgabebelehrung');
define('LANG_CMM_LOGIN','Login');
define('LANG_CMM_LOGOUT','Logout');
define('LANG_CMM_ACCOUNT_REGISTER','Kundenkonto registrieren');
define('LANG_CMM_ACCOUNT_CONFIRM','Kundenkonto bestatigen');
define('LANG_CMM_ACCOUNT_EDIT','Kundenkonto bearbeiten');
define('LANG_CMM_ACCOUNT_PASSWORD','Passwort vergessen');
define('LANG_CMM_ACCOUNT_REMOVE','Kundenkonto löschen');

/* Mengen */
define('LANG_CMM_PIECE','Stück');
define('LANG_CMM_PC','Stk.');

/* Zeit */
define('LANG_CMM_SECOND','Sekunde');
define('LANG_CMM_SECONDS','Sekunden');
define('LANG_CMM_MINUTE','Minute');
define('LANG_CMM_MINUTES','Minuten');
define('LANG_CMM_HOUR','Stunde');
define('LANG_CMM_HOURS','Stunden');

/* Tage */
define('LANG_CMM_DAY','Tag');
define('LANG_CMM_DAYS','Tage');
define('LANG_CMM_DAY_1','Montag');
define('LANG_CMM_DAY_2','Dienstag');
define('LANG_CMM_DAY_3','Mittwoch');
define('LANG_CMM_DAY_4','Donnerstag');
define('LANG_CMM_DAY_5','Freitag');
define('LANG_CMM_DAY_6','Samstag');
define('LANG_CMM_DAY_7','Sonntag');

/* Woche */
define('LANG_CMM_WEEK','Woche');
define('LANG_CMM_WEEKS','Wochen');

/* Monate */
define('LANG_CMM_MONTH','Monat');
define('LANG_CMM_MONTHS','Monate');
define('LANG_CMM_MONTH_1','Januar');
define('LANG_CMM_MONTH_2','Februar');
define('LANG_CMM_MONTH_3','März');
define('LANG_CMM_MONTH_4','April');
define('LANG_CMM_MONTH_5','Mai');
define('LANG_CMM_MONTH_6','Juni');
define('LANG_CMM_MONTH_7','Juli');
define('LANG_CMM_MONTH_8','August');
define('LANG_CMM_MONTH_9','September');
define('LANG_CMM_MONTH_10','Oktober');
define('LANG_CMM_MONTH_11','November');
define('LANG_CMM_MONTH_12','Dezember');

/* Jahr */
define('LANG_CMM_YEAR','Jahr');
define('LANG_CMM_YEARS','Jahre');

/* Laender */
define('LANG_CMM_COUNTRY','Land');
define('LANG_CMM_COUNTRY_DE','Deutschland');
define('LANG_CMM_COUNTRY_AT','Österreich');
define('LANG_CMM_COUNTRY_CH','Schweiz');
if(!empty($GLOBALS['countries']))
	{
$GLOBALS['countries']['DE']['name'] = LANG_CMM_COUNTRY_DE;
$GLOBALS['countries']['AT']['name'] = LANG_CMM_COUNTRY_AT;
$GLOBALS['countries']['CH']['name'] = LANG_CMM_COUNTRY_CH;
	}

/* Login,Logout,Register,Confirm,Password */
define('LANG_CMM_CUSTOMER_LINK_LOGIN','zum Login');
define('LANG_CMM_CUSTOMER_LINK_LOGOUT','zum Logout');
define('LANG_CMM_CUSTOMER_LINK_CONFIRM','Kondenkonto aktivieren');
define('LANG_CMM_CUSTOMER_LINK_REMOVE','Kundenkonto löschen');
define('LANG_CMM_CUSTOMER_LINK_EDIT','Kundendaten ändern');
define('LANG_CMM_CUSTOMER_LINK_PASSWORD','Passwort vergessen?');
define('LANG_CMM_CUSTOMER_LINK_REGISTER','Als neuer Kunde registrieren');
define('LANG_CMM_CUSTOMER_LINK_PRIVACY','zur Datenschutzerklärung');
define('LANG_CMM_CUSTOMER_LINK_CONDITIONS','zu den Allgemeinen Geschäftsbedingungen');
define('LANG_CMM_CUSTOMER_LOGIN','Kunden-Login');
define('LANG_CMM_CUSTOMER_LOGIN_SUBMIT','Login');
define('LANG_CMM_CUSTOMER_LOGIN_STATUS','Sie sind ausgeloggt.');
define('LANG_CMM_CUSTOMER_LOGIN_SUCCESS','Sie sind nun angemeldet.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR','ACHTUNG: Login fehlgeschlagen! Bitte kontrollieren Sie Ihre Zugangsdaten und stellen Sie sicher, dass Ihr Kunden-Konto nach der Registrierung aktiviert wurde.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_DISABLED','ACHTUNG: Login fehlgeschlagen! Ihr Kundenkonto wurde noch nicht aktiviert. Bitte nutzen Sie zur Aktivierung den Aktivierungslink aus der Nachricht, die Sie nach der Registrierung erhalten haben.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_BLOCKED','ACHTUNG: Login fehlgeschlagen! Ihr Kundenkonto wurde aus Sicherheitsgründen vom Administrator gesperrt. Bitte nehmen Sie Kontakt auf.');
define('LANG_CMM_CUSTOMER_LOGIN_LINK_PASSWORD','Passwort vergessen?');
define('LANG_CMM_CUSTOMER_LOGOUT_SUBMIT','Logout');
define('LANG_CMM_CUSTOMER_LOGOUT_STATUS','Sie sind eingeloggt.');
define('LANG_CMM_CUSTOMER_LOGOUT_SUCCESS','Sie sind nun wieder abgemeldet.');
define('LANG_CMM_CUSTOMER_LOGOUT_ERROR','ACHTUNG: Ihre Abmeldung war nicht erfolgreich. Wahrscheinlich waren Sie bereits abgemeldet.');
define('LANG_CMM_CUSTOMER_LOGOUT_LINK_EDIT','Ihre Daten ändern');
define('LANG_CMM_CUSTOMER_REGISTER_SUBMIT','Registrieren');
define('LANG_CMM_CUSTOMER_CONFIRM_MODE','Freigabe-Methode');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_A','Ihre Daten wurden gespeichert. Sie können sich nun einloggen.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_B','Ihre Daten wurden gespeichert. Nach der Überprüfung Ihrer Daten schalten wird das Kundenkonto umgehend frei.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_C','Ihre Daten wurden gespeichert. Sie erhalten nun eine Bestätigungs-Nachricht mit Aktivierungs-Link per E-Mail.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR','ACHTUNG: Ihre Daten wurden nicht gespeichert. Bitte kontrollieren Sie Ihre Eingaben.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_DOUBLE','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert bereits ein Benutzerkonto.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_SUBJECT','Registrierung');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1A','Sie haben ein Kundenkonto auf unserer Website angelegt und Ihr Konto wurde aktiviert.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1B','Sie haben ein Kundenkonto auf unserer Website angelegt. Nach erfolgreicher Prüfung Ihrer Daten wird das Benutzerkonto freigeschaltet.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1C','Sie haben ein Kundenkonto auf unserer Website angelegt. Um das Konto nutzen zu können, müssen Sie dieses noch mit Hilfe des folgenden Links aktivieren.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_2','Nach der Aktivierung des Kundenkontos können Sie sich einloggen.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_3','Wenn ein Dritter das Konto ohne Ihre Zustimmung angelegt hat, können Sie dieses mit folgendem Link wieder löschen, solange es nicht aktiviert wurde.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_4','Ihre Daten der Registrierung:');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_ADMIN','Ein Kunde hat ein neues Kundenkonto registriert.');
define('LANG_CMM_CUSTOMER_PASSWORD','Passwort'); 
define('LANG_CMM_CUSTOMER_PASSWORD_SUBMIT','Passwort zusenden');
define('LANG_CMM_CUSTOMER_PASSWORD_SUCCESS','Wir haben Ihnen soeben eine Nachricht mit Ihrem neuen Kundenpasswort per E-Mail zugesendet.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_NOT','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_SUBJECT','Ihr neues Passwort');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_TEXT_1','Sie haben Ihr Passwort angefordert. Aus Datenschutzgründen haben wir keinen Zugriff auf Ihr altes Passwort. Deshalb haben wir ein neues Passwort angelegt mit dem Sie sich nun einloggen können. Nach dem Login können Sie Ihr Passwort ggf. wieder ändern.');
define('LANG_CMM_CUSTOMER_CONFIRM_SUBMIT','Aktivieren');
define('LANG_CMM_CUSTOMER_CONFIRM_SUCCESS','Ihr Kundenkonto wurde aktiviert. Sie können sich nun einloggen.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_NOT','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_HASH','ACHTUNG: Der Benutzer-Code für stimmt nicht mit dem hinterlegten Code überein.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_BLOCKED','ACHTUNG: Ihr Kundenkonto wurde aus Sicherheitsgründen vom Administrator gesperrt. Bitte nehmen Sie Kontakt auf.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_ENABLED','ACHTUNG: Ihr Kundenkonto wurde bereits aktiviert.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');
define('LANG_CMM_CUSTOMER_EDIT_SUBMIT','Ändern');
define('LANG_CMM_CUSTOMER_EDIT_SUCCESS','Ihre Kundendaten wurden geändert.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_NOT','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_LOGIN','ACHTUNG: Sie sind abgemeldet. Diese Funktion ist nur verfügbar, wenn Sie angemeldet sind.');
define('LANG_CMM_CUSTOMER_REMOVE_SUBMIT','Löschen');
define('LANG_CMM_CUSTOMER_REMOVE_SUCCESS','Ihr Kundenkonto wurde gelöscht. Dies war möglich, weil das Konto noch nicht aktiviert war und somit auch noch nicht genutzt wurde.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_NOT','ACHTUNG: Zu dem von Ihnen angegebenen Benutzer-Code existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_HASH','ACHTUNG: Der Benutzer-Code für stimmt nicht mit dem hinterlegten Code überein.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_BLOCKED','ACHTUNG: Ihr Kundenkonto wurde aus Sicherheitsgründen vom Administrator gesperrt. Bitte nehmen Sie Kontakt auf.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_ENABLED','ACHTUNG: Ihr Kundenkonto wurde bereits aktiviert und kann deshalb nicht gelöscht werden.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');

// Kundendaten
define('LANG_CMM_CUSTOMER_DATA','Kunden-Daten');
define('LANG_CMM_CUSTOMER_PERSON','Ihre Daten');
define('LANG_CMM_CUSTOMER_GENDER','Anrede');
define('LANG_CMM_CUSTOMER_TITLE','Titel');
define('LANG_CMM_CUSTOMER_FIRSTNAME','Vorname');
define('LANG_CMM_CUSTOMER_LASTNAME','Nachname');
define('LANG_CMM_CUSTOMER_BIRTH','Geburtsdatum (TT.MM.JJJJ)');
define('LANG_CMM_CUSTOMER_COMPANY','Firma');
define('LANG_CMM_CUSTOMER_OWNER','Inhaber');
define('LANG_CMM_CUSTOMER_DEPARTMENT','Abteilung');
define('LANG_CMM_CUSTOMER_POSITION','Position/Funktion');
define('LANG_CMM_CUSTOMER_ACCOUNT','Kunden-Nr.');
define('LANG_CMM_CUSTOMER_TAXID','Ust-ID');
define('LANG_CMM_CUSTOMER_STREET','Straße');
define('LANG_CMM_CUSTOMER_NO','Nr.');
define('LANG_CMM_CUSTOMER_ZIP','PLZ');
define('LANG_CMM_CUSTOMER_CITY','Ort');
define('LANG_CMM_CUSTOMER_PROVINCE','Bundesland');
define('LANG_CMM_CUSTOMER_COUNTRY','Land');
define('LANG_CMM_CUSTOMER_PHONE','Telefon');
define('LANG_CMM_CUSTOMER_FAX','Fax');
define('LANG_CMM_CUSTOMER_MOBILE','Mobil');
define('LANG_CMM_CUSTOMER_WEBSITE','Website');
define('LANG_CMM_CUSTOMER_EMAIL','E-Mail-Adresse');
define('LANG_CMM_CUSTOMER_PASSWORD_NEW','Neues Passwort');
define('LANG_CMM_CUSTOMER_PASSWORD_REPEAT','Passwort wiederholen');
define('LANG_CMM_CUSTOMER_HASH','Benutzer-Code');
define('LANG_CMM_CUSTOMER_ADDRESS','Anschrift');
define('LANG_CMM_CUSTOMER_BUSINESS','Geschäftlich');
define('LANG_CMM_CUSTOMER_CONTACT','Kontakt');
define('LANG_CMM_CUSTOMER_NAME','Name');
define('LANG_CMM_CUSTOMER_CUSTOMERNAME','Kundenname');
define('LANG_CMM_CUSTOMER_GROUP','Gruppe');
define('LANG_CMM_CUSTOMER_CUSTOMERGROUP','Kundengruppe');
define('LANG_CMM_CUSTOMER_CONTACT_PERSON','Ansprechpartner');

// Links
define('LANG_CMM_WEBLINK_INTERN','Link innerhalb dieser Website');
define('LANG_CMM_WEBLINK_EXTERN','Link zu einer anderen Website');

// Mailform
define('LANG_CMM_MAILFORM_INFO_CONFIRM','Diese Seite dient zur Kontrolle Ihrer Eingaben. <br>Klicken Sie auf den Senden-Button, um die Nachricht zu senden oder auf den Abbrechen-Button, um zum Formular zurück zu kehren.');
define('LANG_CMM_MAILFORM_INFO_SENT','Das Formular wurde soeben erfolgreich versendet.');
define('LANG_CMM_MAILFORM_ERROR_XML','Fehler beim Laden der XML-Formular-Definition!');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL1','Kein Empfänger definiert für Nachricht 1.');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL2','Kein Empfänger definiert für Nachricht 2.');
define('LANG_CMM_MAILFORM_ERROR_NOT_SENT','Die Formulardaten konnten nicht versendet werden. Bitte kontaktieren Sie uns auf einem anderen Weg.');
define('LANG_CMM_MAILFORM_ERROR_REQUIRED','Das Formularfeld &quot;%s&quot; erfordert eine Eingabe.');
define('LANG_CMM_MAILFORM_ERROR_TEXT','Das Formularfeld &quot;%s&quot; erfordert eine Texteingabe.');
define('LANG_CMM_MAILFORM_ERROR_TEXTAREA','Das Formularfeld &quot;%s&quot; erfordert eine Texteingabe.');
define('LANG_CMM_MAILFORM_ERROR_PASSWORD','Das Formularfeld &quot;%s&quot; erfordert eine Texteingabe.');
define('LANG_CMM_MAILFORM_ERROR_INTEGER','Das Formularfeld &quot;%s&quot; erfordert eine Zahl.');
define('LANG_CMM_MAILFORM_ERROR_FLOAT','Das Formularfeld &quot;%s&quot; erfordert eine Zahl (Komma erlaubt).');
define('LANG_CMM_MAILFORM_ERROR_PHONE','Das Formularfeld &quot;%s&quot; erfordert eine Telefon-/Faxnummer.');
define('LANG_CMM_MAILFORM_ERROR_STREETNO','Das Formularfeld &quot;%s&quot; erfordert Straße und Hausnummer.');
define('LANG_CMM_MAILFORM_ERROR_ZIPCITY','Das Formularfeld &quot;%s&quot; erfordert Postleitzahl und Ort.');
define('LANG_CMM_MAILFORM_ERROR_EMAIL','Das Formularfeld &quot;%s&quot; erfordert eine E-Mail-Adresse.');
define('LANG_CMM_MAILFORM_ERROR_URL','Das Formularfeld &quot;%s&quot; erfordert eine Internet-Adresse.');
define('LANG_CMM_MAILFORM_ERROR_DATE','Das Formularfeld &quot;%s&quot; erfordert ein Datum (DD.MM.YYYY).');
define('LANG_CMM_MAILFORM_ERROR_DATETIME','Das Formularfeld &quot;%s&quot; erfordert Datum und optional Zeit.');
define('LANG_CMM_MAILFORM_ERROR_SELECT','Das Formularfeld &quot;%s&quot; erfordert eine Auswahl.');
define('LANG_CMM_MAILFORM_ERROR_RADIO','Das Formularfeld &quot;%s&quot; erfordert eine Auswahl.');
define('LANG_CMM_MAILFORM_ERROR_CHECKBOX','Das Formularfeld &quot;%s&quot; erfordert eine Auswahl.');
define('LANG_CMM_MAILFORM_ERROR_FILE','Das Formularfeld &quot;%s&quot; erfordert eine Datei.');
define('LANG_CMM_MAILFORM_ERROR_CAPTCHA','Der Sicherheitscode wurde nicht korrekt eingegeben.');
define('LANG_CMM_MAILFORM_ERROR_MIMETYPE','Die Datei entspricht nicht dem vorgesehenen Medientyp.');
define('LANG_CMM_MAILFORM_ERROR_FILETYPE','Die Datei entspricht nicht dem vorgesehenen Dateityp.');
define('LANG_CMM_MAILFORM_ERROR_FILESIZE','Die Größe der Datei überschreitet das erlaubte Limit.');
?>