<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////////
// V 1.0 First release basierend auf Gesamt-Sprachdatei
///////////////////////////////////////////////////////////////

define('LANG_CMM','Basic module');
define('LANG_CMM_DESC','Management of pages, users, customer, languages, global settings, etc.');

define('LANG_CMM_VIEW_GLOBAL','Wellcome');
define('LANG_CMM_VIEW_INDEX','Wellcome');
define('LANG_CMM_VIEW_PAGES','Pages');
define('LANG_CMM_VIEW_FORMS','Forms');
define('LANG_CMM_VIEW_USERS','Users');
define('LANG_CMM_VIEW_USERGROUPS','User groups');
define('LANG_CMM_VIEW_CUSTOMERS','Customers');
define('LANG_CMM_VIEW_CUSTOMERGROUPS','Customer groups');
define('LANG_CMM_VIEW_DOMAINS','Domains');
define('LANG_CMM_VIEW_LANGUAGES','Languages');
define('LANG_CMM_VIEW_LOG','Logs');
define('LANG_CMM_VIEW_TEMPLATES','Template');
define('LANG_CMM_VIEW_CONFIG','Configuration');
define('LANG_CMM_VIEW_LICENSE','License');
define('LANG_CMM_VIEW_MODULES','Modules');
define('LANG_CMM_VIEW_TRASHCAN','Trashcan');
define('LANG_CMM_VIEW_BACKUP','backup');
define('LANG_CMM_VIEW_INSTALL','Installation');
define('LANG_CMM_VIEW_DUMMY','System');
define('LANG_CMM_VIEW_PHPINFO','PHP-Info');
define('LANG_CMM_VIEW_DOC','Documentation');

// Dashboard
define('LANG_CMM_DASHBOARD_CHANGELOG','Last changes');
define('LANG_CMM_DASHBOARD_LOGINS','Last logins');
define('LANG_CMM_DASHBOARD_ERRORS','Last errors');
define('LANG_CMM_DASHBOARD_SERVER','Server-info');
define('LANG_CMM_DASHBOARD_SERVER_SHOW_PHPINFO','Full PHP-info');
define('LANG_CMM_DASHBOARD_DOC','Documentation');

// Documentation
define('LANG_CMM_DOC_FILE_NOT_FOUND','The selected Documentations-File was not found.');

// Plugins
define('LANG_CMM_PLUGIN_CMM_CLICKPATH','(SYS) Clickpath-navi');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERCONFIRM','Customer account - Confirmation');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERREMOVE','Customer account - Delete');
define('LANG_CMM_PLUGIN_CMM_CUSTOMEREDIT','Customer account - Edit');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERLOGIN','Customer account - Login');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERPASSWORD','Customer account - Password');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERREGISTER','Customer account - Register');
define('LANG_CMM_PLUGIN_CMM_CUSTOMERDELETE','Customer account - Delete');
define('LANG_CMM_PLUGIN_CMM_LANGUAGESWITCH','(SYS) Language switch for website');
define('LANG_CMM_PLUGIN_CMM_NAVI','Navigation');
define('LANG_CMM_PLUGIN_CMM_PAGEINDEX','Page index');
define('LANG_CMM_PLUGIN_CMM_PAGEPAGINATION','Pagination for pages');
define('LANG_CMM_PLUGIN_CMM_SITEMAP','Sitemap');
define('LANG_CMM_PLUGIN_CMM_SITEMAP_XML','Sitemap (XML)');
define('LANG_CMM_PLUGIN_CSS','(SYS) CSS-Proccessing');
define('LANG_CMM_PLUGIN_JS','(SYS) JavaScript-Proccessing');

// Forms
define('LANG_CMM_FIELD_FORMTITLE','Titel');
define('LANG_CMM_FIELD_FORMTITLE_DESC','geben Sie hier den Namen des Formulars ein. Unter diesem Namen erscheint das Formular bei der Auswahl in einem Inhaltsblock.');
define('LANG_CMM_FIELD_FORMDESCRIPTION','Beschreibung');
define('LANG_CMM_FIELD_FORMDESCRIPTION_DESC','Hier können Sie optional Hinweise zur Verwendung dieses Formulars eintragen. Deise werden jedoch nicht auf der Website ausgegeben.');
define('LANG_CMM_FIELD_FORMDEFINITION','Formular');
define('LANG_CMM_FIELD_FORMDEFINITION_DESC','Hier werden die Formularfelder erstellt.');

/* Installer */
define('LANG_CMM_INSTALLER','Installation');
define('LANG_CMM_INSTALLER_HEAD_STEP0','Installation lock');
define('LANG_CMM_INSTALLER_TEXT_STEP0','To unlock the installation script, it is necessary to create an (empty) file named &quot;<b>CMM3_UNLOCK_INSTALL</b>&quot; in the root directory of the website.<br><b>Delete this file immediately after installation!</b>');
define('LANG_CMM_INSTALLER_HEAD_STEP1','Database conncetion');
define('LANG_CMM_INSTALLER_TEXT_STEP1','Please enter the database connection data. You can find this in your web server administration or get them directily from your web server provider.');
define('LANG_CMM_INSTALLER_HEAD_STEP2','Database tables');
define('LANG_CMM_INSTALLER_TEXT_STEP2','For the basic configuration of the system, some database tables and directories are needed. These can now be created.');
define('LANG_CMM_INSTALLER_HEAD_STEP3','Admin user');
define('LANG_CMM_INSTALLER_TEXT_STEP3','Please specify an Admin user which you can user to complete the installation after login to the administration.');
define('LANG_CMM_INSTALLER_HEAD_STEP4','Login');
define('LANG_CMM_INSTALLER_TEXT_STEP4','Now you can login to the administration to complete the installation and configuration of the individual modules.');
define('LANG_CMM_INSTALLER_DB_HOST','Database server');
define('LANG_CMM_INSTALLER_DB_PORT','Database port (Default: 3306)');
define('LANG_CMM_INSTALLER_DB_USER','Database user');
define('LANG_CMM_INSTALLER_DB_PASS','Database password');
define('LANG_CMM_INSTALLER_DB_NAME','Database name');
define('LANG_CMM_INSTALLER_ADMIN_FIRSTNAME','Admin firstname');
define('LANG_CMM_INSTALLER_ADMIN_LASTNAME','Admin lastname');
define('LANG_CMM_INSTALLER_ADMIN_USER','Admin user (min. 5 chars)');
define('LANG_CMM_INSTALLER_ADMIN_PASS','Admin password (min. 8 chars)');
define('LANG_CMM_INSTALLER_TO_LOGIN','Go to login');

define('LANG_CMM_ERROR_LOGIN','Login failed, please check your login data.');
define('LANG_CMM_ERROR_WRITE_CONFIG_FILE','Missing write permission for config-file.');
define('LANG_CMM_ERROR_DB_DATA','The connection data is incomplete or incorrect.');
define('LANG_CMM_ERROR_DB_CONNECTION','Could not connect to the database Server. Please check the connection data.');
define('LANG_CMM_ERROR_DB_TABLES','Some of the required database tables are missing or could not be created.');
define('LANG_CMM_ERROR_ADMIN_USER_EXISTS','Your defined admin user already exists.');
define('LANG_CMM_ERROR_ADMIN_USER_SHORT','Your defined admin user or password is too short.');
define('LANG_CMM_ERROR_SET_DEFAULT_LANGUAGE','Please set one language as default language.');

define('LANG_CMM_ERROR_INSTALL','The installation of the module has not been completed!');
define('LANG_CMM_ERROR_INSTALL_LOCKED','The installation script is being blocked.');
define('LANG_CMM_ERROR_INSTALL_FILE','Warning, the installation file &quot;<b>CMM3_UNLOCK_INSTALL</b>&quot; is still present. <br> This file must be deleted immediately for security reasons!');
define('LANG_CMM_ERROR_INSTALL_FILE_REMOVED','The installation file could not been deleted. Please remove the file via FTP.');
define('LANG_CMM_ERROR_UNINSTALL','The module has not been uninstalled!');
define('LANG_CMM_ERROR_DELETE_MODULE','The module has not been deleted! Please delete the files via FTP.');
define('LANG_CMM_ERROR_DELETE_MODULE_ACTIVE','The module could not been deleted, because it is still installed.');

define('LANG_CMM_SUCCESS_INSTALL','The installation of the module is complete.');
define('LANG_CMM_SECCESS_INSTALL_FILE_REMOVED','The critical installation file has been deleted.');
define('LANG_CMM_SUCCESS_UNINSTALL','The module has been uninstalled successfully.');
define('LANG_CMM_SUCCESS_DELETE_MODULE','The module has not been deleted!');

// Versions-Check
define('LANG_CMM_ERROR_VERSION_CONFLICT','Compatibility conflict');

// Meldungen
define('LANG_CMM_SUCCESS_FELOGIN','You are now logged in on the website with the user´s data.');
define('LANG_CMM_SUCCESS_INSERT','Item was added.');
define('LANG_CMM_SUCCESS_UPDATE','Item has been updated.');
define('LANG_CMM_SUCCESS_CLOSE','Item was closed without changes.');
define('LANG_CMM_SUCCESS_COPY','Item was selected for copying.');
define('LANG_CMM_SUCCESS_COPYTRANSLATION','Records have been copied to current language.');
define('LANG_CMM_SUCCESS_CUT','Item is marked for moving.');
define('LANG_CMM_SUCCESS_PASTE','Item was added.');
define('LANG_CMM_SUCCESS_PASTEIN','Item was added.');
define('LANG_CMM_SUCCESS_PASTEAFTER','Item was added.');
define('LANG_CMM_SUCCESS_PASTECOPY','Item was added (copied).');
define('LANG_CMM_SUCCESS_PASTECUT','Item was added (moved).');
define('LANG_CMM_SUCCESS_MOVE','Item has been moved.');
define('LANG_CMM_SUCCESS_MOVEANDREORDER','Item has been moved.');
define('LANG_CMM_SUCCESS_UP','Item has been moved up.');
define('LANG_CMM_SUCCESS_DOWN','Item has been moved down.');
define('LANG_CMM_SUCCESS_ENABLE','Item has been enabled.');
define('LANG_CMM_SUCCESS_DISABLE','Item has been disabled.');
define('LANG_CMM_SUCCESS_RESTORE','Item has been restored.');
define('LANG_CMM_SUCCESS_REMOVE','Item has been deleted.');
define('LANG_CMM_SUCCESS_REMOVEALL','All items have been deleted.');
define('LANG_CMM_SUCCESS_DELETE','Item has been deleted permanently.');
define('LANG_CMM_SUCCESS_DELETEALL','All items have been deleted permanently.');
define('LANG_CMM_SUCCESS_TRUNCATE','Table has been cleared.');
define('LANG_CMM_SUCCESS_CLIPBOARDCLEAR','Clipboard for this view has been cleared.');
define('LANG_CMM_SUCCESS_CLEARCACHE','Cache has been cleared');
define('LANG_CMM_SUCCESS_CONFIGSAVE','Configration has been saved.');
define('LANG_CMM_SUCCESS_LICENSESAVE','License has been saved.');
define('LANG_CMM_SUCCESS_BACKUPMAKE','Backup was created.');
define('LANG_CMM_SUCCESS_BACKUPRESTORE','Data from backup were restored.');
define('LANG_CMM_SUCCESS_BACKUPREMOVE','Backup has been deleted.');
define('LANG_CMM_SUCCESS_DATABASE_COMPLETE','The database structure is complete.');

// Fehler-Meldungen
define('LANG_CMM_ERROR_FELOGIN','The website login with the user data has not worked.');
define('LANG_CMM_ERROR_ROOT_PAGE','ATTENTION: There is no root page');
define('LANG_CMM_ERROR_NO_UID','There was selected no entry to display.');

define('LANG_CMM_ERROR_LICENSE','License-error');
define('LANG_CMM_ERROR_LICENSE_TRIAL','You are using a limited demo version. Please request a license!');
define('LANG_CMM_ERROR_LICENSE_VERSION','This module-version is not included in the license (Version: %s)');
define('LANG_CMM_ERROR_LICENSE_DOMAIN','This module has not been licensed for the current domain (Domain: %s)');
define('LANG_CMM_ERROR_LICENSE_EXPIRATION','The license period for this module has expired (End: %s)');
define('LANG_CMM_ERROR_LICENSE_LIMIT_NEAR','The license-free limit is almost reached (<b>%s left</b>). Please request a license!');
define('LANG_CMM_ERROR_LICENSE_LIMIT_REACHED','The license-free limit has been reached (<b>max. %s</b>). Please request a license!');

define('LANG_CMM_ERROR_DIR','The directory does not exist.');
define('LANG_CMM_ERROR_DIR_MAKE','Directory could not be created.');
define('LANG_CMM_ERROR_DIR_COPY','Directory could not be copied.');
define('LANG_CMM_ERROR_DIR_MOVE','Directory could not be moved.');
define('LANG_CMM_ERROR_DIR_REMOVE','Directory could not be deleted.');
define('LANG_CMM_ERROR_DIR_RENAME','Directory could not be renamed.');
define('LANG_CMM_ERROR_DIR_CHMOD','Permissions for the directory could not be changed.');

define('LANG_CMM_ERROR_FILE','The file does not exist.');
define('LANG_CMM_ERROR_FILE_MAKE','File could not be created.');
define('LANG_CMM_ERROR_FILE_COPY','Datei konnte nicht kopiert werden.');
define('LANG_CMM_ERROR_FILE_MOVE','File could not be copied.');
define('LANG_CMM_ERROR_FILE_REMOVE','File could not be deleted.');
define('LANG_CMM_ERROR_FILE_RENAME','File could not be renamed.');
define('LANG_CMM_ERROR_FILE_CHMOD','Permissions for the file could not be changed.');

define('LANG_CMM_ERROR_RESTORE_PAGEDELETED','The item could not be restored, because the page is marked as deleted!');
define('LANG_CMM_ERROR_RESTORE_PARENTPAGEDELETED','The item could not be restored, because the parent page is marked as deleted!');
define('LANG_CMM_ERROR_REMOVE','The item could not be deleted!');
define('LANG_CMM_ERROR_REMOVE_RELATIONS','The item could not be deleted, because it is associated with other records!');
define('LANG_CMM_ERROR_TRUNCATE','The table could not be cleaned!');
define('LANG_CMM_ERROR_PAGEREMOVE_CONTENTS','Page can not be deleted because it has contents.');
define('LANG_CMM_ERROR_PAGEREMOVE_SUBPAGES','Page can not be deleted because it has subpages.');
define('LANG_CMM_ERROR_PAGEDELETE_CONTENTS','Page can not be deleted because it has contents.');
define('LANG_CMM_ERROR_PAGEDELETE_SUBPAGES','Page can not be deleted because it has subpages.');
define('LANG_CMM_ERROR_DATABASE_INCOMPLETE','The database structure for the module is defective.');
define('LANG_CMM_ERROR_CLEARCACHE','Cache could not be completely emptied.');
define('LANG_CMM_ERROR_NOT_UNIQUE','Record could not be saved because some field values defined as unique are curently used in other records.');

// Aktionen
define('LANG_CMM_ACTION','Action');
define('LANG_CMM_ACTION_OK','OK');
define('LANG_CMM_ACTION_LOGIN','Login');
define('LANG_CMM_ACTION_FELOGIN','Login on website');
define('LANG_CMM_ACTION_FELOGIN_CONFIRM','Do you want to log in on the website with the customer´s data?');
define('LANG_CMM_ACTION_LOGOUT','Logout');
define('LANG_CMM_ACTION_RESET','Reset');
define('LANG_CMM_ACTION_CONFIRM','Confirm');
define('LANG_CMM_ACTION_CANCEL','Cancel');
define('LANG_CMM_ACTION_CLEAR_CACHE','Clear cache');
define('LANG_CMM_ACTION_CLEAR_CACHE_DB','Delete records');
define('LANG_CMM_ACTION_CLEAR_CACHE_FILES','Delete files');
define('LANG_CMM_ACTION_CLEAR_CACHE_ALL','Delete all');
define('LANG_CMM_ACTION_WEBSITE','Open website');
define('LANG_CMM_ACTION_INFO','Propperties');
define('LANG_CMM_ACTION_LIST','list');
define('LANG_CMM_ACTION_NEW','add new');
define('LANG_CMM_ACTION_NEW_IN','add new in');
define('LANG_CMM_ACTION_NEW_AFTER','add new after');
define('LANG_CMM_ACTION_EDIT','edit');
define('LANG_CMM_ACTION_IMAGINE','bearbeiten');
define('LANG_CMM_ACTION_CHMOD','edit permissions');
define('LANG_CMM_ACTION_SAVE','save');
define('LANG_CMM_ACTION_SAVENEW','save and open new dialog');
define('LANG_CMM_ACTION_SAVECLOSE','save and close');
define('LANG_CMM_ACTION_CLOSE','close item without saving');
define('LANG_CMM_ACTION_INSERT','insert');
define('LANG_CMM_ACTION_UPDATE','update');
define('LANG_CMM_ACTION_CUT','cut');
define('LANG_CMM_ACTION_COPY','copy');
define('LANG_CMM_ACTION_COPYTRANSLATION','Copy records from default-language');
define('LANG_CMM_ACTION_COPYTRANSLATION_CONFIRM','Do you want to copy the missing records from the default language?');
define('LANG_CMM_ACTION_PASTE','paste');
define('LANG_CMM_ACTION_PASTE_IN','paste in');
define('LANG_CMM_ACTION_PASTE_AFTER','paste after');
define('LANG_CMM_ACTION_PASTECUT','paste (move)');
define('LANG_CMM_ACTION_PASTECOPY','paste (copy)');
define('LANG_CMM_ACTION_MOVE','move');
define('LANG_CMM_ACTION_MOVEANDREORDER','move');
define('LANG_CMM_ACTION_UP','move up');
define('LANG_CMM_ACTION_DOWN','move down');
define('LANG_CMM_ACTION_ENABLE','enable');
define('LANG_CMM_ACTION_DISABLE','disable');
define('LANG_CMM_ACTION_RENAME','rename');
define('LANG_CMM_ACTION_CREATE','create');
define('LANG_CMM_ACTION_REFRESH','refresh');
define('LANG_CMM_ACTION_SHOW','show');
define('LANG_CMM_ACTION_UPLOAD','upload');
define('LANG_CMM_ACTION_DEFAULT','set as default');
define('LANG_CMM_ACTION_DEFAULT_IS','ss set as default');
define('LANG_CMM_ACTION_DEFAULT_CONFIRM','Do you want to set this item to default?');
define('LANG_CMM_ACTION_RESTORE','restore');
define('LANG_CMM_ACTION_RESTORE_CONFIRM','Do you want to restore this item?');
define('LANG_CMM_ACTION_REMOVE','delete');
define('LANG_CMM_ACTION_REMOVE_CONFIRM','Do you want to delete this item?');
define('LANG_CMM_ACTION_REMOVEALL','Delete all items');
define('LANG_CMM_ACTION_REMOVEALL_CONFIRM','Do you want to delete all items?');
define('LANG_CMM_ACTION_DELETE','delete permanently');
define('LANG_CMM_ACTION_DELETE_CONFIRM','Do you want to delete this item permanently?');
define('LANG_CMM_ACTION_DELETEALL','Delete all items permanently');
define('LANG_CMM_ACTION_DELETEALL_CONFIRM','Do you want to delete all items permanently?');
define('LANG_CMM_ACTION_TRUNCATE','Delete all items');
define('LANG_CMM_ACTION_TRUNCATE_CONFIRM','Do you want to delete all items?');
define('LANG_CMM_ACTION_CLIPBOARDCLEAR','Clear clipboard for this view');
define('LANG_CMM_ACTION_CONFIG','Configuration');
define('LANG_CMM_ACTION_CONFIGSAVE','Save configuration');
define('LANG_CMM_ACTION_LICENSE','License');
define('LANG_CMM_ACTION_LICENSESAVE','Save license');
define('LANG_CMM_ACTION_LICENSERETRIEVE','Get current license');
define('LANG_CMM_ACTION_LICENSEORDER','Get new or extend license');
define('LANG_CMM_ACTION_BACKUP','Backup');
define('LANG_CMM_ACTION_BACKUPMAKE','Make backup');
define('LANG_CMM_ACTION_BACKUPRESTORE','Restore data from backup');
define('LANG_CMM_ACTION_BACKUPREMOVE','Delete backup');
define('LANG_CMM_ACTION_INSTALL','Install module');
define('LANG_CMM_ACTION_UNINSTALL','Uninstall module');
define('LANG_CMM_ACTION_PRINT','print');
define('LANG_CMM_ACTION_PRINT_ITEM','Print item');
define('LANG_CMM_ACTION_PRINT_LIST','Print list');

define('LANG_CMM_ACTION_RESTORE_CONFIRM_PAGE','Restore this page?');
define('LANG_CMM_ACTION_REMOVE_CONFIRM_PAGE','Delete page and all redords in this page?');
define('LANG_CMM_ACTION_DELETE_CONFIRM_PAGE','Delete page and all redords in this page permanently?');
define('LANG_CMM_ACTION_DELETE_CONFIRM_DIR','Delete this directory with all files contained?');
define('LANG_CMM_ACTION_DELETE_CONFIRM_FILE','Delete this file?');
define('LANG_CMM_ACTION_MODULE_GET_CONFIRM','Do you want to add this module to your website?');
define('LANG_CMM_ACTION_MODULE_UPDATE_CONFIRM','Do you really want to update this module to a new version?');
define('LANG_CMM_ACTION_MODULE_UNINSTALL_CONFIRM','Do you really want to disable this module?');
define('LANG_CMM_ACTION_MODULE_DELETE_CONFIRM','Do you really want to delete this module from the server?');

// Seitendefinition
define('LANG_CMM_HIDE_IN_NAVI','Hide in Menu');
define('LANG_CMM_PAGE_TYPE_0','Page');
define('LANG_CMM_PAGE_TYPE_1','Shortcut');
define('LANG_CMM_PAGE_TYPE_2','Collection');
define('LANG_CMM_PAGE_DELETABLE','may be deleted');
define('LANG_CMM_PAGE_SEARCHABLE_NOT','can not be found');
define('LANG_CMM_PAGE_NOT_SET','nicht definiert');

// Logs
define('LANG_CMM_LOG','Log-Item');

// Template-Engine
define('LANG_CMM_TEMPLATE','Template');
define('LANG_CMM_TEMPLATE_FILE','HTML-Template-File');
define('LANG_CMM_TEMPLATE_CODE','HTML-Template-Code');
define('LANG_CMM_TEMPLATE_FORM_NOT_FOUND','Form Template not found:');
define('LANG_CMM_TEMPLATE_PLUGIN_NOT_FOUND','Plugin file not found:');
define('LANG_CMM_TEMPLATE_FILE_NOT_DEFINED','Template file is not specified.');
define('LANG_CMM_TEMPLATE_FILE_NOT_FOUND','Template file not found:');
define('LANG_CMM_TEMPLATE_FILE_DOESNT_EXIST','The specified template file does not exist.');
define('LANG_CMM_TEMPLATE_NO_FILE_OR_CODE','Template file or template source not found.');
define('LANG_CMM_TEMPLATE_CODE_EMPTY','Template code is empty.');
define('LANG_CMM_TEMPLATE_SUBPART_NOT_FOUND','The specified template part is not found.');
define('LANG_CMM_TEMPLATE_RECOURSION_LIMIT','Template engine: Abbort of the recursion in level 20.');

// Listenelemente
define('LANG_CMM_TOGGLE_ITEM','Toggle item');
define('LANG_CMM_TOGGLE_ALL_ITEMS','Toggle all items');
define('LANG_CMM_DRAG_ITEM','Drag item');
define('LANG_CMM_ID','ID');
define('LANG_CMM_VIEWED','times viewed');

// Login-Anzeige
define('LANG_CMM_LOGGED_OUT','You are logged out. Please log in again.');
define('LANG_CMM_LOGINDATA','Please enter your login data.');
define('LANG_CMM_USERNAME','Username');
define('LANG_CMM_PASSWORD','Password');
define('LANG_CMM_BUT_LOGIN','Login');

// Filter
define('LANG_CMM_FILTER','Filter');
define('LANG_CMM_FILTER_BUT_ADD','Set filter');
define('LANG_CMM_FILTER_BUT_REMOVE','Delete filter');
define('LANG_CMM_FILTER_KEY','Data field');
define('LANG_CMM_FILTER_COPARARE','Compare');
define('LANG_CMM_FILTER_VALUE','Searchphrase');
define('LANG_CMM_FILTER_COMPARE_IN','contains');
define('LANG_CMM_FILTER_COMPARE_NOTIN','contains not');
define('LANG_CMM_FILTER_COMPARE_STARTS','starts with');
define('LANG_CMM_FILTER_COMPARE_ENDS','ends with');
define('LANG_CMM_FILTER_COMPARE_EQUAL','equal to');
define('LANG_CMM_FILTER_COMPARE_NOTEQUAL','not equal to');
define('LANG_CMM_FILTER_COMPARE_SMALLER','smaller than');
define('LANG_CMM_FILTER_COMPARE_SMALLEREQUAL','smaller or equal');
define('LANG_CMM_FILTER_COMPARE_BIGGER','greater than');
define('LANG_CMM_FILTER_COMPARE_BIGGEREQUAL','greater or equal');
define('LANG_CMM_FILTER_COMPARE_EMPTY','empty');
define('LANG_CMM_FILTER_COMPARE_NOTEMPTY','not empty');
define('LANG_CMM_FILTER_COMPARE_INSET','in set');
define('LANG_CMM_FILTER_COMPARE_NOTINSET','not in set');

define('LANG_CMM_TRASHCAN_MODULE_SELECT','Select module'); 
define('LANG_CMM_TRASHCAN_TABLE_SELECT','Select tabele'); 
define('LANG_CMM_TRASHCAN_NO_TABLE','There are no tables to restore.');
define('LANG_CMM_TRASHCAN_NO_ITEMS','There are no items to restore.');

// Eingabefelder
define('LANG_CMM_DATATYPE_INT','Number');
define('LANG_CMM_DATATYPE_INTEGER','Number');
define('LANG_CMM_DATATYPE_FLOAT','Number with comma');
define('LANG_CMM_DATATYPE_TEXT','Text');
define('LANG_CMM_DATATYPE_CODE','Source code');
define('LANG_CMM_DATATYPE_SOURCE','Source code');
define('LANG_CMM_DATATYPE_HTML','Source code');
define('LANG_CMM_DATATYPE_CSS','CSS-Styles');
define('LANG_CMM_DATATYPE_RICHTEXT','Formated Text');
define('LANG_CMM_DATATYPE_RTE','Formated Text');
define('LANG_CMM_DATATYPE_CURRENCY','Price (witout Currency)');
define('LANG_CMM_DATATYPE_SELECTION','Selection');
define('LANG_CMM_DATATYPE_DIR','Directory');
define('LANG_CMM_DATATYPE_DIRS','Directories');
define('LANG_CMM_DATATYPE_FILE','File');
define('LANG_CMM_DATATYPE_FILES','Files');
define('LANG_CMM_DATATYPE_IMAGE','Image file');
define('LANG_CMM_DATATYPE_IMAGES','Image files');
define('LANG_CMM_DATATYPE_VIDEO','Video');
define('LANG_CMM_DATATYPE_VIDEOS','Videos');
define('LANG_CMM_DATATYPE_AUDIO','Audio file');
define('LANG_CMM_DATATYPE_AUDIOS','Audio files');
//define('LANG_CMM_DATATYPE_TEXT','Text file');
define('LANG_CMM_DATATYPE_TEXTS','Text files');
//define('LANG_CMM_DATATYPE_TABLE','Table file');
define('LANG_CMM_DATATYPE_TABLES','Table files');
define('LANG_CMM_DATATYPE_DESIGN','Design file');
define('LANG_CMM_DATATYPE_DESIGNS','Design files');
define('LANG_CMM_DATATYPE_LINK','Link');
define('LANG_CMM_DATATYPE_LINKS','Links');
define('LANG_CMM_DATATYPE_TABLE','Table');
define('LANG_CMM_DATATYPE_LIST','List');
define('LANG_CMM_DATATYPE_EMAIL','E-mail-address');
define('LANG_CMM_DATATYPE_URL','Web-address');

define('LANG_CMM_INPUT_HELP','Help for this input field');
define('LANG_CMM_INPUT_TOGGLE','Element aus- oder einklappen');
define('LANG_CMM_INPUT_SELECT_ITEMS','vorhandene Einträge');
define('LANG_CMM_INPUT_SELECT_NONE','keine Auswahl');
define('LANG_CMM_INPUT_SELECT_NEW_ITEM','neuer Eintrag');
define('LANG_CMM_INPUT_IMAGELIST_IMAGES','Auswahl der Bilddatei');
define('LANG_CMM_INPUT_IMAGELIST_REMOVE','Eintrag löschen');
define('LANG_CMM_INPUT_IMAGELIST_DIR_NOT_FOUND','Angegebenes Verzeichnis existiert nicht!');
define('LANG_CMM_INPUT_IMAGELIST_ADD_IMAGES','Bilddateien hinzufügen');
define('LANG_CMM_INPUT_IMAGELIST_SORTMODE','Sortiermodus');
define('LANG_CMM_INPUT_IMAGELIST_CONTINUE','übernehmen');
define('LANG_CMM_INPUT_IMAGELIST_CANCEL','abbrechen');
define('LANG_CMM_INPUT_IMAGELIST_PREVIEW','Vorschau');
define('LANG_CMM_INPUT_IMAGELIST_CAPTION','Untertitel');
define('LANG_CMM_INPUT_IMAGELIST_ALTTEXT','Alternativ-Text');
define('LANG_CMM_INPUT_IMAGELIST_LINK','Link-Adresse (dominant)');
define('LANG_CMM_INPUT_IMAGELIST_TARGET','Zielanzeige');
define('LANG_CMM_INPUT_IMAGELIST_WIDTH','Breite [px]');
define('LANG_CMM_INPUT_IMAGELIST_HEIGHT','Höhe [px]');
define('LANG_CMM_INPUT_IMAGELIST_ZOOM','Zoom');
define('LANG_CMM_INPUT_IMAGELIST_BORDER','Rahmen');
define('LANG_CMM_INPUT_IMAGELIST_SHADOW','Schatten');
define('LANG_CMM_INPUT_IMAGELIST_GRAY','Gray');
define('LANG_CMM_INPUT_IMAGELIST_ROUND','Round');
define('LANG_CMM_INPUT_IMAGELIST_ENABLE','aktivieren');
define('LANG_CMM_INPUT_IMAGELIST_STYLE','CSS-Style-Anweisungen');
define('LANG_CMM_INPUT_VIDEOLIST_VIDEOS','Auswahl der Videodatei');
define('LANG_CMM_INPUT_VIDEOLIST_REMOVE','Eintrag löschen');
define('LANG_CMM_INPUT_VIDEOLIST_DIR_NOT_FOUND','Angegebenes Verzeichnis existiert nicht!');
define('LANG_CMM_INPUT_VIDEOLIST_IMAGES','Auswahl der Vorschaudatei');
define('LANG_CMM_INPUT_VIDEOLIST_PREVIEW','Vorschau');
define('LANG_CMM_INPUT_VIDEOLIST_CAPTION','Untertitel');
define('LANG_CMM_INPUT_VIDEOLIST_ALTTEXT','Alternativ-Text');
define('LANG_CMM_INPUT_VIDEOLIST_WIDTH','Breite [px]');
define('LANG_CMM_INPUT_VIDEOLIST_HEIGHT','Höhe [px]');
define('LANG_CMM_INPUT_VIDEOLIST_BORDER','Rahmen');
define('LANG_CMM_INPUT_VIDEOLIST_SHADOW','Schatten');
define('LANG_CMM_INPUT_VIDEOLIST_ENABLE','aktivieren');
define('LANG_CMM_INPUT_VIDEOLIST_STYLE','CSS-Style-Anweisungen');
define('LANG_CMM_INPUT_AUDIOLIST_AUDIOS','Auswahl der Audiodatei');
define('LANG_CMM_INPUT_AUDIOLIST_REMOVE','Eintrag löschen');
define('LANG_CMM_INPUT_AUDIOLIST_DIR_NOT_FOUND','Angegebenes Verzeichnis existiert nicht!');
define('LANG_CMM_INPUT_AUDIOLIST_HEAR','Abspielen');
define('LANG_CMM_INPUT_AUDIOLIST_TITLE','Titel');
define('LANG_CMM_INPUT_AUDIOLIST_FILESIZE','Dateigröße anzeigen');
define('LANG_CMM_INPUT_AUDIOLIST_ENABLE','aktivieren');
define('LANG_CMM_INPUT_AUDIOLIST_STYLE','CSS-Style-Anweisungen');
define('LANG_CMM_INPUT_FILELIST_FILES','Auswahl der Datei');
define('LANG_CMM_INPUT_FILELIST_REMOVE','Eintrag löschen');
define('LANG_CMM_INPUT_FILELIST_DIR_NOT_FOUND','Angegebenes Verzeichnis existiert nicht!');
define('LANG_CMM_INPUT_FILELIST_PREVIEW','Info');
define('LANG_CMM_INPUT_FILELIST_TITLE','Titel');
define('LANG_CMM_INPUT_FILELIST_FILESIZE','Dateigröße anzeigen');
define('LANG_CMM_INPUT_FILELIST_ENABLE','aktivieren');
define('LANG_CMM_INPUT_FILELIST_STYLE','CSS-Style-Anweisungen');
define('LANG_CMM_INPUT_LINKLIST_HREF','Link-URL oder Seiten-ID');
define('LANG_CMM_INPUT_LINKLIST_REMOVE','Eintrag löschen');
define('LANG_CMM_INPUT_LINKLIST_TITLE','Titel');
define('LANG_CMM_INPUT_LINKLIST_TARGET','Zielanzeige');
define('LANG_CMM_INPUT_LINKLIST_STYLE','CSS-Style-Anweisungen');
define('LANG_CMM_INPUT_DATEFIELD_DATE','Datum (dd.mm.jjjj)');
define('LANG_CMM_INPUT_DATEFIELD_HOUR','Stunden');
define('LANG_CMM_INPUT_DATEFIELD_MINUTE','Minuten');
define('LANG_CMM_INPUT_LINKFIELD_LINK','Link (URL or page ID)');
define('LANG_CMM_INPUT_ICONFIELD_ICON','Icon (CSS class)');
define('LANG_CMM_INPUT_ICONFIELD_ICON_SEARCH','Search icons');
define('LANG_CMM_INPUT_COLORFIELD_COLOR','Color (Hex-Code)');
define('LANG_CMM_INPUT_ANIMATIONFIELD_ANIMATION','Animation (mode,duration,pause,iterations)');

define('LANG_CMM_INPUT_FIELD_BUTTON_WIZARD','Open dialog');

define('LANG_CMM_INPUT_GEOFIELD_BUTTON','Select location');
define('LANG_CMM_INPUT_GEOFIELD_LAT','Latitude');
define('LANG_CMM_INPUT_GEOFIELD_LONG','Longitude');
define('LANG_CMM_INPUT_TEXTFIELD_VALUE','Text');
define('LANG_CMM_INPUT_PASSWORDFIELD_NEW','new password');
define('LANG_CMM_INPUT_PASSWORDFIELD_CURRENT','current password');
define('LANG_CMM_INPUT_TEXTAREA_VALUE','Inhalt');
define('LANG_CMM_INPUT_RTE_VALUE','gestalteter Inhalt');
define('LANG_CMM_INPUT_SOURCEAREA_VALUE','HTML-Quelltext');
define('LANG_CMM_INPUT_RADIO_ITEMS','Auswahl');
define('LANG_CMM_INPUT_CHECKBOX_ITEMS','Auswahl');
define('LANG_CMM_INPUT_FILEFIELD_NEW_ITEM','neue Datei');
define('LANG_CMM_INPUT_OPTIONAREA_OPTIONNAME','Name der Eigenschaft');
define('LANG_CMM_INPUT_OPTIONAREA_OPTIONVALUES','Werte und Preise (TEXT:0,00)');
define('LANG_CMM_INPUT_OPTIONAREA_SELCET_NONE','keine Auswahl');
define('LANG_CMM_INPUT_PLUGINSELECT_PLUGIN','Plugin auswählen');
define('LANG_CMM_INPUT_PLUGINSELECT_PLUGIN_PARAMS','Pluginparameter');
define('LANG_CMM_INPUT_PLUGINSELECT_FROM_TEMPLATE_DIR','Plugins from template');
define('LANG_CMM_INPUT_PLUGINSELECT_PARAMS','weitere Parameter');
define('LANG_CMM_INPUT_PLUGINSELECT_PARAM_KEY','Parameter');
define('LANG_CMM_INPUT_PLUGINSELECT_SAVE_TO_UPDATE','Please save the content to update options for the selected plugin!');
define('LANG_CMM_INPUT_TEMPLATEVARS_PARAMS','Other variables and settings');

define('LANG_CMM_INPUT_FORMSELECT_FROM_DB','Formulare from database');
define('LANG_CMM_INPUT_FORMSELECT_FROM_TEMPLATE_DIR','Forms from template');
define('LANG_CMM_INPUT_FORMSELECT_TAB_GENERAL','Form');
define('LANG_CMM_INPUT_FORMSELECT_TAB_MAIL1','E-Mail to admin');
define('LANG_CMM_INPUT_FORMSELECT_TAB_MAIL2','E-Mail to customer');
define('LANG_CMM_INPUT_FORMSELECT_FORM','Select form');
define('LANG_CMM_INPUT_FORMSELECT_FORM_PARAMS','Form params');
define('LANG_CMM_INPUT_FORMSELECT_TYPE','Form type');
define('LANG_CMM_INPUT_FORMSELECT_TYPE_DESC','Legt fest, ob das Formular konventionell oder per Ajax (ohne die Seite neu zu laden) versendet werden soll.');
define('LANG_CMM_INPUT_FORMSELECT_TYPE_NORMAL','normal');
define('LANG_CMM_INPUT_FORMSELECT_TYPE_AJAX','ajax');
define('LANG_CMM_INPUT_FORMSELECT_MAILTYPE','E-Mail type');
define('LANG_CMM_INPUT_FORMSELECT_MAILTYPE_MULTIPART','Multipart (HTML)');
define('LANG_CMM_INPUT_FORMSELECT_MAILTYPE_TEXT','Text');
define('LANG_CMM_INPUT_FORMSELECT_CAPTCHA','Add captcha-field');
define('LANG_CMM_INPUT_FORMSELECT_CAPTCHA_DESC','Adds a captcha field to the form for spam-protection, but only if the form definition does not already contain a captcha field.');
define('LANG_CMM_INPUT_FORMSELECT_CONFIRM','Show confirm page before submitting the mails');
define('LANG_CMM_INPUT_FORMSELECT_CONFIRM_DESC','Soll vor dem eigentlichen Versenden eine Bestätigungsseite angezeigt werden?<br><b>ACHTUNG</b>: Diese Option darf nicht nicht bei Formularen mit Dateifeldern verwendet werden!');
define('LANG_CMM_INPUT_FORMSELECT_SUBMIT','Text for send-button');
define('LANG_CMM_INPUT_FORMSELECT_RESET','Text for reset-button');
define('LANG_CMM_INPUT_FORMSELECT_SUCCESS','Message after success');
define('LANG_CMM_INPUT_FORMSELECT_MAIL_ADMIN','Mail to admin');
define('LANG_CMM_INPUT_FORMSELECT_MAIL_CUSTOMER','Mail to customer');
define('LANG_CMM_INPUT_FORMSELECT_MAILTO_EMAIL','Recipient e-mail');
define('LANG_CMM_INPUT_FORMSELECT_MAILTO_NAME','Recipient name');
define('LANG_CMM_INPUT_FORMSELECT_MAILFROM_EMAIL','Sender e-mail');
define('LANG_CMM_INPUT_FORMSELECT_MAILFROM_NAME','Sender name');
define('LANG_CMM_INPUT_FORMSELECT_LEAVE_EMPTY','leave empty!');
define('LANG_CMM_INPUT_FORMSELECT_PARAMS','more Params');
define('LANG_CMM_INPUT_FORMSELECT_SUBJECT','Subject');
define('LANG_CMM_INPUT_FORMSELECT_TEXT','Text');
define('LANG_CMM_INPUT_FORMSELECT_TEXT_DESC','Enter here the text content of the e-mail. You can also use markers for predefined content:<br>&#123;CMM_SITE_NAME&#125; = Name of the website<br>&#123;CMM_MAIL_ADMIN_SIGNATURE&#125; = Standard E-Mail-Signature of the website<br>&#123;$FormData&#125; = Data of all form fields<br>&#123;$Fieldname&#125; = Data of the used fieldname.<br>');
define('LANG_CMM_INPUT_FORMSELECT_PLACEHOLDER','Placeholder');
define('LANG_CMM_INPUT_FORMSELECT_ACTION_PAGE','Alternative proccess-Seite');
define('LANG_CMM_INPUT_FORMSELECT_ACTION_PAGE_DESC','Page to use for form-proccessing. Not working with submit via Ajax.');
define('LANG_CMM_INPUT_FORMSELECT_SUCCESS_PAGE','Alternative success page');
define('LANG_CMM_INPUT_FORMSELECT_SUCCESS_PAGE_DESC','Page to show after successfull form-submit. Not working with submit via Ajax.');
define('LANG_CMM_INPUT_FORMSELECT_INPUT','Values for form-fields');
define('LANG_CMM_INPUT_FORMSELECT_INPUT_DESC','Here you can preset values for the form fields.<br>This is specified as an array like the following example &#123;array(&quot;Feildname1&quot;=>&quot;Value&quot;,&quot;Fieldname2&quot;=>&quot;Value&quot;)&#125;.<br>The values can also be a variable, for example &#123;$ContentTitle&#125; or &#123;$_REQUEST[&quot;PageUID&quot;]&#125;.');

define('LANG_CMM_INPUT_FORMEDIT_ADD','add');
define('LANG_CMM_INPUT_FORMEDIT_UP','up');
define('LANG_CMM_INPUT_FORMEDIT_DOWN','down');
define('LANG_CMM_INPUT_FORMEDIT_DEL','delete');
define('LANG_CMM_INPUT_FORMEDIT_FIELDSET','Column/Fieldset');
define('LANG_CMM_INPUT_FORMEDIT_FIELD','Field');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_ADD','Add field');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_INFO','Info text');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_TEXT','Textfield');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_PASSWORD','Password');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_INT','Integer');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_FLOAT','Float');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_PRICE','Price');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_PHONE','Phone/Fax');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_EMAIL','E-Mail-Address');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_URL','Link');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_DATE','Date');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_DATETIME','Date and Time');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_STREETNO','Street and No.');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_ZIPCITY','ZIP and City');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_TEXTAREA','Textarea');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_SELECT','Select list');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_RADIO','Radio buttons');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_CHECKBOX','Cehckbox');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_FILE','Datei-Upload');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_HIDDEN','Hidden field');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TYPE_CAPTCHA','Security code/Captcha');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_REQUIRED','Required');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_NAME','Fieldname');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_LABEL','Label/Placeholder');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_ROWS','Number of rows');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_MAXLENGTH','Max. chars');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_MAX','Maximum');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_MIN','Minimum');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_OPTIONS','Options');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_VALUE','Value');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_TEXT','Text');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_CHECKED','Checked');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_MULTIPLE','Multiple select');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_CONTENT','Content');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_ACCEPT','Accepted filetypes');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_FILESIZE','Filesize');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_CLASS','CSS-Class');
define('LANG_CMM_INPUT_FORMEDIT_FIELD_WIDTH','Width');

define('LANG_CMM_INPUT_SEARCHSECTIONLIST_SECTION','Search area');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_MODULES','Select module');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_LABEL','Label');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_DATAPID','Data pages (DataID,DataID,...) - incl. subpages!');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_RESULTPID','Target page (TargetID)');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_RESULTPIDFILTER','Redirect filter (DataID->TargetID,DataID->TargetID,...)');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_STATUS','Status');
define('LANG_CMM_INPUT_SEARCHSECTIONLIST_REMOVE','Delete item');

define('LANG_CMM_INPUT_TABLEAREA_CAPTION','Table caption');
define('LANG_CMM_INPUT_TABLEAREA_SOURCE','Data source');
define('LANG_CMM_INPUT_TABLEAREA_SOURCE_FILE','Data file (dominant)');
define('LANG_CMM_INPUT_TABLEAREA_SOURCE_EDITOR','Data editor');
define('LANG_CMM_INPUT_TABLEAREA_ROWSPERPAGE','Rows per page');
define('LANG_CMM_INPUT_TABLEAREA_TYPE','Design type');
define('LANG_CMM_INPUT_TABLEAREA_CLASS','CSS-Class');
define('LANG_CMM_INPUT_TABLEAREA_HEAD','Table head');
define('LANG_CMM_INPUT_TABLEAREA_HEAD_TOP','Head top');
define('LANG_CMM_INPUT_TABLEAREA_HEAD_LEFT','Head left');
define('LANG_CMM_INPUT_TABLEAREA_HEAD_RIGHT','Head right');
define('LANG_CMM_INPUT_TABLEAREA_HEAD_BOTTOM','Head bottom');
define('LANG_CMM_INPUT_TABLEAREA_ZEBRA','Zebra mode');
define('LANG_CMM_INPUT_TABLEAREA_ZEBRA_ROWS','Zebra rows');
define('LANG_CMM_INPUT_TABLEAREA_ZEBRA_COLUMNS','Zebra cols');
define('LANG_CMM_INPUT_TABLEAREA_FILE','Data file');
define('LANG_CMM_INPUT_TABLEAREA_VALUE','Data editor');
define('LANG_CMM_INPUT_TABLEAREA_DELIMITER','Separator');
define('LANG_CMM_INPUT_TABLEAREA_WIDTH','width');

// UBBC
define('LANG_CMM_UBBC_INSERT_BOLD','Insert bold text');
define('LANG_CMM_UBBC_INSERT_ITALIC','Insert italic text');
define('LANG_CMM_UBBC_INSERT_LINK','Insert link');
define('LANG_CMM_UBBC_INSERT_EMAIL','Insert e-mail');
define('LANG_CMM_UBBC_INSERT_IMAGE','Insert image (URL)');

// Standard-Datenbank-Felder
define('LANG_CMM_FIELD_UID','ID');
define('LANG_CMM_FIELD_UID_DESC','');
define('LANG_CMM_FIELD_PID','Page');
define('LANG_CMM_FIELD_PID_DESC','');
define('LANG_CMM_FIELD_TID','Type');
define('LANG_CMM_FIELD_TID_DESC','');
define('LANG_CMM_FIELD_LID','Language');
define('LANG_CMM_FIELD_LID_DESC','Here the language of the entry is defined by the system. You should not do changes. <br> NOTE: By changing this selection, the item will be moved into another language and is no longer available in the current language.');
define('LANG_CMM_FIELD_CID','Category');
define('LANG_CMM_FIELD_CID_DESC','Select the category to which this entry should belong <br>. NOTE: Depending on the structure of the website this field can also be without function.');
define('LANG_CMM_FIELD_OID','Record in default-language');
define('LANG_CMM_FIELD_OID_DESC','Corresponding record in the default language, as reference for the translation handling');
define('LANG_CMM_FIELD_STATUS','Status');
define('LANG_CMM_FIELD_STATUS_DESC','This allows you to enable or disable the entry. <br> NOTE:. Inactive entries are not displayed on the website.');
define('LANG_CMM_FIELD_REMOVED','Deleted');
define('LANG_CMM_FIELD_REMOVED_DESC','If the record is marked as deleted, it is no longer available. However, it can be restored via the Recycle Bin feature in the base module.');
define('LANG_CMM_FIELD_SORT','Sort order');
define('LANG_CMM_FIELD_SORT_DESC','');
define('LANG_CMM_FIELD_START','Start of display');
define('LANG_CMM_FIELD_START_DESC','Here you can optionally select a time from which this content should be visible.');
define('LANG_CMM_FIELD_STOP','End of display');
define('LANG_CMM_FIELD_STOP_DESC','Here you can optionally select a time until which this content should be visible.');
define('LANG_CMM_FIELD_ADDUSER','User added');
define('LANG_CMM_FIELD_ADDUSER_DESC','');
define('LANG_CMM_FIELD_ADDDATE','Date added');
define('LANG_CMM_FIELD_ADDDATE_DESC','');
define('LANG_CMM_FIELD_MODUSER','User modified');
define('LANG_CMM_FIELD_MODUSER_DESC','');
define('LANG_CMM_FIELD_MODDATE','Date modified');
define('LANG_CMM_FIELD_MODDATE_DESC','');

// Datensicherung
define('LANG_CMM_HEAD_BACKUP','Daten sichern');
define('LANG_CMM_HEAD_BACKUP_RESTORE','Daten wieder herstellen');
define('LANG_CMM_BUT_BACKUP','Daten sichern');
define('LANG_CMM_BUT_BACKUP_RESTORE','Wiederherstellen');
define('LANG_CMM_BUT_BACKUP_REMOVE','Datensicherung löschen');
define('LANG_CMM_CONFIRM_BACKUP_RESTORE','Sind Sie sicher, dass Sie die aktuellen Daten mit dieser Sicherung überschreiben wollen?');
define('LANG_CMM_CONFIRM_BACKUP_REMOVE','Sind Sie sicher, dass Sie diese Datensicherung(en) löschen wollen?');
define('LANG_CMM_BACKUP_NO_FILES','Es wurden keine Dateien gefunden oder ausgewählt.');
define('LANG_CMM_BACKUP_SUCCESSFULL','Backup wurde erfolgreich angelegt');
define('LANG_CMM_BACKUP_NOT_SUCCESSFULL','Backup konnte nicht angelegt werden');
define('LANG_CMM_BACKUP_RESTORED','wurde zurückgeschrieben');
define('LANG_CMM_BACKUP_NOT_RESTORED','konnte nicht zurückgeschrieben werden');
define('LANG_CMM_BACKUP_REMOVED','wurde gelöscht');
define('LANG_CMM_BACKUP_NOT_REMOVED','konnte nicht gelöscht werden');

// Config
define('LANG_CMM_CONFIG_NOT_AVAILABLE','No config values available.');

// Cache
define('LANG_CMM_NO_CACHE','do not cache');
define('LANG_CMM_CACHE_TIMEOUT','Cache timeout');

// Admin/Web allgemein
define('LANG_CMM_HOME','Home');
define('LANG_CMM_VERSION','Version');
define('LANG_CMM_ERROR','Error');
define('LANG_CMM_ATTENTION','Attention');
define('LANG_CMM_LOGOUT','Logout'); 
define('LANG_CMM_USER','User'); 
define('LANG_CMM_SUBUSER','Subordinate Users'); 
define('LANG_CMM_USERGROUP','Usergroup'); 
define('LANG_CMM_CUSTOMER','Kunde'); 
define('LANG_CMM_CUSTOMERGROUP','Kundengruppe'); 
define('LANG_CMM_ENABLE','enable');
define('LANG_CMM_ENABLED','enabled');
define('LANG_CMM_DISABLE','disable');
define('LANG_CMM_DISABLED','disabled');
define('LANG_CMM_LOCKED','locked');
define('LANG_CMM_AND','and');
define('LANG_CMM_OR','or');
define('LANG_CMM_OF','from');
define('LANG_CMM_FROM','from');
define('LANG_CMM_TO','to');
define('LANG_CMM_AT','at');
define('LANG_CMM_DATE','Date');
define('LANG_CMM_TIME','Time');
define('LANG_CMM_CLOCK',''); // only german Uhr
define('LANG_CMM_YES','Yes');
define('LANG_CMM_NO','No');
define('LANG_CMM_EMPTY','empty');
define('LANG_CMM_ALL','all');
define('LANG_CMM_NONE','none');
define('LANG_CMM_NOT_SELECTED',':: no selection ::');
define('LANG_CMM_PER_PAGE','per page');
define('LANG_CMM_BACK','back');
define('LANG_CMM_FORWARD','forward');
define('LANG_CMM_FIRST','first');
define('LANG_CMM_PREVIOUS','previous');
define('LANG_CMM_NEXT','next');
define('LANG_CMM_LAST','last');
define('LANG_CMM_ADD','add');
define('LANG_CMM_ADDED','added');
define('LANG_CMM_MODIFIED','modified');
define('LANG_CMM_NO_NAME','no name');
define('LANG_CMM_DOMAIN','Domain');
define('LANG_CMM_DOMAINS','Domains');
define('LANG_CMM_PAGE','Page');
define('LANG_CMM_PAGES','Pages');
define('LANG_CMM_YOU_ARE_HERE','You are here');
define('LANG_CMM_SUBPAGE','Subpage');
define('LANG_CMM_SUBPAGES','Subpages');
define('LANG_CMM_SHORTCUT','Shortcut');
define('LANG_CMM_SHORTCUTS','Shortcuts');
define('LANG_CMM_SHORTCUT_DIRECT','Direct link');
define('LANG_CMM_SHORTCUT_301','HTTP 301');
define('LANG_CMM_COLLECTION','Collection');
define('LANG_CMM_COLLECTIONS','Collections');
define('LANG_CMM_MORE','more');
define('LANG_CMM_MORE_INFO','more info');
define('LANG_CMM_PRINT','Print');
define('LANG_CMM_PRINT_VIEW','Print view');
define('LANG_CMM_TOP_OF_PAGE','Top of page');
define('LANG_CMM_TO_TOP','to top');
define('LANG_CMM_ADD_TO_FAVOURITES','Add to favourites');
define('LANG_CMM_TO_FAVOURITES','To favourites');
define('LANG_CMM_ALL_RIGHTS_RESERVED','All rights reserved');
define('LANG_CMM_MR','Mr.');
define('LANG_CMM_MRS','Mrs.');
define('LANG_CMM_NOBODY','Unknown');
define('LANG_CMM_MISC','Misc');
define('LANG_CMM_ITEM','Item'); 
define('LANG_CMM_ITEMS','Items');
define('LANG_CMM_CHAR','Char'); 
define('LANG_CMM_CHARS','Chars');
define('LANG_CMM_MODULE','Module');
define('LANG_CMM_MODULES','Modules');
define('LANG_CMM_MODULES_PRESENT','Present modules');
define('LANG_CMM_MODULES_NEW','Add new modules');
define('LANG_CMM_VIEW','View');
define('LANG_CMM_VIEWS','Views');
define('LANG_CMM_TABLE','Table');
define('LANG_CMM_TABLES','Tables');
define('LANG_CMM_RECORD','Record');
define('LANG_CMM_RECORDS','Records');
define('LANG_CMM_LANGUAGE','Language');
define('LANG_CMM_LANGUAGES','Languages');
define('LANG_CMM_COMMENT','Kommentar');
define('LANG_CMM_COMMENTS','Kommentare');
define('LANG_CMM_FILE','File');
define('LANG_CMM_FILES','Files');
define('LANG_CMM_FILESIZE','Filesize');
define('LANG_CMM_FILETYPE','Filetype');
define('LANG_CMM_FILENAME','Filename');
define('LANG_CMM_FILETIME','Filetime');
define('LANG_CMM_FILECTIME','Creation time');
define('LANG_CMM_FILEMTIME','Modification time');
define('LANG_CMM_FILEINFO','File info');
define('LANG_CMM_FILECONTENT','File content');
define('LANG_CMM_FILEMTIME','Last modified');
define('LANG_CMM_DIR','Folder');
define('LANG_CMM_DIRS','Folders');
define('LANG_CMM_DIRNAME','Folder name');
define('LANG_CMM_ROOT_DIR','Start folder');
define('LANG_CMM_DENIED','Permission denied');
define('LANG_CMM_READONLY','Only read permission');
define('LANG_CMM_SHOW_HIDDEN_FILES','show hidden files');
define('LANG_CMM_OPTIONAL','(optional)');
define('LANG_CMM_UNDEFINED','not defined');
define('LANG_CMM_SORT','Sorting');
define('LANG_CMM_SORT_ASC','sort ascending');
define('LANG_CMM_SORT_DESC','sort descending');
define('LANG_CMM_MESSAGE','Message');
define('LANG_CMM_INFO','Information');
define('LANG_CMM_SPECIAL_MODULES','Custom module');
define('LANG_CMM_HIDDEN','hidden');
define('LANG_CMM_DEFAULT','default');
define('LANG_CMM_STANDARD','standard');
define('LANG_CMM_TOP','top');
define('LANG_CMM_LEFT','left');
define('LANG_CMM_CENTER','centered');
define('LANG_CMM_RIGHT','right');
define('LANG_CMM_BOTTOM','bottom');
define('LANG_CMM_OBSOLETE','obsolete');
define('LANG_CMM_FIELD','Field');
define('LANG_CMM_WIDTH','Width');
define('LANG_CMM_HEIGHT','Height');
define('LANG_CMM_ADDITIONAL','additional');
define('LANG_CMM_REQUIRED_FIELD','Required field');
define('LANG_CMM_REQUIRED_FIELDS','Required fields');
define('LANG_CMM_CAPTCHA','Security Code');
define('LANG_CMM_SEND','Send');
define('LANG_CMM_RESET','Reset');
define('LANG_CMM_CANCEL','Cancel');
define('LANG_CMM_CONTINUE','Continue');
define('LANG_CMM_FORM','Mailform');
define('LANG_CMM_SEND_FORM','Send form');
define('LANG_CMM_IF_LOGGED_IN','if logged in');
define('LANG_CMM_IF_LOGGED_OUT','if logged out');
define('LANG_CMM_LICENSE','License');
define('LANG_CMM_LICENSE_TYPES','License type');
define('LANG_CMM_LICENSE_DOMAINS','License domains');
define('LANG_CMM_LICENSE_EXPIRATION','License expiration');
define('LANG_CMM_LICENSE_MODULES_INSTALLED','Contained modules');
define('LANG_CMM_LICENSE_VERSION_TRIAL','Trial version');
define('LANG_CMM_LICENSE_VERSION_FULL','Full version');
define('LANG_CMM_LICENSE_CODE','License-code');
define('LANG_CMM_LICENSE_GET','Order license');
define('LANG_CMM_LICENSE_GET_NOW','Continue with license order');
define('LANG_CMM_LICENSE_UNLIMITED','unlimited');

/* Zeit */
define('LANG_CMM_SECOND','Second');
define('LANG_CMM_SECONDS','Seconds');
define('LANG_CMM_MINUTE','Minute');
define('LANG_CMM_MINUTES','Minutes');
define('LANG_CMM_HOUR','Hour');
define('LANG_CMM_HOURS','Hours');

/* Tage */
define('LANG_CMM_DAY','Day');
define('LANG_CMM_DAYS','Days');
define('LANG_CMM_DAY_1','Monday');
define('LANG_CMM_DAY_2','Tuestday');
define('LANG_CMM_DAY_3','Wednesday');
define('LANG_CMM_DAY_4','Thursday');
define('LANG_CMM_DAY_5','Friday');
define('LANG_CMM_DAY_6','Saturday');
define('LANG_CMM_DAY_7','Sunday');

/* Woche */
define('LANG_CMM_WEEK','Week');
define('LANG_CMM_WEEKS','Weeks');

/* Monate */
define('LANG_CMM_MONTH','Month');
define('LANG_CMM_MONTHS','Months');
define('LANG_CMM_MONTH_1','January');
define('LANG_CMM_MONTH_2','February');
define('LANG_CMM_MONTH_3','March');
define('LANG_CMM_MONTH_4','April');
define('LANG_CMM_MONTH_5','May');
define('LANG_CMM_MONTH_6','June');
define('LANG_CMM_MONTH_7','July');
define('LANG_CMM_MONTH_8','August');
define('LANG_CMM_MONTH_9','September');
define('LANG_CMM_MONTH_10','October');
define('LANG_CMM_MONTH_11','November');
define('LANG_CMM_MONTH_12','December');

/* Jahr */
define('LANG_CMM_YEAR','Year');
define('LANG_CMM_YEARS','Years');

/* Laender */
define('LANG_CMM_COUNTRY','Country');
define('LANG_CMM_COUNTRY_DE','Germany');
define('LANG_CMM_COUNTRY_AT','Austria');
define('LANG_CMM_COUNTRY_CH','Switzerland');
if(!empty($GLOBALS['countries']))
	{
$GLOBALS['countries']['DE']['name'] = LANG_CMM_COUNTRY_DE;
$GLOBALS['countries']['AT']['name'] = LANG_CMM_COUNTRY_AT;
$GLOBALS['countries']['CH']['name'] = LANG_CMM_COUNTRY_CH;
	}

// Kundendaten
define('LANG_CMM_CUSTOMER_DATA','Costomer data');
define('LANG_CMM_CUSTOMER_PERSON','Your data');
define('LANG_CMM_CUSTOMER_GENDER','Title');
define('LANG_CMM_CUSTOMER_TITLE','Ac. title');
define('LANG_CMM_CUSTOMER_FIRSTNAME','First name');
define('LANG_CMM_CUSTOMER_LASTNAME','Last name');
define('LANG_CMM_CUSTOMER_BIRTH','Date of birth (DD.MM.YYYY)');
define('LANG_CMM_CUSTOMER_COMPANY','Company');
define('LANG_CMM_CUSTOMER_DEPARTMENT','Department');
define('LANG_CMM_CUSTOMER_POSITION','Position/Function');
define('LANG_CMM_CUSTOMER_ACCOUNT','Customer-No.');
define('LANG_CMM_CUSTOMER_TAXID','Tax ID');
define('LANG_CMM_CUSTOMER_STREET','Street');
define('LANG_CMM_CUSTOMER_NO','No.');
define('LANG_CMM_CUSTOMER_ZIP','ZIP');
define('LANG_CMM_CUSTOMER_CITY','City');
define('LANG_CMM_CUSTOMER_PROVINCE','Province/County');
define('LANG_CMM_CUSTOMER_COUNTRY','Country');
define('LANG_CMM_CUSTOMER_PHONE','Phone');
define('LANG_CMM_CUSTOMER_FAX','Fax');
define('LANG_CMM_CUSTOMER_MOBILE','Mobile');
define('LANG_CMM_CUSTOMER_WEBSITE','Website');
define('LANG_CMM_CUSTOMER_EMAIL','E-Mail address');
define('LANG_CMM_CUSTOMER_PASSWORD_NEW','New password');
define('LANG_CMM_CUSTOMER_PASSWORD_REPEAT','Repeat password');
define('LANG_CMM_CUSTOMER_HASH','Customer code');
define('LANG_CMM_CUSTOMER_ADDRESS','Address');
define('LANG_CMM_CUSTOMER_BUSINESS','Business');
define('LANG_CMM_CUSTOMER_CONTACT','Contact');
define('LANG_CMM_CUSTOMER_LOGIN','Login data');
define('LANG_CMM_CUSTOMER_NAME','Name');
define('LANG_CMM_CUSTOMER_CUSTOMERNAME','Customer name');
define('LANG_CMM_CUSTOMER_GROUP','Group');
define('LANG_CMM_CUSTOMER_CUSTOMERGROUP','Customer group');
define('LANG_CMM_CUSTOMER_CUSTOMERGROUP_INITIAL','Customer group after sign up');

?>