<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////////
// V 1.0 First release basierend auf Gesamt-Sprachdatei
///////////////////////////////////////////////////////////////

// Fehler-Meldungen
define('LANG_CMM_ERROR_ROOT_PAGE','NOTA: No había encontrado en casa.');
define('LANG_CMM_ERROR_NO_UID','Fue elegido no contribuye a visualizar.');

// Aktionen
define('LANG_CMM_ACTION_OK','OK');
define('LANG_CMM_ACTION_LOGIN','Login');
define('LANG_CMM_ACTION_LOGOUT','Salir');
define('LANG_CMM_ACTION_RESET','Restablecer formulario');
define('LANG_CMM_ACTION_CONFIRM','Confirmar');
define('LANG_CMM_ACTION_CANCEL','Abortar');
define('LANG_CMM_ACTION_INFO','Características');
define('LANG_CMM_ACTION_LIST','Ver lista');
define('LANG_CMM_ACTION_NEW','Hinzufügen');
define('LANG_CMM_ACTION_EDIT','Bearbeiten');
define('LANG_CMM_ACTION_SAVE','Speichern');
define('LANG_CMM_ACTION_CLOSE','Schließen');
define('LANG_CMM_ACTION_INSERT','Hinzufügen');
define('LANG_CMM_ACTION_UPDATE','Aktualisieren');
define('LANG_CMM_ACTION_CUT','Ausschneiden');
define('LANG_CMM_ACTION_COPY','Kopieren');
define('LANG_CMM_ACTION_PASTE','Einfügen');
define('LANG_CMM_ACTION_MOVE','Verschieben');
define('LANG_CMM_ACTION_UP','Nach oben');
define('LANG_CMM_ACTION_DOWN','Nach unten');
define('LANG_CMM_ACTION_ENABLE','Aktivieren');
define('LANG_CMM_ACTION_DISABLE','deaktivieren');
define('LANG_CMM_ACTION_RENAME','Umbenennen');
define('LANG_CMM_ACTION_CREATE','Erzeugen');
define('LANG_CMM_ACTION_UPLOAD','Hochladen');
define('LANG_CMM_ACTION_REMOVE','Eliminar');
define('LANG_CMM_ACTION_DELETE','Eliminar');

// Template-Engine
define('LANG_CMM_TEMPLATE','Template');
define('LANG_CMM_TEMPLATE_OBJECT_ERROR','No valid template-object');
define('LANG_CMM_TEMPLATE_FILE','HTML-Vorlagen-Datei');
define('LANG_CMM_TEMPLATE_CODE','HTML-Vorlagen-Code');
define('LANG_CMM_TEMPLATE_FORM_NOT_FOUND','Formular-Vorlage nicht gefunden:');
define('LANG_CMM_TEMPLATE_PLUGIN_NOT_FOUND','Plugin-Datei nicht gefunden:');
define('LANG_CMM_TEMPLATE_FILE_NOT_DEFINED','Template-Datei nicht angegeben.');
define('LANG_CMM_TEMPLATE_FILE_NOT_FOUND','Template-Datei nicht gefunden:');
define('LANG_CMM_TEMPLATE_FILE_DOESNT_EXIST','Die angegebene Template-Datei existiert nicht.');
define('LANG_CMM_TEMPLATE_NO_FILE_OR_CODE','Template-Datei oder Template-Quelltext nicht gefunden.');
define('LANG_CMM_TEMPLATE_CODE_EMPTY','Template-Code ist leer.');
define('LANG_CMM_TEMPLATE_SUBPART_NOT_FOUND','Der angegebene Template-Teil wurde nicht gefunden.');
define('LANG_CMM_TEMPLATE_RECOURSION_LIMIT','Template-Engine: Abbruch der Rekursion in Ebene 20.');

// Admin/Web allgemein
define('LANG_CMM_HOME','Inicio de la página');
define('LANG_CMM_VERSION','Versión');
define('LANG_CMM_ERROR','Error');
define('LANG_CMM_ATTENTION','Atención');
define('LANG_CMM_USER','Usuario'); 
define('LANG_CMM_SUBUSER','Usuarios asignados'); 
define('LANG_CMM_USERGROUP','Grupo de usuarios'); 
define('LANG_CMM_CUSTOMER','Grupos'); 
define('LANG_CMM_CUSTOMERGROUP','Grupo de clientes'); 
define('LANG_CMM_ENABLE','activar');
define('LANG_CMM_ENABLED','activamente');
define('LANG_CMM_DISABLE','desactivar');
define('LANG_CMM_DISABLED','inactivo');
define('LANG_CMM_MIN','min.');
define('LANG_CMM_MAX','max.');
define('LANG_CMM_AND','y');
define('LANG_CMM_OR','o');
define('LANG_CMM_OF','de');
define('LANG_CMM_FROM','de');
define('LANG_CMM_TO','a');
define('LANG_CMM_AT','en');
define('LANG_CMM_DATE','Fecha');
define('LANG_CMM_TIME','Tiempo');
define('LANG_CMM_CLOCK','');
define('LANG_CMM_YES','Sí');
define('LANG_CMM_NO','No');
define('LANG_CMM_EMPTY','vacía');
define('LANG_CMM_ALL','todos');
define('LANG_CMM_NONE','ninguna selección');
define('LANG_CMM_NOT_SELECTED',':: ninguna selecciónl ::');
define('LANG_CMM_PER_PAGE','por página');
define('LANG_CMM_BACK','espalda');
define('LANG_CMM_FORWARD','continuar');
define('LANG_CMM_FIRST','primero');
define('LANG_CMM_PREVIOUS','anterior');
define('LANG_CMM_NEXT','siguiente');
define('LANG_CMM_LAST','última');
define('LANG_CMM_ADD','añadir');
define('LANG_CMM_NO_NAME','sin nombre');
define('LANG_CMM_DOMAIN','Dominio');
define('LANG_CMM_DOMAINS','Dominios');
define('LANG_CMM_PAGE','Página');
define('LANG_CMM_PAGES','Páginas');
define('LANG_CMM_YOU_ARE_HERE','Usted está aquí');
define('LANG_CMM_MORE','más');
define('LANG_CMM_MORE_INFO','más información');
define('LANG_CMM_PRINT','Imprimir');
define('LANG_CMM_PRINT_VIEW','Vista de impresión');
define('LANG_CMM_TOP','hasta');
define('LANG_CMM_TOP_OF_PAGE','Arriba página');
define('LANG_CMM_TO_TOP','hasta');
define('LANG_CMM_ADD_TO_FAVOURITES','Añadir a Favoritos');
define('LANG_CMM_TO_FAVOURITES','A los favoritos');
define('LANG_CMM_ALL_RIGHTS_RESERVED','Reservados todos los derechos');
define('LANG_CMM_MR','Sr.');
define('LANG_CMM_MRS','Sra.');
define('LANG_CMM_NOBODY','Desconocido');
define('LANG_CMM_MISC','Otro');
define('LANG_CMM_ITEM','Entrada'); 
define('LANG_CMM_ITEMS','Entradas');
define('LANG_CMM_CHAR','Caracter'); 
define('LANG_CMM_CHARS','Caracteres');
define('LANG_CMM_MODULE','Módulo');
define('LANG_CMM_MODULES','Módulos');
define('LANG_CMM_VIEW','Tipo de datos');
define('LANG_CMM_VIEWS','Tipos de datos');
define('LANG_CMM_TABLE','Tabla');
define('LANG_CMM_TABLES','Tablas');
define('LANG_CMM_RECORD','Registro');
define('LANG_CMM_RECORDS','Registros');
define('LANG_CMM_LANGUAGE','Idioma');
define('LANG_CMM_LANGUAGES','Idiomas');
define('LANG_CMM_COMMENT','Comentario');
define('LANG_CMM_COMMENTS','Comentarios');
define('LANG_CMM_FILE','Archivo');
define('LANG_CMM_FILES','Archivos');
define('LANG_CMM_FILESIZE','Tamaño de archivo');
define('LANG_CMM_FILETYPE','Tipo de archivo');
define('LANG_CMM_FILENAME','Nombre de archivo');
define('LANG_CMM_DIR','Directorio');
define('LANG_CMM_DIRS','Directorios');
define('LANG_CMM_DIRNAME','nombre de la directorio');
define('LANG_CMM_DENIED','sin acceso');
define('LANG_CMM_OPTIONAL','(opcional)');
define('LANG_CMM_UNDEFINED','indefinido');
define('LANG_CMM_SORT','Ordenar');
define('LANG_CMM_SORT_ASC','Ordenar ascendente');
define('LANG_CMM_SORT_DESC','Ordenar descendente');
define('LANG_CMM_MESSAGE','Mensaje');
define('LANG_CMM_INFO','Información');
define('LANG_CMM_HIDDEN','invisible');
define('LANG_CMM_DEFAULT','Estándar');
define('LANG_CMM_STANDARD','Estándar');
define('LANG_CMM_FIELD','Campo de formulario');
define('LANG_CMM_REQUIRED_FIELD','Campo obligatorio');
define('LANG_CMM_REQUIRED_FIELDS','Campos obligatorios');
define('LANG_CMM_REQUIRED_FIELDS_MESSAGE','La forma no es llenado correctamente. Por favor, compruebe sus entradas.');
define('LANG_CMM_CAPTCHA','Código de seguridad');
define('LANG_CMM_SEND','Enviar');
define('LANG_CMM_RESET','Restablecer formulario');
define('LANG_CMM_CANCEL','Abortar');
define('LANG_CMM_CONTINUE','Continuar');
define('LANG_CMM_FORM','Formulario');
define('LANG_CMM_SEND_FORM','Enviar formulario');

/* Allgemeine Seiten */
define('LANG_CMM_CART','Carrito de compras');
define('GTC LANG_CMM','CG');
define('LANG_CMM_CONDITIONS','Condiciones generales');
define('LANG_CMM_PRIVACY_POLICY','Política de privacidad');
define('LANG_CMM_SITE_INFO','Información Sitio');
define('LANG_CMM_REVOCATION','Revocación');
define('LANG_CMM_RETURN_POLICY','Política de devolución');
define('LANG_CMM_LOGIN','Login');
define('LANG_CMM_LOGOUT','Salir');
define('LANG_CMM_ACCOUNT_REGISTER','Abrir una cuenta');
define('LANG_CMM_ACCOUNT_CONFIRM','Confirmar la cuenta');
define('LANG_CMM_ACCOUNT_EDIT','Editar cuenta');
define('LANG_CMM_ACCOUNT_PASSWORD','¿Ha olvidado su contraseña?');
define('LANG_CMM_ACCOUNT_REMOVE','Eliminar cuenta');

/* Mengen */
define('LANG_CMM_PIECE','Piezas');
define('LANG_CMM_PC','pz');

/* Zeit */
define('LANG_CMM_SECOND','Segundo');
define('LANG_CMM_SECONDS','Segundos');
define('LANG_CMM_MINUTE','Minutos');
define('LANG_CMM_MINUTES','Minuto');
define('LANG_CMM_HOUR','Hora');
define('LANG_CMM_HOURS','Horas');

/* Tage */
define('LANG_CMM_DAY','Día');
define('LANG_CMM_DAYS','Día');
define('LANG_CMM_DAY_1','Lunes');
define('LANG_CMM_DAY_2','Martes');
define('LANG_CMM_DAY_3','Miércoles');
define('LANG_CMM_DAY_4','Jueves');
define('LANG_CMM_DAY_5','Viernes');
define('LANG_CMM_DAY_6','Sábado');
define('LANG_CMM_DAY_7','Domingo');

/* Woche */
define('LANG_CMM_WEEK','Semana');
define('LANG_CMM_WEEKS','Semanas');

/* Monate */
define('LANG_CMM_MONTH','Mes');
define('LANG_CMM_MONTHS','Meses');
define('LANG_CMM_MONTH_1','Enero');
define('LANG_CMM_MONTH_2','Febrero');
define('LANG_CMM_MONTH_3','Marzo');
define('LANG_CMM_MONTH_4','Abril');
define('LANG_CMM_MONTH_5','Mayo');
define('LANG_CMM_MONTH_6','Junio');
define('LANG_CMM_MONTH_7','Julio');
define('LANG_CMM_MONTH_8','Agosto');
define('LANG_CMM_MONTH_9','Septiembre');
define('LANG_CMM_MONTH_10','Octubre');
define('LANG_CMM_MONTH_11','Noviembre');
define('LANG_CMM_MONTH_12','Diciembre');

/* Jahr */
define('LANG_CMM_YEAR','Año');
define('LANG_CMM_YEARS','Años');

/* Laender */
define('LANG_CMM_COUNTRY','País');
define('LANG_CMM_COUNTRY_DE','Alemania');
define('LANG_CMM_COUNTRY_AT','Austria');
define('LANG_CMM_COUNTRY_CH','Suiza');
if(!empty($GLOBALS['countries']))
	{
$GLOBALS['countries']['DE']['name'] = LANG_CMM_COUNTRY_DE;
$GLOBALS['countries']['AT']['name'] = LANG_CMM_COUNTRY_AT;
$GLOBALS['countries']['CH']['name'] = LANG_CMM_COUNTRY_CH;
	}

/* Login,Logout,Register,Confirm,Password */
define('LANG_CMM_CUSTOMER_LINK_LOGIN','zum Login');
define('LANG_CMM_CUSTOMER_LINK_LOGOUT','zum Logout');
define('LANG_CMM_CUSTOMER_LINK_CONFIRM','Kondenkonto aktivieren');
define('LANG_CMM_CUSTOMER_LINK_REMOVE','Kundenkonto löschen');
define('LANG_CMM_CUSTOMER_LINK_EDIT','Kundendaten ändern');
define('LANG_CMM_CUSTOMER_LINK_PASSWORD','Passwort vergessen?');
define('LANG_CMM_CUSTOMER_LINK_REGISTER','Als neuer Kunde registrieren');
define('LANG_CMM_CUSTOMER_LINK_PRIVACY','zur Datenschutzerklärung');
define('LANG_CMM_CUSTOMER_LINK_CONDITIONS','zu den Allgemeinen Geschäftsbedingungen');
define('LANG_CMM_CUSTOMER_LOGIN','Registro de clientes');
define('LANG_CMM_CUSTOMER_LOGIN_SUBMIT','Login');
define('LANG_CMM_CUSTOMER_LOGIN_STATUS','Sie sind ausgeloggt.');
define('LANG_CMM_CUSTOMER_LOGIN_SUCCESS','Sie sind nun angemeldet.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR','ACHTUNG: Login fehlgeschlagen! Bitte kontrollieren Sie Ihre Zugangsdaten und stellen Sie sicher, dass Ihr Kunden-Konto nach der Registrierung aktiviert wurde.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_DISABLED','ACHTUNG: Login fehlgeschlagen! Ihr Kundenkonto wurde noch nicht aktiviert. Bitte nutzen Sie zur Aktivierung den Aktivierungslink aus der Nachricht, die Sie nach der Registrierung erhalten haben.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_BLOCKED','ACHTUNG: Login fehlgeschlagen! Ihr Kundenkonto wurde aus Sicherheitsgründen vom Administrator gesperrt. Bitte nehmen Sie Kontakt auf.');
define('LANG_CMM_CUSTOMER_LOGIN_LINK_PASSWORD','Passwort vergessen?');
define('LANG_CMM_CUSTOMER_LOGOUT_SUBMIT','Logout');
define('LANG_CMM_CUSTOMER_LOGOUT_STATUS','Sie sind eingeloggt.');
define('LANG_CMM_CUSTOMER_LOGOUT_SUCCESS','Sie sind nun wieder abgemeldet.');
define('LANG_CMM_CUSTOMER_LOGOUT_ERROR','ACHTUNG: Ihre Abmeldung war nicht erfolgreich. Wahrscheinlich waren Sie bereits abgemeldet.');
define('LANG_CMM_CUSTOMER_LOGOUT_LINK_EDIT','Ihre Daten ändern');
define('LANG_CMM_CUSTOMER_REGISTER_SUBMIT','Registrieren');
define('LANG_CMM_CUSTOMER_CONFIRM_MODE','Freigabe-Methode');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_A','Ihre Daten wurden gespeichert. Sie können sich nun einloggen.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_B','Ihre Daten wurden gespeichert. Nach der Überprüfung Ihrer Daten schalten wird das Kundenkonto umgehend frei.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_C','Ihre Daten wurden gespeichert. Sie erhalten nun eine Bestätigungs-Nachricht mit Aktivierungs-Link per E-Mail.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR','ACHTUNG: Ihre Daten wurden nicht gespeichert. Bitte kontrollieren Sie Ihre Eingaben.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_DOUBLE','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert bereits ein Benutzerkonto.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_SUBJECT','Registrierung');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1A','Sie haben ein Kundenkonto auf unserer Website angelegt und Ihr Konto wurde aktiviert.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1B','Sie haben ein Kundenkonto auf unserer Website angelegt. Nach erfolgreicher Prüfung Ihrer Daten wird das Benutzerkonto freigeschaltet.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1C','Sie haben ein Kundenkonto auf unserer Website angelegt. Um das Konto nutzen zu können, müssen Sie dieses zunächst mit Hilfe des folgenden Links aktivieren.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_2','Nach der Aktivierung des Kundenkontos können Sie sich einloggen.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_3','Wenn ein Dritter das Konto ohne Ihre Zustimmung angelegt hat, können Sie dieses mit folgendem Link wieder löschen, solange es nicht aktiviert wurde.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_4','Ihre Daten der Registrierung:');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_ADMIN','Ein Kunde hat ein neues Kundenkonto registriert.');
define('LANG_CMM_CUSTOMER_PASSWORD','Passwort'); 
define('LANG_CMM_CUSTOMER_PASSWORD_SUBMIT','Passwort zusenden');
define('LANG_CMM_CUSTOMER_PASSWORD_SUCCESS','Wir haben Ihnen soeben eine Nachricht mit Ihrem neuen Kundenpasswort per E-Mail zugesendet.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_NOT','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_SUBJECT','Ihr neues Passwort');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_TEXT_1','Sie haben Ihr Passwort angefordert. Aus Datenschutzgründen haben wir keinen Zugriff auf Ihr altes Passwort. Deshalb haben wir ein neues Passwort angelegt mit dem Sie sich nun einloggen können. Nach dem Login können Sie Ihr Passwort ggf. wieder ändern.');
define('LANG_CMM_CUSTOMER_CONFIRM_SUBMIT','Aktivieren');
define('LANG_CMM_CUSTOMER_CONFIRM_SUCCESS','Ihr Kundenkonto wurde aktiviert. Sie können sich nun einloggen.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_NOT','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_HASH','ACHTUNG: Der Benutzer-Code für stimmt nicht mit dem hinterlegten Code überein.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_BLOCKED','ACHTUNG: Ihr Kundenkonto wurde aus Sicherheitsgründen vom Administrator gesperrt. Bitte nehmen Sie Kontakt auf.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_ENABLED','ACHTUNG: Ihr Kundenkonto wurde bereits aktiviert.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');
define('LANG_CMM_CUSTOMER_EDIT_SUBMIT','Ändern');
define('LANG_CMM_CUSTOMER_EDIT_SUCCESS','Ihre Kundendaten wurden geändert.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_NOT','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_LOGIN','ACHTUNG: Sie sind abgemeldet. Diese Funktion ist nur verfügbar, wenn Sie angemeldet sind.');
define('LANG_CMM_CUSTOMER_REMOVE_SUBMIT','Löschen');
define('LANG_CMM_CUSTOMER_REMOVE_SUCCESS','Ihr Kundenkonto wurde gelöscht. Dies war möglich, weil das Konto noch nicht aktiviert war und somit auch noch nicht genutzt wurde.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_NOT','ACHTUNG: Zu dem von Ihnen angegebenen Benutzer-Code existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_HASH','ACHTUNG: Der Benutzer-Code für stimmt nicht mit dem hinterlegten Code überein.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_BLOCKED','ACHTUNG: Ihr Kundenkonto wurde aus Sicherheitsgründen vom Administrator gesperrt. Bitte nehmen Sie Kontakt auf.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_ENABLED','ACHTUNG: Ihr Kundenkonto wurde bereits aktiviert und kann deshalb nicht gelöscht werden.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');

// Kundendaten
define('LANG_CMM_CUSTOMER_DATA','Información de la cuenta');
define('LANG_CMM_CUSTOMER_PERSON','Dus datos');
define('LANG_CMM_CUSTOMER_GENDER','Saludo');
define('LANG_CMM_CUSTOMER_TITLE','Título');
define('LANG_CMM_CUSTOMER_FIRSTNAME','Nombre');
define('LANG_CMM_CUSTOMER_LASTNAME','Apellidos');
define('LANG_CMM_CUSTOMER_BIRTH','Nacimiento (dd.mm.aaaa)');
define('LANG_CMM_CUSTOMER_COMPANY','Empresa');
define('LANG_CMM_CUSTOMER_OWNER','Propietario');
define('LANG_CMM_CUSTOMER_DEPARTMENT','Departamento');
define('LANG_CMM_CUSTOMER_POSITION','Posición/cargo');
define('LANG_CMM_CUSTOMER_ACCOUNT','Cliente no.');
define('LANG_CMM_CUSTOMER_TAXID','VATID');
define('LANG_CMM_CUSTOMER_STREET','Calle');
define('LANG_CMM_CUSTOMER_NO','No.');
define('LANG_CMM_CUSTOMER_ZIP','Código postal');
define('LANG_CMM_CUSTOMER_CITY','Lugar');
define('LANG_CMM_CUSTOMER_PROVINCE','Estado');
define('LANG_CMM_CUSTOMER_COUNTRY','País');
define('LANG_CMM_CUSTOMER_PHONE','Teléfono');
define('LANG_CMM_CUSTOMER_FAX','Fax');
define('LANG_CMM_CUSTOMER_MOBILE','Teléfono celular');
define('LANG_CMM_CUSTOMER_WEBSITE','Sitio web');
define('LANG_CMM_CUSTOMER_EMAIL','Correo electrónico');
define('LANG_CMM_CUSTOMER_PASSWORD_NEW','Nueva contraseña');
define('LANG_CMM_CUSTOMER_PASSWORD_REPEAT','Repetir contraseña');
define('LANG_CMM_CUSTOMER_HASH','Código de usuario');
define('LANG_CMM_CUSTOMER_ADDRESS','Dirección');
define('LANG_CMM_CUSTOMER_BUSINESS','Negocios');
define('LANG_CMM_CUSTOMER_CONTACT','Contacto');
define('LANG_CMM_CUSTOMER_NAME','Nombre');
define('LANG_CMM_CUSTOMER_CUSTOMERNAME','Nombre del cliente');
define('LANG_CMM_CUSTOMER_GROUP','Grupo');
define('LANG_CMM_CUSTOMER_CUSTOMERGROUP','Grupo de clientes');
define('LANG_CMM_CUSTOMER_CONTACT_PERSON','Persona de contacto');

// Links
define('LANG_CMM_WEBLINK_INTERN','Enlace dentro de este sitio web');
define('LANG_CMM_WEBLINK_EXTERN','Enlace a otro sitio');

// Mailform
define('LANG_CMM_MAILFORM_INFO_CONFIRM','Esta página se utiliza para revisar sus entradas. <br>Click para enviar en el botón Enviar, el mensaje o para encender el botón de cancelación de la forma de nuevo.');
define('LANG_CMM_MAILFORM_INFO_SENT','La forma acaba de ser enviado con éxito.');
define('LANG_CMM_MAILFORM_ERROR_XML','No se pudo cargar la definición del formulario XML!');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL1','Falta un destinatario para el mensaje 1.');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL2','Falta un destinatario para el mensaje 2.');
define('LANG_CMM_MAILFORM_ERROR_NOT_SENT','La forma no se pudo enviar. Por favor, póngase en contacto con nosotros en cualquier otra forma.');
define('LANG_CMM_MAILFORM_ERROR_REQUIRED','El campo de formulario &quot;%s&quot; requiere de entrada.');
define('LANG_CMM_MAILFORM_ERROR_TEXT','El campo de formulario &quot;%s&quot; requiere la introducción de texto.');
define('LANG_CMM_MAILFORM_ERROR_TEXTAREA','El campo de formulario &quot;%s&quot; requiere la introducción de texto.');
define('LANG_CMM_MAILFORM_ERROR_PASSWORD','El campo de formulario &quot;%s&quot; requiere la introducción de texto.');
define('LANG_CMM_MAILFORM_ERROR_INTEGER','El campo de formulario &quot;%s&quot; requiere un número.');
define('LANG_CMM_MAILFORM_ERROR_FLOAT','El campo de formulario &quot;%s&quot; requiere un número (se permite coma).');
define('LANG_CMM_MAILFORM_ERROR_PHONE','El campo de formulario &quot;%s&quot; requiere un número de teléfono / fax.');
define('LANG_CMM_MAILFORM_ERROR_STREETNO','El campo de formulario &quot;%s&quot; requiere número de la calle y la casa.');
define('LANG_CMM_MAILFORM_ERROR_ZIPCITY','El campo de formulario &quot;%s&quot; requiere el código postal y ciudad.');
define('LANG_CMM_MAILFORM_ERROR_EMAIL','El campo de formulario &quot;%s&quot; requiere una dirección de correo electrónico.');
define('LANG_CMM_MAILFORM_ERROR_URL','El campo de formulario &quot;%s&quot; requiere una dirección de Internet.');
define('LANG_CMM_MAILFORM_ERROR_DATE','El campo de formulario &quot;%s&quot; requiere una fecha (dd.mm.aaaa).');
define('LANG_CMM_MAILFORM_ERROR_DATETIME','El campo de formulario &quot;%s&quot; requiere que la fecha y hora opcional.');
define('LANG_CMM_MAILFORM_ERROR_SELECT','El campo de formulario &quot;%s&quot; requiere una selección.');
define('LANG_CMM_MAILFORM_ERROR_RADIO','El campo de formulario &quot;%s&quot; requiere una selección.');
define('LANG_CMM_MAILFORM_ERROR_CHECKBOX','El campo de formulario &quot;%s&quot; requiere una selección.');
define('LANG_CMM_MAILFORM_ERROR_FILE','El campo de formulario &quot;%s&quot; requiere un archivo.');
define('LANG_CMM_MAILFORM_ERROR_CAPTCHA','El código de seguridad no se introduce correctamente.');
define('LANG_CMM_MAILFORM_ERROR_MIMETYPE','El archivo no coincide con el tipo de soporte proporcionado.');
define('LANG_CMM_MAILFORM_ERROR_FILETYPE','El archivo no coincide con el tipo de archivo deseado.');
define('LANG_CMM_MAILFORM_ERROR_FILESIZE','El tamaño del archivo supera el límite permitido.');
?>