<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////////
// V 1.0 First release basierend auf Gesamt-Sprachdatei
///////////////////////////////////////////////////////////////

// Fehler-Meldungen
define('LANG_CMM_ERROR_ROOT_PAGE','NOTE: Il n&apos;y avait pas trouvé de maison.');
define('LANG_CMM_ERROR_NO_UID','Il a été choisi pas contribué à afficher.');

// Aktionen
define('LANG_CMM_ACTION_OK','OK');
define('LANG_CMM_ACTION_LOGIN','Login');
define('LANG_CMM_ACTION_LOGOUT','Déconnexion');
define('LANG_CMM_ACTION_RESET','Retour');
define('LANG_CMM_ACTION_CONFIRM','Confirmer');
define('LANG_CMM_ACTION_CANCEL','Avorter');
define('LANG_CMM_ACTION_INFO','Traits');
define('LANG_CMM_ACTION_LIST','Voir la liste');
define('LANG_CMM_ACTION_NEW','Hinzufügen');
define('LANG_CMM_ACTION_EDIT','Bearbeiten');
define('LANG_CMM_ACTION_SAVE','Speichern');
define('LANG_CMM_ACTION_CLOSE','Schließen');
define('LANG_CMM_ACTION_INSERT','Hinzufügen');
define('LANG_CMM_ACTION_UPDATE','Aktualisieren');
define('LANG_CMM_ACTION_CUT','Ausschneiden');
define('LANG_CMM_ACTION_COPY','Kopieren');
define('LANG_CMM_ACTION_PASTE','Einfügen');
define('LANG_CMM_ACTION_MOVE','Verschieben');
define('LANG_CMM_ACTION_UP','Nach oben');
define('LANG_CMM_ACTION_DOWN','Nach unten');
define('LANG_CMM_ACTION_ENABLE','Aktivieren');
define('LANG_CMM_ACTION_DISABLE','deaktivieren');
define('LANG_CMM_ACTION_RENAME','Umbenennen');
define('LANG_CMM_ACTION_CREATE','Erzeugen');
define('LANG_CMM_ACTION_UPLOAD','Hochladen');
define('LANG_CMM_ACTION_REMOVE','Effacer');
define('LANG_CMM_ACTION_DELETE','Effacer');

// Template-Engine
define('LANG_CMM_TEMPLATE','Template');
define('LANG_CMM_TEMPLATE_OBJECT_ERROR','No valid template-object');
define('LANG_CMM_TEMPLATE_FILE','HTML-Vorlagen-Datei');
define('LANG_CMM_TEMPLATE_CODE','HTML-Vorlagen-Code');
define('LANG_CMM_TEMPLATE_FORM_NOT_FOUND','Formular-Vorlage nicht gefunden:');
define('LANG_CMM_TEMPLATE_PLUGIN_NOT_FOUND','Plugin-Datei nicht gefunden:');
define('LANG_CMM_TEMPLATE_FILE_NOT_DEFINED','Template-Datei nicht angegeben.');
define('LANG_CMM_TEMPLATE_FILE_NOT_FOUND','Template-Datei nicht gefunden:');
define('LANG_CMM_TEMPLATE_FILE_DOESNT_EXIST','Die angegebene Template-Datei existiert nicht.');
define('LANG_CMM_TEMPLATE_NO_FILE_OR_CODE','Template-Datei oder Template-Quelltext nicht gefunden.');
define('LANG_CMM_TEMPLATE_CODE_EMPTY','Template-Code ist leer.');
define('LANG_CMM_TEMPLATE_SUBPART_NOT_FOUND','Der angegebene Template-Teil wurde nicht gefunden.');
define('LANG_CMM_TEMPLATE_RECOURSION_LIMIT','Template-Engine: Abbruch der Rekursion in Ebene 20.');

// Admin/Web allgemein
define('LANG_CMM_HOME','Accueil du site');
define('LANG_CMM_VERSION','Version');
define('LANG_CMM_ERROR','Erreur');
define('LANG_CMM_ATTENTION','Attention');
define('LANG_CMM_USER','Utilisateur'); 
define('LANG_CMM_SUBUSER','Untergeordnete Benutzer'); 
define('LANG_CMM_USERGROUP','Benutzergruppe'); 
define('LANG_CMM_CUSTOMER','Kunde'); 
define('LANG_CMM_CUSTOMERGROUP','Kundengruppe'); 
define('LANG_CMM_ENABLE','aktivieren');
define('LANG_CMM_ENABLED','aktiv');
define('LANG_CMM_DISABLE','deaktivieren');
define('LANG_CMM_DISABLED','inaktiv');
define('LANG_CMM_MIN','min.');
define('LANG_CMM_MAX','max.');
define('LANG_CMM_AND','et');
define('LANG_CMM_OR','ou');
define('LANG_CMM_OF','du');
define('LANG_CMM_FROM','du');
define('LANG_CMM_TO','au');
define('LANG_CMM_AT','à');
define('LANG_CMM_DATE','Date');
define('LANG_CMM_TIME','Temps');
define('LANG_CMM_CLOCK','');
define('LANG_CMM_YES','Oui');
define('LANG_CMM_NO','Non');
define('LANG_CMM_EMPTY','vide');
define('LANG_CMM_ALL','tous');
define('LANG_CMM_NONE','aucune sélection');
define('LANG_CMM_NOT_SELECTED',':: aucune sélection ::');
define('LANG_CMM_PER_PAGE','par page');
define('LANG_CMM_BACK','Arrière');
define('LANG_CMM_FORWARD','Continuer');
define('LANG_CMM_FIRST','première');
define('LANG_CMM_PREVIOUS','précédent');
define('LANG_CMM_NEXT','prochaine');
define('LANG_CMM_LAST','dernier');
define('LANG_CMM_ADD','ajouter');
define('LANG_CMM_NO_NAME','sans nom');
define('LANG_CMM_DOMAIN','Domaine');
define('LANG_CMM_DOMAINS','Domaines');
define('LANG_CMM_PAGE','Page');
define('LANG_CMM_PAGES','Page');
define('LANG_CMM_YOU_ARE_HERE','Vous êtes ici');
define('LANG_CMM_MORE','Plus');
define('LANG_CMM_MORE_INFO','Plus d&apos;informations');
define('LANG_CMM_PRINT','Imprimer');
define('LANG_CMM_PRINT_VIEW','Aperçu avant impression');
define('LANG_CMM_TOP','haut');
define('LANG_CMM_TOP_OF_PAGE','Début de page');
define('LANG_CMM_TO_TOP','en haut');
define('LANG_CMM_ADD_TO_FAVOURITES','Ajouter aux Favoris');
define('LANG_CMM_TO_FAVOURITES','Aux favoris');
define('LANG_CMM_ALL_RIGHTS_RESERVED','Tous droits réservés');
define('LANG_CMM_MR','M.');
define('LANG_CMM_MRS','Mme');
define('LANG_CMM_NOBODY','Inconnu');
define('LANG_CMM_MISC','Autre');
define('LANG_CMM_ITEM','Entrée'); 
define('LANG_CMM_ITEMS','Entrées');
define('LANG_CMM_CHAR','Caractère'); 
define('LANG_CMM_CHARS','Caractères');
define('LANG_CMM_MODULE','Module');
define('LANG_CMM_MODULES','Modules');
define('LANG_CMM_VIEW','Type de données');
define('LANG_CMM_VIEWS','Types de données');
define('LANG_CMM_TABLE','Table');
define('LANG_CMM_TABLES','Tables');
define('LANG_CMM_RECORD','Record');
define('LANG_CMM_RECORDS','Records');
define('LANG_CMM_LANGUAGE','Langue');
define('LANG_CMM_LANGUAGES','Langues');
define('LANG_CMM_COMMENT','Commentaire');
define('LANG_CMM_COMMENTS','Commentaires');
define('LANG_CMM_FILE','Fichier');
define('LANG_CMM_FILES','Fichiers');
define('LANG_CMM_FILESIZE','Taille du fichier');
define('LANG_CMM_FILETYPE','Type de fichier');
define('LANG_CMM_FILENAME','Nom du fichier');
define('LANG_CMM_DIR','Répertoire');
define('LANG_CMM_DIRS','Répertoires');
define('LANG_CMM_DIRNAME','Nom de répertoire');
define('LANG_CMM_DENIED','pas d&apos;accès');
define('LANG_CMM_OPTIONAL','(en option)');
define('LANG_CMM_UNDEFINED','indéfini');
define('LANG_CMM_SORT','Tri');
define('LANG_CMM_SORT_ASC','Trier par ordre croissant');
define('LANG_CMM_SORT_DESC','Trier par ordre décroissant');
define('LANG_CMM_MESSAGE','Message');
define('LANG_CMM_INFO','Information');
define('LANG_CMM_HIDDEN','caché');
define('LANG_CMM_DEFAULT','Standard');
define('LANG_CMM_STANDARD','Standard');
define('LANG_CMM_FIELD','Champ de formulaire');
define('LANG_CMM_REQUIRED_FIELD','Champ obligatoire');
define('LANG_CMM_REQUIRED_FIELDS','Champs obligatoires');
define('LANG_CMM_REQUIRED_FIELDS_MESSAGE','Le formulaire n&apos;a pas été complété correctement. S&apos;il vous plaît vérifier vos entrées.');
define('LANG_CMM_CAPTCHA','Code de sécurité');
define('LANG_CMM_SEND','Envoyer');
define('LANG_CMM_RESET','Remettre');
define('LANG_CMM_CANCEL','Avorter');
define('LANG_CMM_CONTINUE','Continuer');
define('LANG_CMM_FORM','Formulaire');
define('LANG_CMM_SEND_FORM','Envoyer le formulaire');

/* Allgemeine Seiten */
define('LANG_CMM_CART','Panier');
define('LANG_CMM_GTC','CG');
define('LANG_CMM_CONDITIONS','Conditions générales');
define('LANG_CMM_PRIVACY_POLICY','Politique de confidentialité');
define('LANG_CMM_SITE_INFO','Empreinte');
define('LANG_CMM_REVOCATION','Annulation');
define('LANG_CMM_RETURN_POLICY','Politique de retour');
define('LANG_CMM_LOGIN','Login');
define('LANG_CMM_LOGOUT','Déconnexion');
define('LANG_CMM_ACCOUNT_REGISTER','Inscrivez-vous compte');
define('LANG_CMM_ACCOUNT_CONFIRM','Confirmer compte');
define('LANG_CMM_ACCOUNT_EDIT','Modifier le compte');
define('LANG_CMM_ACCOUNT_PASSWORD','Mot de passe oublié');
define('LANG_CMM_ACCOUNT_REMOVE','Supprimer le compte');

/* Mengen */
define('LANG_CMM_PIECE','Pièces');
define('LANG_CMM_PC','PCS');

/* Zeit */
define('LANG_CMM_SECOND','Seconde');
define('LANG_CMM_SECONDS','Secondes');
define('LANG_CMM_MINUTE','Minute');
define('LANG_CMM_MINUTES','Minutes');
define('LANG_CMM_HOUR','Heure');
define('LANG_CMM_HOURS','Heures');

/* Tage */
define('LANG_CMM_DAY','Jour');
define('LANG_CMM_DAYS','Jours');
define('LANG_CMM_DAY_1','Lundi');
define('LANG_CMM_DAY_2','Mardi');
define('LANG_CMM_DAY_3','Mercredi');
define('LANG_CMM_DAY_4','Jeudi');
define('LANG_CMM_DAY_5','Vendredi');
define('LANG_CMM_DAY_6','Samedi');
define('LANG_CMM_DAY_7','Dimanche');

/* Woche */
define('LANG_CMM_WEEK','Semaine');
define('LANG_CMM_WEEKS','Semaines');

/* Monate */
define('LANG_CMM_MONTH','Mois');
define('LANG_CMM_MONTHS','Mois');
define('LANG_CMM_MONTH_1','Janvier');
define('LANG_CMM_MONTH_2','Février');
define('LANG_CMM_MONTH_3','Mars');
define('LANG_CMM_MONTH_4','Avril');
define('LANG_CMM_MONTH_5','Mai');
define('LANG_CMM_MONTH_6','Juin');
define('LANG_CMM_MONTH_7','Juillet');
define('LANG_CMM_MONTH_8','Août');
define('LANG_CMM_MONTH_9','Septembre');
define('LANG_CMM_MONTH_10','Octobre');
define('LANG_CMM_MONTH_11','Novembre');
define('LANG_CMM_MONTH_12','Décembre');

/* Jahr */
define('LANG_CMM_YEAR','Année');
define('LANG_CMM_YEARS','Ans');

/* Laender */
define('LANG_CMM_COUNTRY','Pays');
define('LANG_CMM_COUNTRY_DE','Allemagne');
define('LANG_CMM_COUNTRY_AT','Autriche');
define('LANG_CMM_COUNTRY_CH','Suisse');
if(!empty($GLOBALS['countries']))
	{
$GLOBALS['countries']['DE']['name'] = LANG_CMM_COUNTRY_DE;
$GLOBALS['countries']['AT']['name'] = LANG_CMM_COUNTRY_AT;
$GLOBALS['countries']['CH']['name'] = LANG_CMM_COUNTRY_CH;
	}

/* Login,Logout,Register,Confirm,Password */
define('LANG_CMM_CUSTOMER_LINK_LOGIN','zum Login');
define('LANG_CMM_CUSTOMER_LINK_LOGOUT','zum Logout');
define('LANG_CMM_CUSTOMER_LINK_CONFIRM','Kondenkonto aktivieren');
define('LANG_CMM_CUSTOMER_LINK_REMOVE','Kundenkonto löschen');
define('LANG_CMM_CUSTOMER_LINK_EDIT','Kundendaten ändern');
define('LANG_CMM_CUSTOMER_LINK_PASSWORD','Passwort vergessen?');
define('LANG_CMM_CUSTOMER_LINK_REGISTER','Als neuer Kunde registrieren');
define('LANG_CMM_CUSTOMER_LINK_PRIVACY','zur Datenschutzerklärung');
define('LANG_CMM_CUSTOMER_LINK_CONDITIONS','zu den Allgemeinen Geschäftsbedingungen');
define('LANG_CMM_CUSTOMER_LOGIN','Connexion client');
define('LANG_CMM_CUSTOMER_LOGIN_SUBMIT','Login');
define('LANG_CMM_CUSTOMER_LOGIN_STATUS','Sie sind ausgeloggt.');
define('LANG_CMM_CUSTOMER_LOGIN_SUCCESS','Sie sind nun angemeldet.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR','ACHTUNG: Login fehlgeschlagen! Bitte kontrollieren Sie Ihre Zugangsdaten und stellen Sie sicher, dass Ihr Kunden-Konto nach der Registrierung aktiviert wurde.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_DISABLED','ACHTUNG: Login fehlgeschlagen! Ihr Kundenkonto wurde noch nicht aktiviert. Bitte nutzen Sie zur Aktivierung den Aktivierungslink aus der Nachricht, die Sie nach der Registrierung erhalten haben.');
define('LANG_CMM_CUSTOMER_LOGIN_ERROR_BLOCKED','ACHTUNG: Login fehlgeschlagen! Ihr Kundenkonto wurde aus Sicherheitsgründen vom Administrator gesperrt. Bitte nehmen Sie Kontakt auf.');
define('LANG_CMM_CUSTOMER_LOGIN_LINK_PASSWORD','Passwort vergessen?');
define('LANG_CMM_CUSTOMER_LOGOUT_SUBMIT','Logout');
define('LANG_CMM_CUSTOMER_LOGOUT_STATUS','Sie sind eingeloggt.');
define('LANG_CMM_CUSTOMER_LOGOUT_SUCCESS','Sie sind nun wieder abgemeldet.');
define('LANG_CMM_CUSTOMER_LOGOUT_ERROR','ACHTUNG: Ihre Abmeldung war nicht erfolgreich. Wahrscheinlich waren Sie bereits abgemeldet.');
define('LANG_CMM_CUSTOMER_LOGOUT_LINK_EDIT','Ihre Daten ändern');
define('LANG_CMM_CUSTOMER_REGISTER_SUBMIT','Registrieren');
define('LANG_CMM_CUSTOMER_CONFIRM_MODE','Freigabe-Methode');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_A','Ihre Daten wurden gespeichert. Sie können sich nun einloggen.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_B','Ihre Daten wurden gespeichert. Nach der Überprüfung Ihrer Daten schalten wird das Kundenkonto umgehend frei.');
define('LANG_CMM_CUSTOMER_REGISTER_SUCCESS_C','Ihre Daten wurden gespeichert. Sie erhalten nun eine Bestätigungs-Nachricht mit Aktivierungs-Link per E-Mail.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR','ACHTUNG: Ihre Daten wurden nicht gespeichert. Bitte kontrollieren Sie Ihre Eingaben.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_DOUBLE','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert bereits ein Benutzerkonto.');
define('LANG_CMM_CUSTOMER_REGISTER_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_SUBJECT','Registrierung');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1A','Sie haben ein Kundenkonto auf unserer Website angelegt und Ihr Konto wurde aktiviert.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1B','Sie haben ein Kundenkonto auf unserer Website angelegt. Nach erfolgreicher Prüfung Ihrer Daten wird das Benutzerkonto freigeschaltet.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_1C','Sie haben ein Kundenkonto auf unserer Website angelegt. Um das Konto nutzen zu können, müssen Sie dieses zunächst mit Hilfe des folgenden Links aktivieren.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_2','Nach der Aktivierung des Kundenkontos können Sie sich einloggen.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_3','Wenn ein Dritter das Konto ohne Ihre Zustimmung angelegt hat, können Sie dieses mit folgendem Link wieder löschen, solange es nicht aktiviert wurde.');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_4','Ihre Daten der Registrierung:');
define('LANG_CMM_CUSTOMER_REGISTER_MAIL_TEXT_ADMIN','Ein Kunde hat ein neues Kundenkonto registriert.');
define('LANG_CMM_CUSTOMER_PASSWORD','Passwort'); 
define('LANG_CMM_CUSTOMER_PASSWORD_SUBMIT','Passwort zusenden');
define('LANG_CMM_CUSTOMER_PASSWORD_SUCCESS','Wir haben Ihnen soeben eine Nachricht mit Ihrem neuen Kundenpasswort per E-Mail zugesendet.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_NOT','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_PASSWORD_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_SUBJECT','Ihr neues Passwort');
define('LANG_CMM_CUSTOMER_PASSWORD_MAIL_TEXT_1','Sie haben Ihr Passwort angefordert. Aus Datenschutzgründen haben wir keinen Zugriff auf Ihr altes Passwort. Deshalb haben wir ein neues Passwort angelegt mit dem Sie sich nun einloggen können. Nach dem Login können Sie Ihr Passwort ggf. wieder ändern.');
define('LANG_CMM_CUSTOMER_CONFIRM_SUBMIT','Aktivieren');
define('LANG_CMM_CUSTOMER_CONFIRM_SUCCESS','Ihr Kundenkonto wurde aktiviert. Sie können sich nun einloggen.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_NOT','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_HASH','ACHTUNG: Der Benutzer-Code für stimmt nicht mit dem hinterlegten Code überein.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_BLOCKED','ACHTUNG: Ihr Kundenkonto wurde aus Sicherheitsgründen vom Administrator gesperrt. Bitte nehmen Sie Kontakt auf.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_ENABLED','ACHTUNG: Ihr Kundenkonto wurde bereits aktiviert.');
define('LANG_CMM_CUSTOMER_CONFIRM_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');
define('LANG_CMM_CUSTOMER_EDIT_SUBMIT','Ändern');
define('LANG_CMM_CUSTOMER_EDIT_SUCCESS','Ihre Kundendaten wurden geändert.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_NOT','ACHTUNG: Zu der von Ihnen angegebenen E-Mail-Adresse existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_EDIT_ERROR_LOGIN','ACHTUNG: Sie sind abgemeldet. Diese Funktion ist nur verfügbar, wenn Sie angemeldet sind.');
define('LANG_CMM_CUSTOMER_REMOVE_SUBMIT','Löschen');
define('LANG_CMM_CUSTOMER_REMOVE_SUCCESS','Ihr Kundenkonto wurde gelöscht. Dies war möglich, weil das Konto noch nicht aktiviert war und somit auch noch nicht genutzt wurde.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR','ACHTUNG: Bitte kontrollieren Sie Ihre Eingabe.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_NOT','ACHTUNG: Zu dem von Ihnen angegebenen Benutzer-Code existiert kein Kundenkonto.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_HASH','ACHTUNG: Der Benutzer-Code für stimmt nicht mit dem hinterlegten Code überein.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_BLOCKED','ACHTUNG: Ihr Kundenkonto wurde aus Sicherheitsgründen vom Administrator gesperrt. Bitte nehmen Sie Kontakt auf.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_ENABLED','ACHTUNG: Ihr Kundenkonto wurde bereits aktiviert und kann deshalb nicht gelöscht werden.');
define('LANG_CMM_CUSTOMER_REMOVE_ERROR_LOGOUT','ACHTUNG: Sie sind angemeldet. Diese Funktion ist nur verfügbar, wenn Sie abgemeldet sind.');

// Kundendaten
define('LANG_CMM_CUSTOMER_DATA','Informations sur le compte');
define('LANG_CMM_CUSTOMER_PERSON','Vos données');
define('LANG_CMM_CUSTOMER_GENDER','Salutation');
define('LANG_CMM_CUSTOMER_TITLE','Titre');
define('LANG_CMM_CUSTOMER_FIRSTNAME','Prénom');
define('LANG_CMM_CUSTOMER_LASTNAME','Nom');
define('LANG_CMM_CUSTOMER_BIRTH','Naissance (jj.mm.aaaa)');
define('LANG_CMM_CUSTOMER_COMPANY','Nom de l’entreprise ');
define('LANG_CMM_CUSTOMER_OWNER','Propriétaire');
define('LANG_CMM_CUSTOMER_DEPARTMENT','Département');
define('LANG_CMM_CUSTOMER_POSITION','Position/fonction');
define('LANG_CMM_CUSTOMER_ACCOUNT','Aucun client');
define('LANG_CMM_CUSTOMER_TAXID','VatID');
define('LANG_CMM_CUSTOMER_STREET','Rue');
define('LANG_CMM_CUSTOMER_NO','No');
define('LANG_CMM_CUSTOMER_ZIP','Code postal');
define('LANG_CMM_CUSTOMER_CITY','Ville');
define('LANG_CMM_CUSTOMER_PROVINCE','État');
define('LANG_CMM_CUSTOMER_COUNTRY','Pays');
define('LANG_CMM_CUSTOMER_PHONE','Téléphone');
define('LANG_CMM_CUSTOMER_FAX','Fax');
define('LANG_CMM_CUSTOMER_MOBILE','Téléphone portable');
define('LANG_CMM_CUSTOMER_WEBSITE','Site Web');
define('LANG_CMM_CUSTOMER_EMAIL','Courriel');
define('LANG_CMM_CUSTOMER_PASSWORD_NEW','Nouveau mot de passe');
define('LANG_CMM_CUSTOMER_PASSWORD_REPEAT','Mot de passe répétez');
define('LANG_CMM_CUSTOMER_HASH','Code utilisateur');
define('LANG_CMM_CUSTOMER_ADDRESS','Adresse');
define('LANG_CMM_CUSTOMER_BUSINESS','Contact d&apos;affaires');
define('LANG_CMM_CUSTOMER_CONTACT','Contact');
define('LANG_CMM_CUSTOMER_NAME','Nom');
define('LANG_CMM_CUSTOMER_CUSTOMERNAME','Nom du client');
define('LANG_CMM_CUSTOMER_GROUP','Groupe');
define('LANG_CMM_CUSTOMER_CUSTOMERGROUP','Groupe de clients');
define('LANG_CMM_CUSTOMER_CONTACT_PERSON','Interlocuteur');

// Links
define('LANG_CMM_WEBLINK_INTERN','Lien dans ce site');
define('LANG_CMM_WEBLINK_EXTERN','Lien vers un autre site');

// Mailform
define('LANG_CMM_MAILFORM_INFO_CONFIRM','Cette page est utilisée pour vérifier vos entrées.<br>Click pour envoyer sur le bouton Envoyer, le message ou pour allumer le bouton d&apos;annulation de la forme de retour.');
define('LANG_CMM_MAILFORM_INFO_SENT','La forme vient d&apos;être envoyé au propriétaire.');
define('LANG_CMM_MAILFORM_ERROR_XML','Impossible de charger la définition de formulaire XML!');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL1','Manquer un destinataire du message 1.');
define('LANG_CMM_MAILFORM_ERROR_NO_EMAIL2','Manquer un destinataire du message 2.');
define('LANG_CMM_MAILFORM_ERROR_NOT_SENT','Les données de formulaire ne peuvent pas être envoyés. S&apos;il vous plaît contactez-nous d&apos;une manière différente.');
define('LANG_CMM_MAILFORM_ERROR_REQUIRED','Le champ de formulaire &quot;%s&quot; nécessitant entrée.');
define('LANG_CMM_MAILFORM_ERROR_TEXT','Le champ de formulaire &quot;%s&quot; nécessite la saisie de texte.');
define('LANG_CMM_MAILFORM_ERROR_TEXTAREA','Le champ de formulaire &quot;%s&quot; nécessite la saisie de texte.');
define('LANG_CMM_MAILFORM_ERROR_PASSWORD','Le champ de formulaire &quot;%s&quot; nécessite la saisie de texte.');
define('LANG_CMM_MAILFORM_ERROR_INTEGER','Le champ de formulaire &quot;%s&quot; nécessite un certain nombre.');
define('LANG_CMM_MAILFORM_ERROR_FLOAT','Le champ de formulaire &quot;%s&quot; nécessite un certain nombre (virgule est autorisé).');
define('LANG_CMM_MAILFORM_ERROR_PHONE','Le champ de formulaire &quot;%s&quot; nécessite un numéro de téléphone/fax.');
define('LANG_CMM_MAILFORM_ERROR_STREETNO','Le champ de formulaire &quot;%s&quot; nécessite rue et numéro.');
define('LANG_CMM_MAILFORM_ERROR_ZIPCITY','Le champ de formulaire &quot;%s&quot; nécessite le code postal et ville.');
define('LANG_CMM_MAILFORM_ERROR_EMAIL','Le champ de formulaire &quot;%s&quot; nécessite une adresse e-mail.');
define('LANG_CMM_MAILFORM_ERROR_URL','Le champ de formulaire &quot;%s&quot; nécessite une adresse Internet.');
define('LANG_CMM_MAILFORM_ERROR_DATE','Le champ de formulaire &quot;%s&quot; exige une date (JJ.MM.AAAA).');
define('LANG_CMM_MAILFORM_ERROR_DATETIME','Le champ de formulaire &quot;%s&quot; exige date et l&apos;heure.');
define('LANG_CMM_MAILFORM_ERROR_SELECT','Le champ de formulaire &quot;%s&quot; nécessite une sélection.');
define('LANG_CMM_MAILFORM_ERROR_RADIO','Le champ de formulaire &quot;%s&quot; nécessite une sélection.');
define('LANG_CMM_MAILFORM_ERROR_CHECKBOX','Le champ de formulaire &quot;%s&quot; nécessite une sélection.');
define('LANG_CMM_MAILFORM_ERROR_FILE','Le champ de formulaire &quot;%s&quot; nécessite un fichier.');
define('LANG_CMM_MAILFORM_ERROR_CAPTCHA','Le code de sécurité ne soit pas saisi correctement.');
define('LANG_CMM_MAILFORM_ERROR_MIMETYPE','Le fichier ne correspond pas au type de support fourni.');
define('LANG_CMM_MAILFORM_ERROR_FILETYPE','Le fichier ne correspond pas au type de fichier destiné.');
define('LANG_CMM_MAILFORM_ERROR_FILESIZE','La taille du fichier dépasse la limite autorisée.');
?>