/* CMM3 - Scripts */
////////////////////////////////////////////////////////////////
// V 1.0 First release
// V 1.1.0 some recodes
// V 1.2.0 check extended for Select / Radio / Checkbox
// V 1.3.0 check against value
// V 1.3.1 Changed RegEx for Phone
// V 1.3.2 Changed field value grabbing
// V 1.4.0 CMM_equalizeContentBlockHeight() hinzugefuegt
// V 1.4.1 CMM_equalizeContentBlockHeight() angepasst
// V 1.4.2 CMM_equalizeContentBlockHeight() angepasst
// V 1.4.3 CMM_equalizeContentBlockHeight() angepasst
// V 1.4.4 CMM_paginateTable() hinzugefuegt
// V 1.4.5 CMM_changeListType() hinzugefuegt
// V 1.4.6 CMM_equalizeContentBlockHeight() optimiert fuer nested contents
// V 1.4.7 CMM3_sendMailForm() angepasst fuer input type file per Ajax
// V 1.4.8 CMM_equalizeContentBlockHeight() angepasst
// V 1.4.9 CMM3_sendMailForm() erweitert filetype/filesize
// V 1.5.0 CMM_toggleBox() hinzugefuegt
// V 1.5.1 CMM3_sendMailForm() Teile in 3 weitere Funktionen ausgelagert
// V 1.5.2 CMM3_sendMailForm() Bugfix: Antwort-Verzoegerung eingebaut
// V 1.5.3 Added function CMM_isTouch()
// V 1.5.4 CMM3_sendMailForm() recoded
// V 1.5.5 CMM_isMobile() added
// V 1.5.6 CMM_formValidate() added
// V 1.6.0 CMM3_sendMailForm() and callbacks recoded to CMM_formSendAjax
// V 1.6.1 CMM_getLocationCoordinates() added
// V 1.6.2 CMM_formValidateField() added
// V 1.6.3 CMM_postLink() added
// V 1.6.4 CMM_equalizeContentBlockHeight() mod.
// V 1.6.5 CMM_getBrowser() added
// V 1.6.6 CMM_setViewportCookie() added
// V 1.6.7 CMM_formSubmit() added
// V 1.6.8 CMM_configStringToObject() added
// V 1.6.9 Renamed some functions to clear name-schema
// V 1.7 CMM_initScrollAnimation() added
// V 1.7.1 jQuery.fn.cleanWhitespace() added
////////////////////////////////////////////////////////////////


/*
Counter.js
https://github.com/tombruijn/counter.js
Version: 0.0.2
Copyright (c) 2014 Tom de Bruijn
Counter.js is licensed under the MIT license.
https://github.com/tombruijn/counter.js/LICENSE
*/
!function(){!function($){var Counter,defaults,pluginName;return pluginName="counter",defaults={autoStart:!0,duration:1500,countFrom:void 0,countTo:void 0,runOnce:!1,placeholder:void 0,easing:"easeOutQuad",onStart:function(){},onComplete:function(){}},Counter=function(){function Counter(element,options){this.element=element,this.options=$.extend(!0,{},defaults,options),this.init()}return Counter}(),Counter.prototype.init=function(){var givenNumber;;if(givenNumber=parseInt(this.element.innerHTML),null==givenNumber||isNaN(givenNumber)||(this.options.countFrom<givenNumber?this.options.countTo=givenNumber:this.options.countFrom=givenNumber),void 0===this.options.countFrom&&(this.options.countFrom=0),void 0===this.options.countTo&&(this.options.countTo=0),null!=this.options.placeholder&&(this.element.innerHTML=this.options.placeholder),this.options.autoStart)return this.start()},Counter.prototype.start=function(){var self;if(this.options.runOnce&&this.runCount()>=1)return!1;if(!this.running)return this.running=!0,this.updateRunCount(),this.options.onStart(),self=this,jQuery({count:this.options.countFrom}).animate({count:this.options.countTo},{duration:this.options.duration,easing:this.options.easing,step:function(){return self.setNumber(this.count)},complete:function(){return self.setNumber(self.options.countTo),self.running=!1,self.options.onComplete()}})},Counter.prototype.updateRunCount=function(){return $(this.element).data("counterRunCount",(this.runCount()||0)+1)},Counter.prototype.runCount=function(){return $(this.element).data("counterRunCount")},Counter.prototype.setNumber=function(number){return this.element.innerHTML=Math.round(number).toLocaleString()},$.fn.counter=function(options){var self;return self=this,this.each(function(){var plugin;if(!(plugin=$(this).data("plugin_"+pluginName)))return $(this).data("plugin_"+pluginName,new Counter(this,options));if("string"==typeof options)switch(options){case"start":return plugin.start()}})}}(jQuery)}.call(this);


///////////////////////////////////////////////////////////////


// Remove white-spaces
jQuery.fn.cleanWhitespace = function()
	{
    textNodes = this.contents().filter(function() { return (this.nodeType == 3 && !/\S/.test(this.nodeValue)); }).remove();

    return this;
	}


////////////////////////////////////////////////////////////////


// Detect the currently used browser
function CMM_getBrowser()
	{
	var browserString = '';

    // Opera 8+
	var isOpera = (!!window.opr && !!opr.addons) || !!window.opera || navigator.userAgent.indexOf(' OPR/') >= 0;
	// Firefox 1+
	var isFirefox = typeof InstallTrigger !== 'undefined';
	// At least Safari 3+: "[object HTMLElementConstructor]"
	var isSafari = Object.prototype.toString.call(window.HTMLElement).indexOf('Constructor') > 0;
	// Chrome 1+
	var isChrome = !!window.chrome && !!window.chrome.webstore;
	// Blink engine detection
	var isBlink = (isChrome || isOpera) && !!window.CSS;
	// Internet Explorer 6-11
	var isIE = /*@cc_on!@*/false || !!document.documentMode;
	// Edge 20+
	var isEdge = !isIE && !!window.StyleMedia;

	// Set browser-class in HTML-tag
	if(isOpera)
		{ browserString = "opera"; }
	if(isFirefox)
		{ browserString = "firefox"; }
	if(isSafari)
		{ browserString = "safari"; }
	if(isChrome)
		{ browserString = "chrome"; }
	if(isBlink)
		{ browserString+= " blink"; }

	if(isIE && $.browser.version == 6)
		{ browserString = "ie ie6"; }
	if(isIE && $.browser.version == 7)
		{ browserString = "ie ie7"; }
	if(isIE && $.browser.version == 8)
		{ browserString = "ie ie8"; }
	if(isIE && $.browser.version == 9)
		{ browserString = "ie ie9"; }
	if(isIE && $.browser.version == 10)
		{ browserString = "ie ie10"; }
	if(!!navigator.userAgent.match(/Trident.*rv\:11\./))
		{ browserString = "ie ie11"; }
	if(isEdge)
		{ browserString = "edge"; }
	
	return browserString;
	}


////////////////////////////////////////////////////////////////


// Check if is touch device
function CMM_isTouch()
	{
	return (('ontouchstart' in window)
    || (navigator.MaxTouchPoints > 0)
    || (navigator.msMaxTouchPoints > 0));
	}


////////////////////////////////////////////////////////////////


// Check if is mobile device
function CMM_isMobile()
	{
	if(/(iphone|ipod|ipad|android|iemobile|webos|fennec|blackberry|kindle|series60|playbook|opera\smini|opera\smobi|opera\stablet|symbianos|palmsource|palmos|blazer|windows\sce|windows\sphone|wp7|bolt|doris|dorothy|gobrowser|iris|maemo|minimo|netfront|semc-browser|skyfire|teashark|teleca|uzardweb|avantgo|docomo|kddi|ddipocket|polaris|eudoraweb|opwv|plink|plucker|pie|xiino|benq|playbook|bb|cricket|dell|bb10|nintendo|up.browser|playstation|tear|mib|obigo|midp|mobile|tablet)/.test(navigator.userAgent.toLowerCase()))
		{ return true; }
	else
		{ return false; }
	}


////////////////////////////////////////////////////////////////


// Function to set a cookie containing current viewport-res for use at the server
function CMM_setViewportCookie()
	{
	if(jQuery.cookie())
		{
		viewportRes = new Array($(window).width(),$(window).height());
		// If no cookie -> set cookie
		if(!jQuery.cookie('viewport'))
			{
			$.cookie('viewport',viewportRes[0]+','+viewportRes[1], {path:'/'});
			}
		// Else -> read cookie
		else
			{
			viewportResCookie = $.cookie('viewport').split(',');
			// if cookie differs -> refresh cookie
			if(viewportRes[0]!=viewportResCookie[0] || viewportRes[1]!=viewportResCookie[1])
				{ $.cookie('viewport',viewportRes[0]+','+viewportRes[1], {path:'/'}); }
			}
		// On resize -> refresh cookie
		$(window).bind("resize", function(){
			viewportRes = new Array($(window).width(),$(window).height());
			$.cookie('viewport',viewportRes[0]+','+viewportRes[1], {path:'/'});
			});
		}

	return true;
	}


///////////////////////////////////////////////////////////////


// Appear-Animation with waypoints.js and animate.css
function CMM_initScrollAnimation(items, trigger) {
	// Loop items
	items.each(function() {
		// Get element
		var animationElement = $(this);

		// If animation is set
	//	if(typeof animationElement.data('animation') != 'undefined')
	//		{
			// Get and merge animation-params
			var animationConfig = animationElement.data('animation');
			var animationParams = CMM_configStringToObject(animationConfig);
	
			// Get animation (css-class)
			animationClass = '';
			if(typeof animationParams['animation'] != 'undefined')
				{ var animationClass = animationParams['animation']; }
			// Get individual offset
			animationOffset = '75%';
			if(typeof animationParams['offset'] != 'undefined')
				{ var animationOffset = animationParams['offset']; }

			// Get individual duration
			if(typeof animationParams['duration'] != 'undefined')
				{ animationElement.css({ '-webkit-animation-duration':animationParams['duration'], '-moz-animation-duration':animationParams['duration'], 'animation-duration':animationParams['duration'] }); }
			// Get individual delay
			if(typeof animationParams['delay'] != 'undefined')
				{ animationElement.css({ '-webkit-animation-delay':animationParams['delay'], '-moz-animation-delay':animationParams['delay'], 'animation-delay':animationParams['delay'] }); }
			// Get individual iteration-count
			if(typeof animationParams['iteration'] != 'undefined')
				{ animationElement.css({ '-webkit-animation-iteration-count':animationParams['iteration'], '-moz-animation-iteration-count':animationParams['iteration'], 'animation-iteration-count':animationParams['iteration'] }); }
	
			// Set animation trigger element
			var animationTrigger = (trigger) ? trigger : animationElement;
	
			// Start animation if waypoint is reached
			animationTrigger.waypoint(function() {
				animationElement.addClass('animated').addClass(animationClass);
				},{
				triggerOnce: true,
				offset: animationOffset
				});
	//		}
		});
	}


////////////////////////////////////////////////////////////////


function CMM_getLocationCoordinates(address,callback)
	{
	//alert(address);
	// Check if google maps is loaded
	if(!google.maps)
		{
		alert('Google Maps nicht gelanden!')
		callback(false);
		}

	// Set geocoder
	console.log('Adresse: '+address);
	var geocoder = new google.maps.Geocoder();
	geocoder.geocode({ address: address }, function(results, status)
		{
		if(status == google.maps.GeocoderStatus.OK)
			{
			geoLatLng = results[0].geometry.location;
			coordinates = geoLatLng.lat()+','+geoLatLng.lng();
			callback(coordinates);
			console.log('Koordinaten: '+coordinates);
			}
		else
			{
			callback(false);
			console.log('keine Koordinaten ermittelt');
			}
		});
	}


////////////////////////////////////////////////////////////////


// Function for toggle-boxes
function CMM_toggleBox(box,speed,effect)
	{
	speed === 'undefined' ? speed = 500 : '';

	// Disable A-Tags in box head
	$('.boxHead A',box).on('click', function(event) {
		event.preventDefault();
		});

	// Toggle box if click on head 
	$('.boxHead',box).on('click', function(event) {
		if(!box.hasClass('running'))
			{
			box.addClass('running');
			box.toggleClass('act',speed);
			$('.boxContent',box).stop().slideToggle(speed,function() {
				box.removeClass('running');
				// Reset box styles if crashed by overlapping events
				if($('.boxContent',box).css('display') == 'none')
					{ $('.boxContent',box).attr('style','display:none;'); }
				});
			}
		});

	// Hide box if click outside
	$(document).on('click', function(event) {
		if(!box.hasClass('running') && this !== event.target && !box.has(event.target).length) {
			box.addClass('running');
			box.removeClass('act',speed);
			$('.boxContent',box).stop().fadeOut(speed,function() {
				box.removeClass('running');
				// Reset box styles if crashed by overlapping events
				if($('.boxContent',box).css('display')=='none')
					{ $('.boxContent',box).attr('style','display:none;'); }
				});
			}
		});
	}


////////////////////////////////////////////////////////////////


// String kuerzen
function CMM_substr(string,start,length,fill)
	{
	typeof(fill) == 'undefined' ? fill = '...' : '';
	typeof(start) == 'undefined' ? start = 0 : '';
	typeof(length) == 'undefined' ? length = string.length : '';

	if(string.length > length)
		{
		string = string.substr(start,length).trim();
		string+= fill;
		}

	return string;
	}


////////////////////////////////////////////////////////////////


// Funktion zur Generierung einer Tabellen-Paginierung
function CMM_paginateTable(tableSelector)
	{
	var $table = tableSelector;
	var numRows = $('tbody tr',$table).length;
	var currentPage = 0;

	// Get rowsPerPage from data-attrib of table tag
	var rowsPerPage = 10;
	if($table.data('rowsperpage'))
		{ rowsPerPage = parseFloat($table.data('rowsperpage')); }

	// Calculate number of pages
	var numPages = Math.ceil(numRows / rowsPerPage);

	// Add classes - first/last row of page
	for(i=0; i<=numPages; i++)
		{
		$('tbody tr',$table).eq(i*rowsPerPage).addClass('CMM_tableRowFirstOfPage');
		$('tbody tr',$table).eq(i*rowsPerPage + rowsPerPage - 1).addClass('CMM_tableRowLastOfPage');
		}
	if(!$('tbody tr',$table).last().hasClass('CMM_tableRowLastOfPage'))
		{ $('tbody tr',$table).last().addClass('CMM_tableRowLastOfPage') }

	// Show one page of rows
	$table.bind('repaginate', function() {
		$('tbody tr',$table).hide().slice(currentPage * rowsPerPage, (currentPage + 1) * rowsPerPage).show();
		});

	// Create pagination
	if(numRows > rowsPerPage)
		{
		$table.trigger('repaginate');
		var $pager = $('<div class="CMM_pagination"><div class="CMM_pageNavi"><ul></ul></div></div>');
		for(var page = 0; page < numPages; page++) {
			$('<li class="CMM_pageNaviPage"><a href="javascript:void(0);">'+(page + 1)+'</a></li>').bind('click', {
				newPage: page
			}, function(event) {
				currentPage = event.data['newPage'];
				$table.trigger('repaginate');
				$(this).addClass('CMM_pageNaviPageSelected').siblings().removeClass('CMM_pageNaviPageSelected');
				}).appendTo($pager.find('UL'));
			}
		$pager.insertAfter($table).find('LI.CMM_pageNaviPage:first').addClass('CMM_pageNaviPageSelected');
		}
	}


////////////////////////////////////////////////////////////////


// Funktion zum umschalten des Listentyps
function CMM_changeListType(listTypeBarSelector)
	{
	// select list type bar
	$listTypeBar = listTypeBarSelector;
	// indentify list
	listselector = $listTypeBar.attr('data-listselector');
	// read cookie
	listtype = $.cookie('listtype');
	// set list type
	listtype==null ? listtype='list' : '';
	$(listselector).removeClass().addClass(listtype);
	// bind list type links
	$('A',$listTypeBar).each(function() { 
		// mark as active
		if(listtype == $(this).attr('data-listtype'))	
			{ $(this).addClass('act'); }
		// bind click
		$(this).on('click',function() {
			$(this).parent().parent().find('A').removeClass('act');
			$(this).addClass('act');
			listtype = $(this).attr('data-listtype');
			$(listselector).fadeOut(250, function() {
				$(listselector).removeClass().addClass(listtype);
				$(listselector).fadeIn(250);
				});
			// set cookie
			$.cookie('listtype', listtype, { expires: 7 });
			// prevent default click
			return false;
			});
		});
	}


////////////////////////////////////////////////////////////////


// Funktion zum Ausgleich der Hoehen von Content-Bloecken einer Zeile
function CMM_equalizeContentBlockHeight(contentColumn,contentContainer)
	{
	// Set column
	if(typeof contentColumn == "undefined")
		{ return false; }
	else
		{ column = contentColumn; }

	// Set content-container
	if(typeof contentContainer == "undefined")
		{ element = '.CMM_Contents_contentBlock_Outer'; }
	else
		{ element = contentContainer; }

	var contentBlockOffsets = new Array();
	// Loop fuer alle Bloecke in Spalte contentColumn
	$(element,column).each(function() {
		// wenn nicht Content = Slider
		if($(this).parents('.CMM_Contents_Type105').length > 0)
			{}
		// sonst
		else
			{
			// Create offset-array-item
			var currentOffset = column.replace(/[\.\#\-\_]/g,'');
			// Add parent-element
			parentElement = $(this).closest('.CMM_Contents_contentBlock_Subcontents').closest('.CMM_Contents_contentBlock');
			if(parentElement.length > 0)
				{ currentOffset+= '-'+parentElement.attr('id').replace(/[\.\#\-\_]/g,''); }
			// Elemente mit gleichem Y-Offset einsammeln
			currentOffset+= '-OffsetY'+Math.round($(this).parent().offset()['top']).toString();
			// Subcontents von Contents trennen - durch Zusatz der Parent-Content-ID im Offset-Index
			//console.log(currentOffset);
			// Set Array-Item for this offset
			if(!contentBlockOffsets[currentOffset])
				{ contentBlockOffsets[currentOffset] = new Array(); }
			contentBlockOffsets[currentOffset].push($(this));
			// Min-Hoehe entfernen
			$(this).css('min-height','');
			}
		});

	// Loop je Y-Offset (Zeile)
	for(key in contentBlockOffsets) {
		//console.log(key+': ');
		maxBlockHeight = 0;
		// hoechtses Element in Zeile ermitteln - Loop fuer alle DIVs der Zeile
		$(contentBlockOffsets[key]).each(function(key,value) {
			//console.log($(this));
			$(this).css('min-height','');
			// Get current block height
			currentBlockHeight = $(this).outerHeight();
			// Recognize (negative) margin of subcontents
			if($('.CMM_Contents_contentBlock_Subcontents',this).length)
				{
				currentBlockHeight+= parseInt($('.CMM_Contents_contentBlock_Subcontents',this).css('margin-top'));
				currentBlockHeight+= parseInt($('.CMM_Contents_contentBlock_Subcontents',this).css('margin-bottom'));
				}
			// Update max-height
			currentBlockHeight > maxBlockHeight ? maxBlockHeight = currentBlockHeight : '';
			});

		// Wenn mehr als ein Block in Zeile -> Hoehe ausgleichen
		if(contentBlockOffsets[key].length > 1)
			{
			// Allen Elemente mit gleichem y-Offset neue Hoehe zuweisen
			$(contentBlockOffsets[key]).each(function(key,value) {

				currentBlockPadding = 0;
			//	currentBlockPadding = $(element,value).first().outerHeight()-$(element,value).first().height();
				$(this).css('min-height',maxBlockHeight);
				});
			}
		}
	}


////////////////////////////////////////////////////////////////


// Send a link with post method
function CMM_postLink(url)
	{
	// Separate action from params
	var action = url;
	var params = '';
	if(url.indexOf('?') > -1)
		{
		url = url.split('?');
		action = url[0];
		params = url[1];
		}

	// Create temp form
	tempPostForm = $('<form action="'+action+'" method="post">')

	// Split and loop params to create fields
	if(params.length > 0)
		{
		params = params.split('&');
		$.each(params,function( index, param ) {
			if(param.length > 0)
				{
				param = param.split('=');
				param[0] = decodeURIComponent(param[0]);
				param[1] = decodeURIComponent(param[1]);
				tempPostForm.append('<input type="hidden" name="'+param[0]+'" value="'+param[1]+'">');
				}
			});
		}

	// Append temp form
	tempPostForm.appendTo('BODY');
	// Submit temp form
	tempPostForm.submit();
	}


////////////////////////////////////////////////////////////////


// Remove not allowed chars from input fields
function CMM_formValidateField(formfield)
	{
	// Get validate-values
	var validate = (formfield.attr('data-validate') ? formfield.attr('data-validate') : '');
	var minimum = (formfield.attr('data-min') ? parseFloat(formfield.attr('data-min')) : '')
	var maximum = (formfield.attr('data-max') ? parseFloat(formfield.attr('data-max')) : '');

	var value = formfield.val();
	var	valueTemp = value;

	// Define type patterns to remove forbidden chars
	typePatterns = new Array();
	typePatterns['int'] = /[^0-9\-]/g;
	typePatterns['integer'] = /[^0-9\-]/g;
	typePatterns['float'] = /[^0-9\,\-]/g;
	typePatterns['price'] = /[^0-9\,\-]/g;
	typePatterns['phone'] = /[^0-9\.\-\+\/\(\) ]/g;
	typePatterns['alphanum'] = /[^0-9a-zA-Z]/g;
	typePatterns['email'] = /[^0-9a-zA-ZäöüßÄÖÜ_\.\-\@]/g;
	typePatterns['url'] = /[^0-9a-zA-ZäöüßÄÖÜ\:\/\/\.\?\=\&\-.]/g;
	typePatterns['date'] = /[^0-9\.]/g;
	typePatterns['datetimeDate'] = /[^0-9\.]/g;
	typePatterns['captcha'] = /[^0-9a-zA-Z]/g;
	//typePatterns['text'] = /.+/;

	// Replace thousands-separator
	if(validate=='int' || validate=='integer' || validate=='float' || validate=='price')
		{ valueTemp = valueTemp.toString().replace('.',''); }

	// Remove forbidden chars
	if(validate!='' && typeof typePatterns[validate] !== 'undefined')
		{
		valueCheck = valueTemp.replace(typePatterns[validate],'');
		if(valueTemp != valueCheck && valueCheck!=null)
			{ valueTemp = valueCheck; }
		}

	// If min or max set
	if((minimum!='' || maximum!='') && (validate=='int' || validate=='integer' || validate=='float' || validate=='price'))
		{
		valueMinMax = (valueTemp > 0 ? valueTemp : 0);
		// Replace comma
		if(validate=='float' || validate=='price')
			{ valueMinMax = valueTemp.toString().replace(',','.'); }
		// Set explicit datatype float
		valueMinMax = parseFloat(valueMinMax);
		// Set minimum
		if(minimum!='' && (valueMinMax < minimum || valueMinMax===''))
			{ valueMinMax = minimum; }
		// Set maximum
		if(maximum!='' && valueMinMax > maximum)
			{ valueMinMax = maximum; }
		// Re-Replace comma
		if(validate=='float' || validate=='price')
			{ valueMinMax = valueMinMax.toString().replace('.',','); }
		// If value has changed
		if(valueTemp.toString() != valueMinMax.toString())
			{ valueTemp = valueMinMax; }
		}

	// If value changed -> replace input
	if(valueTemp.toString() != value.toString())
		{ formfield.val(valueTemp); }
	}


////////////////////////////////////////////////////////////////


// Function to validate form fields
function CMM_formValidate(form)
	{
	var formFields = $('.CMM_formField',form);
	var formErrorFields = '';

	// Get error message
	if($('#CMM_JSerrorMessage').length)
		{ var errorMessage = $('#CMM_JSerrorMessage',form).text(); }
	else
		{ var errorMessage = 'Das Formular ist nicht korrekt ausgefüllt. Bitte kontrollieren Sie Ihre Angaben.'; }

	// Define check type patterns
	typePatterns = new Array();
	typePatterns['int'] = /^[\-]*[0-9]+$/;
	typePatterns['integer'] = /^[\-]*[0-9]+$/;
	typePatterns['float'] = /^[\-]*[0-9]+[,]*[0-9]*$/;
	typePatterns['price'] = /^[\-]*[0-9]+[,]*[0-9]{0,2}$/;
	typePatterns['phone'] = /^[\+]*[0-9\-\.\/\(\)\ ]+$/;
	typePatterns['alphanum'] = /^[0-9a-zA-Z]+$/;
	typePatterns['email'] = /^[a-zA-Z0-9äöüßÄÖÜ\-\_\.]+[\@]+[a-zA-Z0-9äöüßÄÖÜ\-\_\.]+[\.]+[a-zA-Z]{2,6}/;
	typePatterns['url'] = /[a-zA-Z]+\:\/\/[a-zA-Z0-9äöüßÄÖÜ\/\?\=\&\-\.]+/;
	typePatterns['date'] = /^[0-9]{2}[.]+[0-9]{2}[.]+[0-9]{4}$/;
	typePatterns['datetimeDate'] = /^[0-9]{2}[.]+[0-9]{2}[.]+[0-9]{4}$/;
	typePatterns['captcha'] = /^[0-9a-zA-Z]+$/;
	typePatterns['text'] = /.+/;

	// Remove all error classes
	formFields.each(function() {
		// remove error class from field container
		$(this).removeClass('CMM_formFieldError');
		});

	// Check fields
	formFields.each(function() {
		// Get the input(s) of the formfield (one or more in an array)
		fieldField = $(this).find('INPUT, TEXTAREA, SELECT');

		// Set field errors initially to false - no error
		fieldErrorRequired = false;
		fieldErrorValidate = false;

		// Get label - from placeholder or label
		if($(this).find('label'))
			{ fieldLabel = $(this).find('label').first().text(); }
		else
			{ fieldLabel = fieldField.first().attr('placeholder'); }

		// Get value - except radio or checkbox
		if(fieldField.first().attr('type')=='checkbox' || fieldField.first().attr('type')=='radio')
			{ fieldValue = ''; }
		else
			{ fieldValue = fieldField.first().val(); }

		// Check field(s) against required
		if(fieldField.first().attr('required'))
			{
			// street,no or zip,city (duplex fields)
			if(fieldField.first().hasClass('streetnoStreet') || fieldField.first().hasClass('zipcityZip'))
				{
				// set error if one field is empty
				fieldField.each(function() {
					if($(this).val().trim() == '')
						{ fieldErrorRequired = true; }
					});
				}
			// checkbox (group)
			else if(fieldField.first().attr('type')=='checkbox')
				{
				// initial set error
				fieldErrorRequired = true;
				// remove error if at least one is checked
				fieldField.each(function() {
					if($(this).prop('checked')==true)
						{ fieldErrorRequired = false; }
					});
				}
			// radio (group by name)
			else if(fieldField.first().attr('type')=='radio')
				{
				fieldFieldName = fieldField.first().attr('name');
				if($('input[name='+ fieldFieldName +']:checked').length == 0)
					{ fieldErrorRequired = true; }
				}
			// other fields
			else if(fieldValue.trim() == '')
				{ fieldErrorRequired = true; }
 			}

		// Get validation rule, if set
		if(fieldField.first().attr('type')=='checkbox' || fieldField.first().attr('type')=='radio')
			{ validateType = ''; }
		else if(fieldField.first().data('validate'))
			{ validateType = fieldField.first().data('validate'); }
		else
			{ validateType = ''; }

		// Check content against pattern
		if(typeof typePatterns[validateType] != 'undefined')
			{
			// street,no or zip,city (duplex fields)
			if(fieldField.first().hasClass('streetnoStreet') || fieldField.first().hasClass('zipcityZip'))
				{
				// set error if one field is empty
				fieldField.each(function() {
					validateType = $(this).data('validate');
					if($(this).val().trim() != '' && typePatterns[validateType].test($(this).val()) == false)
						{ fieldErrorValidate = true; console.log($(this).val()+' '+validateType); }
					});
				}
			// other inputs, textareas or selects
			else if(fieldValue != '' && typePatterns[validateType].test(fieldValue) == false)
				{ fieldErrorValidate = true; }
			}
 
		// Check filetype against accept
		if(validateType=='file' && fieldField.first().val()!='')
			{
			// Filetype
			if(fieldField.first().attr('accept') && fieldField.first().attr('accept')!='')
				{
				var ext = fieldValue.split('.').pop().toLowerCase();
				var extlist = fieldField.first().attr('accept').split(',');
				if(extlist.indexOf('.'+ext) == -1)
					{ fieldErrorValidate = true; console.log(fieldLabel+': Filetype error'); }
				}
			// Filesize
			if(fieldField.first().data('filesize') && fieldField.first().data('filesize')!='')
				{
				// Check if browser supports file api
				if(window.File && window.FileReader && window.FileList && window.Blob)
					{
					var filesize = fieldField.first()[0].files[0].size;
					var filesizemax = fieldField.first().data('filesize');
					if(filesize > filesizemax)
						{ fieldErrorValidate = true; console.log(fieldLabel+': Filesize error'); }
					}
				}
			}

		// Log field
 		console.log('Label: '+fieldLabel+', Value: '+fieldValue+', Error-required:'+fieldErrorRequired+', Error-validate:'+fieldErrorValidate);

		// Set error message and class
		if(fieldErrorRequired == true || fieldErrorValidate == true)
			{
			// Add error class on field container
			$(this).addClass('CMM_formFieldError');
			// Add field label to error list
			formErrorFields+= "- "+fieldLabel+"\n"; }
		});

	// Alert error message
	if(formErrorFields != '')
		{ alert(errorMessage+"\n"+formErrorFields); }
		
	// Set return-value
	returnValue = (formErrorFields=='' ? true : false);

	return returnValue;
	}


////////////////////////////////////////////////////////////////


// Validate and submit CMM3 form
function CMM_formSubmit(evt,form)
	{
	// Condition to prevent hot-run on send with post-method
	if(typeof formChecked == 'undefined')
		{
		// Get formType and validateType
		ajaxForm = (form.hasClass('CMM_formAjax') ? true : false);
		validateForm = (form.hasClass('CMM_formValidate') ? true : false);
		// Stop default submit-event, if form is not already checked
		if(ajaxForm==true || validateForm==true)
			{ evt.preventDefault(); }

		// Validate form via CMM3-JS
		var formCheckResult = true;
		if(validateForm==true)
			{ formCheckResult = CMM_formValidate(form); }

		// Send form via CMM3-JS
		if(formCheckResult==true && ajaxForm==true)
			{ CMM_formSendAjax(form); }
		// Send regular
		else if(formCheckResult==true)
			{
			// Use formChecked to prevent hot-run for onSubmit
			formChecked = true;
			form.submit();
			delete formChecked;
			}
		}

	return true;
	}


////////////////////////////////////////////////////////////////


// Function to validate and send a mailform
function CMM_formSendAjax(form)
	{
	var formForm = form;
	var formContainer = $(form).parents('.CMM_formContainer');
	formID = $('[name=CMM_formID]',formContainer).val();

	// Collect form data
	var	formData = new FormData(formForm[0]); // with FormData object
	//	console.log(formForm[0]);

	$.ajax({
		type: "POST",
		url: location.href, //'CMM/incl/ajax-mailer.php',
		data: formData,
		beforeSend: CMM_formSendAjaxBefore,
		success: CMM_formSendAjaxSuccess,
		error: CMM_formSendAjaxError,
		// Not process data or worry about content-type
		processData: false,
		contentType: false,
		cache: false
		});


	/////////////////////////


	// Callback-Function to prepare contents before form sending
	function CMM_formSendAjaxBefore(data)
		{
		// Show loader
		$(formContainer).before('<div class="CMM_formLoader" style="display:none;"><i class="icon icon-loader"></i></div>');
		$(formContainer).prev().slideDown(500);

		// Hide form and empty form contents
		$(formContainer).slideUp(500, function(){
			$(formContainer).empty();
			// Resize colorbox
			if(jQuery().colorbox)
				{ $.colorbox.resize(); }
			});
		}


	/////////////////////////


	// Callback-Function to proccess after form was sent
	function CMM_formSendAjaxSuccess(data)
		{
		// Get form form returned content
		relevantData = $(data).find('#form_'+formID).contents();

		// Set timeout to wait for extracting contents from response
		setTimeout(function(){
			// Insert data, hide loader, show form
			$(formContainer).append(relevantData).each(function() {
				$(formContainer).slideDown(500);
				$(formContainer).prev('.CMM_formLoader').slideUp(500,function() {
					$(formContainer).prev('.CMM_formLoader').remove();
					// Resize colorbox
					if(jQuery().colorbox)
						{ $.colorbox.resize(); }
					});
				});
			}, 1000);
		}


	/////////////////////////


	// Callback-Function to handle form errors
	function CMM_formSendAjaxError(response, error, reqObj)
		{
		console.log(response);
		console.log(error);
		}

	}


////////////////////////////////////////////////////////////////


// Decrypt spam-protected emails
function CMM_uncryptMailto(s)
	{
	location.href = CMM_uncryptMailtoString(s,-2);
	}
	
// Decrypt string
function CMM_uncryptMailtoString(enc,offset)
	{
	var dec = "";
	var len = enc.length;
	for(var i=0; i < len; i++)
		{
		var n = enc.charCodeAt(i);
		// 0-9 . , - + / :
		if(n >= 0x2B && n <= 0x3A)
			{ dec += CMM_uncryptMailtoCharcode(n,0x2B,0x3A,offset); }
		// A-Z @
		else if(n >= 0x40 && n <= 0x5A)
			{ dec += CMM_uncryptMailtoCharcode(n,0x40,0x5A,offset); }
		// a-z
		else if(n >= 0x61 && n <= 0x7A)
			{ dec += CMM_uncryptMailtoCharcode(n,0x61,0x7A,offset); }
		else
			{ dec += enc.charAt(i); }
		}
	return dec;
	}

// Decrypt helper function
function CMM_uncryptMailtoCharcode(n,start,end,offset)
	{
	n = n + offset;
	if(offset > 0 && n > end)
		{ n = start + (n - end - 1); }
	else if(offset < 0 && n < start)
		{ n = end - (start - n - 1); }

	return String.fromCharCode(n);
	}


////////////////////////////////////////////////////////////////


function CMM_numberFormat(number,decimals,decimalsep,thousandsep)
	{
	number = parseFloat(number);
	decimals = parseInt(decimals);

	// Reduce decimals
	if(decimals > 0)
    	{ number = number.toFixed(decimals); }

	// Split at decimal sep
	number = number.toString();
	if(number.indexOf('.') > -1)
    	{
		x = number.split('.');
		var x1 = x[0];
		var x2 = decimalsep + x[1];
		}
	else
		{
		var x1 = number;
		var x2 = '';
		}

	// Set decimal sep
	if(thousandsep!='')
		{
	    var rgx = /(\d+)(\d{3})/;
	    while(rgx.test(x1)) {
	        x1 = x1.replace(rgx, '$1' + thousandsep + '$2');
	    	}
		}

	x = x1 + x2;

    return x;
	}


///////////////////////////////////////////////////////////////


// Converts a string with jquery-plugin-options to an object
function CMM_configStringToObject(confString)
	{
	var confObject = {};
	
	if(typeof confString == 'undefined')
		{ confObject = {}; }
	else if(typeof confString == 'object')
		{ confObject = confString; }
	else if(typeof confString == 'string' && confString.indexOf(';') > -1)
		{
		confString = confString.split(";");
		confString.map(function(element,index) {
			if(element.indexOf(':') > -1)
				{
				element = element.split(':');
				element[1] == 'true' ? element[1] = true : '';
				element[1] == 'false' ? element[1] = false : '';
				confObject[element[0]] = element[1];
				}
			});
		}

	return confObject;
	}


////////////////////////////////////////////////////////////////


// Function to open js browser window
function CMM_openWindow(url,w,h)
	{
	l = screen.width/2-50;
	t = screen.height/2-150;
	w = eval(w) + 16;
	options = "width="+w+",height="+h+",left="+l+",top="+t+",menubar=yes,resizable=yes,scrollbars=yes,status=yes";
	Druckwindow = window.open(url,'Details',options);
	Druckwindow.focus();
	}


////////////////////////////////////////////////////////////////


// Funktion to set a bookmark
function CMM_createBookmarkLink(url,title)
	{
	if(window.sidebar)
		{
		// Firefox bookmark
		window.sidebar.addPanel(title, url,"");
		}
	else if(window.external)
		{ // IE favorite
		window.external.AddFavorite( url, title);
		}
	else if(window.opera && window.print)
		{ // Opera hotlist
		return true;
		}
	}

