<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_CART_LABEL','Warenkorb');

define('LANG_CMM_CART_ADD_CART','in den Warenkorb');
define('LANG_CMM_CART_BUT_BACK','&laquo; zurück');
define('LANG_CMM_CART_BUT_NEXT','weiter &raquo;');
define('LANG_CMM_CART_BUT_SEND','kostenpflichtig bestellen &raquo;');
define('LANG_CMM_CART_ATTENTION','ACHTUNG!');

// Warenkorb
define('LANG_CMM_CART_HEAD_CART','Warenkorb');
define('LANG_CMM_CART_ITEM','Artikel');
define('LANG_CMM_CART_ITEMS','Artikel');
define('LANG_CMM_CART_TH_DEL','X');
define('LANG_CMM_CART_TH_REMOVE','löschen');
define('LANG_CMM_CART_TH_QUANTITY','Menge');
define('LANG_CMM_CART_TH_IMAGE','Bild');
define('LANG_CMM_CART_TH_TITLE','Bezeichnung');
define('LANG_CMM_CART_TH_TAX','MwSt.');
define('LANG_CMM_CART_TH_PRICE','EP');
define('LANG_CMM_CART_TH_PRICETOTAL','GP');
define('LANG_CMM_CART_ITEM_REFRESH','aktualisieren');
define('LANG_CMM_CART_ITEM_EDIT','bearbeiten');
define('LANG_CMM_CART_ITEM_REMOVE','löschen');
define('LANG_CMM_CART_ITEM_NO_TITLE','ohne Titel');
define('LANG_CMM_CART_ITEM_OUT','Artikel ist momentan nicht lieferbar!');
define('LANG_CMM_CART_ITEM_LESS','Artikel ist nicht in der angegebenen Menge lieferbar!');
define('LANG_CMM_CART_ITEM_WEIGHT','Gewicht');
define('LANG_CMM_CART_ITEM_WEIGHT_TOTAL','Gewicht');
define('LANG_CMM_CART_ITEM_MODEL','Art.-Nr.');
define('LANG_CMM_CART_ITEM_COMMENT','Kommentar');
define('LANG_CMM_CART_ITEM_COMMISSION','Kommission');
define('LANG_CMM_CART_ITEM_QUANTITY','verfügbare Menge');
define('LANG_CMM_CART_SUM_NETTO','Zwischensumme');
define('LANG_CMM_CART_SUM_NETTO_SHORT','Summe');
define('LANG_CMM_CART_SUM_BRUTTO','Gesamtsumme');
define('LANG_CMM_CART_SUM_BRUTTO_SHORT','Summe');
define('LANG_CMM_CART_EXCL_VAT','+ MwSt.');
define('LANG_CMM_CART_INCL_VAT','inkl. MwSt.');
define('LANG_CMM_CART_BUT_UPDATE','Änderungen speichern');
define('LANG_CMM_CART_BUT_CONTINUE','&laquo; Einkauf fortsetzen');
define('LANG_CMM_CART_BUT_CHECKOUT','zur Kasse &raquo;');
define('LANG_CMM_CART_BUT_ORDER','zur Bestellung &raquo;');
define('LANG_CMM_CART_ORDER','Bestellung');
define('LANG_CMM_CART_ORDERID','Bestellung-Nr.');
define('LANG_CMM_CART_MESSAGE_EMPTY','Es befinden sich keine Artikel in Ihrem Warenkorb.');
define('LANG_CMM_CART_MESSAGE_EMPTY_SHORT','Ihr Warenkorb ist leer.');
define('LANG_CMM_CART_ITEM_ADDED','Der Artikel wurde zum Warenkorb hinzugefügt.');
define('LANG_CMM_CART_UPDATED','Der Warenkorb wurde aktualisiert.');
define('LANG_CMM_CART_ERROR_CART_EMPTY','Es befinden sich keine Artikel in Ihrem Warenkorb.');
define('LANG_CMM_CART_ORDER_CUSTOMER_CONNECTED','Kundenzuordnung');

// Anschrift
define('LANG_CMM_CART_HEAD_ADDRESS','Adressen');
define('LANG_CMM_CART_ADDRESS_BILL','Rechnungsanschrift');
define('LANG_CMM_CART_TEXT_ADDRESS1','Bitte geben Sie hier Ihre Anschrift sowie eine Kontaktmöglichkeit an, unter der wir Sie erreichen können.');
define('LANG_CMM_CART_ADDRESS_DELIVERY_DIFFERENT','Abweichende Lieferanschrift');
define('LANG_CMM_CART_ADDRESS_DELIVERY','Lieferanschrift');
define('LANG_CMM_CART_TEXT_ADDRESS2','Wenn die Bestellung an eine abweichende Anschrift gesendet werden soll, können Sie diese hier eintragen.');
define('LANG_CMM_CART_COMPANY','Firma');
define('LANG_CMM_CART_GENDER','Anrede');
define('LANG_CMM_CART_GENDER_SELECT','- auswählen -');
define('LANG_CMM_CART_GENDER_FEMALE','Frau');
define('LANG_CMM_CART_GENDER_MALE','Herr');
define('LANG_CMM_CART_FIRSTNAME','Vorname');
define('LANG_CMM_CART_LASTNAME','Nachname');
define('LANG_CMM_CART_STREET_NO','Straße, Nr.');
define('LANG_CMM_CART_STREET','Straße');
define('LANG_CMM_CART_NO','Nr.');
define('LANG_CMM_CART_ZIP_CITY','PLZ, Ort');
define('LANG_CMM_CART_ZIP','PLZ');
define('LANG_CMM_CART_CITY','Ort');
define('LANG_CMM_CART_COUNTRY','Land');
define('LANG_CMM_CART_ADDRESS_CONTACT','Kontaktmöglichkeiten');
define('LANG_CMM_CART_EMAIL','E-Mail');
define('LANG_CMM_CART_FAX','Fax');
define('LANG_CMM_CART_PHONE','Telefon');
define('LANG_CMM_CART_CUSTOMERID','Kunden-Nr.');
define('LANG_CMM_CART_OR','oder');
define('LANG_CMM_CART_TOGGLE','auf-/zuklappen');
define('LANG_CMM_CART_TEXT_DELIVERY','Wenn Sie die Lieferung an eine abweichende Anschrift wünschen, geben Sie diese bitte hier an, andernfalls können Sie die folgenden Felder leer lassen.');
define('LANG_CMM_CART_ADDRESS_IF_OTHER','<small>(wenn abweichend von Rechnungsanschrift)</small>');
define('LANG_CMM_CART_ERROR_FIRSTNAME1','Bitte geben Sie einen Vornamen an (min. 3 Zeichen).');
define('LANG_CMM_CART_ERROR_LASTNAME1','Bitte geben Sie einen Nachnamen an (min. 3 Zeichen).');
define('LANG_CMM_CART_ERROR_STREET1','Bitte geben Sie Straße und Hausnummer an. (min. 3 Zeichen)');
define('LANG_CMM_CART_ERROR_ZIP1','Bitte geben Sie eine Postleitzahl an. (min. 4 Zeichen)');
define('LANG_CMM_CART_ERROR_CITY1','Bitte geben Sie einen Ort an (min. 3 Zeichen).');
define('LANG_CMM_CART_ERROR_CONTACT1','Bitte geben Sie eine E-Mail-Adresse, Faxnummer oder Telefonnummer an.');
define('LANG_CMM_CART_ERROR_PHONE1','Telefonnummer enthält ungültige Zeichen.');
define('LANG_CMM_CART_ERROR_FAX1','Faxnummer enthält ungültige Zeichen.');
define('LANG_CMM_CART_ERROR_EMAIL1','E-Mail ist ungültig.');
define('LANG_CMM_CART_ERROR_ADDRESS2','Wenn Sie eine abweichende Versandadresse wünschen, müssen zumindest Straße, Postleitzahl und Ort angegeben werden.');

// Zahlungsart
define('LANG_CMM_CART_HEAD_PAYMENT','Zahlungsart');
define('LANG_CMM_CART_TEXT_PAYMENT','Bitte wählen Sie hier eine Zahlungsart aus.');
define('LANG_CMM_CART_TH_PAYMENT','Zahlungsart');
define('LANG_CMM_CART_ERROR_PAYMENT','Bitte wählen Sie eine Zahlungsart aus.');
define('LANG_CMM_CART_ERROR_PAYMENT_EXTRAS','Bitte füllen Sie alle für diese Zahlungsart benötigten Felder aus.');
define('LANG_CMM_CART_COD_TITLE','Nachnahme');
define('LANG_CMM_CART_COD_TEXT','Die Bezahlung erfolgt bei Übergabe der Ware.');
define('LANG_CMM_CART_COD_TEXT2','Die Bezahlung erfolgt bei Übergabe der Ware.');
define('LANG_CMM_CART_COD_FEE','Nachnahmegebühr');

// Versand
define('LANG_CMM_CART_HEAD_SHIPPING','Versandart');
define('LANG_CMM_CART_TEXT_SHIPPING','Bitte wählen Sie hier eine Versandart aus.');
define('LANG_CMM_CART_ERROR_SHIPPING','Bitte wählen Sie eine Versandart aus.');
define('LANG_CMM_CART_TH_SHIPPING','Versandart');
define('LANG_CMM_CART_TH_COST','Kosten');
define('LANG_CMM_CART_SHIPPING_VALUE','Versandwert');
define('LANG_CMM_CART_SHIPPING_WEIGHT','Versandgewicht');

// Zusammenfassung
define('LANG_CMM_CART_HEAD_CONFIRMATION','Zusammenfassung');
define('LANG_CMM_CART_TEXT_CONFIRMATION','Sie bestellen die aufgeführten Artikel verbindlich durch Klick auf den Button');
define('LANG_CMM_CART_ADDRESS2_EQUAL_ADDRESS1','Lieferanschrift wie Rechnungsanschrift');
define('LANG_CMM_CART_TH_ITEMS','Artikel');
define('LANG_CMM_CART_CHANGE','ändern');
define('LANG_CMM_CART_COMMENTS','Zusatzinformationen');
define('LANG_CMM_CART_ACCEPT_START','Durch meine Bestellung erkläre ich mich einverstanden mit');
define('LANG_CMM_CART_ACCEPT_CONDITIONS','den Allgemeinen Geschäftsbedingungen (AGB)');
define('LANG_CMM_CART_ACCEPT_PRIVACY','der Datenschutzerklärung');
define('LANG_CMM_CART_ACCEPT_RETURN','der Widerrufsbelehrung');
define('LANG_CMM_CART_CONDITIONS','Allgemeinen Geschäftsbedingungen (AGB)');
define('LANG_CMM_CART_PRIVACY','Datenschutzerklärung');
define('LANG_CMM_CART_RETURN','Widerrufsbelehrung');
define('LANG_CMM_CART_SHOW_CONDITIONS','Allgemeinen Geschäftsbedingungen anzeigen');
define('LANG_CMM_CART_SHOW_PRIVACY','Datenschutzerklärung anzeigen');
define('LANG_CMM_CART_SHOW_RETURN','Widerrufsbelehrung anzeigen');

// Fertig
define('LANG_CMM_CART_ERROR_CONDITIONS','Bitte bestätigen Sie, dass Sie unsere AGB gelesen haben und damit einverstanden sind.');
define('LANG_CMM_CART_ERROR_PRIVACY','Bitte bestätigen Sie, dass Sie die Datenschutzerklärung gelesen haben.');
define('LANG_CMM_CART_ERROR_RETURN','Bitte bestätigen Sie, dass Sie die Widerrufsbelehrung gelesen haben.');
define('LANG_CMM_CART_HEAD_SUCCESS','Fertig!');
define('LANG_CMM_CART_TEXT_SUCCESS','Vielen Dank für Ihre Bestellung. Wenn Sie eine E-Mail-Adresse angegeben haben, erhalten Sie eine Bestätigung per E-Mail.');
define('LANG_CMM_CART_TEXT_SUCCESS_NOMAIL','Vielen Dank für Ihren Einkauf. Wir haben Ihre Bestellung soeben aufgenommen.');
define('LANG_CMM_CART_TEXT_NO_SUCCESS','Beim Senden der Bestätigungs-E-Mail an die von Ihnen angegebene E-Mail-Adresse &quot; %s &quot; sind Fehler aufgetreten.<br />Bitte nehmen Sie Kontakt mit uns auf.');
define('LANG_CMM_CART_COMMERCIAL_REGISTER','Handelsregister');
define('LANG_CMM_CART_TAX_ID','Ust.Ident.Nr.');
define('LANG_CMM_CART_TAX_NR','Steuer-Nr.');
define('LANG_CMM_CART_SUCCESS_PRINT','Diese Bestellung ausdrucken');
define('LANG_CMM_CART_SUCCESS_ORDERS','Liste Ihrer Bestellungen');

// Bestellungen
define('LANG_CMM_CART_HEAD_ORDERS','Ihre Bestellungen');
define('LANG_CMM_CART_TEXT_ORDERS','Hier finden Sie eine Liste Ihrer Bestellungen. Wenn Sie als Gast (ohne Login) eingekauft haben, werden nur die Bestellungen von diesem Besuch angezeigt.');
define('LANG_CMM_CART_ORDER_DETAILS','Details');
define('LANG_CMM_CART_ORDER_PRINT','Drucken');
define('LANG_CMM_CART_ORDER_ITEMS','Artikel');
define('LANG_CMM_CART_ORDER_DATE','Datum');
define('LANG_CMM_CART_ORDER_VALUE','Betrag');
define('LANG_CMM_CART_ORDER_PAYMENT_STATUS','Zahlungs-Status');
define('LANG_CMM_CART_ORDER_PAYMENT_STATUS_0','offen');
define('LANG_CMM_CART_ORDER_PAYMENT_STATUS_1','bezahlt');
define('LANG_CMM_CART_ORDER_SHIPPING_STATUS','Versand-Status');
define('LANG_CMM_CART_ORDER_SHIPPING_STATUS_0','nicht versendet');
define('LANG_CMM_CART_ORDER_SHIPPING_STATUS_1','versendet');
define('LANG_CMM_CART_ORDER_TRACKING_CODE','Tracking-Code');

// Druckansicht
define('LANG_CMM_CART_PRINT_ORDER','Bestellung %s drucken');
define('LANG_CMM_CART_ERROR_PRINT_EMPTY','Sie haben keine Bestellung ausgewählt.');
define('LANG_CMM_CART_ERROR_PRINT_PERMISSION_DENIED','Sie haben keine Berechtigung, diese Bestellung anzuzeigen.');
define('LANG_CMM_CART_ERROR_PRINT_NOT_EXIST','Die ausgewählte Bestellung existiert nicht oder Sie haben keine Berechtigung, diese Bestellung anzuzeigen.');

// Mails
define('LANG_CMM_CART_YOUR_ORDER','Ihre Bestellung');
define('LANG_CMM_CART_HEAD_ORDER','Bestellung');
define('LANG_CMM_CART_TEXT_ORDER','Sie erhalten diese Nachricht zur Kontrolle und als Bestätigung Ihrer Bestellung.');
define('LANG_CMM_CART_ON','vom');
define('LANG_CMM_CART_AT','um');
define('LANG_CMM_CART_CLOCK','Uhr');
define('LANG_CMM_CART_THANKS','Vielen Dank für Ihre Bestellung.');
define('LANG_CMM_CART_MAIL_ERROR','Beim Senden der Bestätigungs-E-Mail an den Kunden sind Fehler aufgetreten!');

?>