<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_GUESTBOOK_LABEL','Guestbook');

define('LANG_CMM_GUESTBOOK_ERROR_FORBIDDEN_WORDS','Your entry contains illegal words in an input field! The words have been masked.');
define('LANG_CMM_GUESTBOOK_ERROR_INPUT_REQUIRED','The field &quot;%s&quot; can not be empty!');
define('LANG_CMM_GUESTBOOK_ERROR_INPUT_CHECKED','The field &quot;%s&quot; has to be checked!');
define('LANG_CMM_GUESTBOOK_ERROR_CAPTCHA','Please enter the security code correctly!');
define('LANG_CMM_GUESTBOOK_ERROR_HASH_EMPTY','This entry could not be verified and therefore was not saved.');
define('LANG_CMM_GUESTBOOK_ERROR_HASH_EXISTS','This entry already has been saved.');
define('LANG_CMM_GUESTBOOK_ERROR_ITEM_NOT_EXIST','The requested entry does not exist.');
define('LANG_CMM_GUESTBOOK_ERROR_ITEM_ALREADY_ENABLED','The requested entry is already enabled.');
define('LANG_CMM_GUESTBOOK_ERROR_FILETYPE','This file-type is not allowed. (valid file-types %s)');
define('LANG_CMM_GUESTBOOK_ERROR_FILESIZE','The file-size exceeds the limit. (max. %s)');
define('LANG_CMM_GUESTBOOK_ERROR_EMAIL_INVALID','Your e-mail address has an invalid format!');

define('LANG_CMM_GUESTBOOK_SUCCESS_ENABLE','The requested entry has been enabled.');
define('LANG_CMM_GUESTBOOK_SUCCESS_REMOVE','The requested entry has been deleted.');
define('LANG_CMM_GUESTBOOK_SUCCESS_INSERT','Thank you. Your entry has been saved and is waiting for approval from the administrator.');
define('LANG_CMM_GUESTBOOK_TO_GUESTBOOK','to Guestbook');
define('LANG_CMM_GUESTBOOK_TO_NEW','Write new entry');

define('LANG_CMM_GUESTBOOK_ITEM','entry');
define('LANG_CMM_GUESTBOOK_ITEM_NEW','New guestbook entry');
define('LANG_CMM_GUESTBOOK_ITEM_DATE','Date');
define('LANG_CMM_GUESTBOOK_ITEM_NAME','Name');
define('LANG_CMM_GUESTBOOK_ITEM_CITY','City');
define('LANG_CMM_GUESTBOOK_ITEM_WEBSITE','Website');
define('LANG_CMM_GUESTBOOK_ITEM_EMAIL','E-Mail-Address');
define('LANG_CMM_GUESTBOOK_ITEM_EMAIL_VISIBLE','Show e-mail in Guestbook');
define('LANG_CMM_GUESTBOOK_ITEM_FIELD','Custom field');
define('LANG_CMM_GUESTBOOK_ITEM_TEXT','Message');
define('LANG_CMM_GUESTBOOK_ITEM_IMAGES','Add files');
define('LANG_CMM_GUESTBOOK_ITEM_IP','IP-Address');

define('LANG_CMM_GUESTBOOK_CAPTCHA','Security Code');
define('LANG_CMM_GUESTBOOK_CONFIRM','Terms and conditions');
define('LANG_CMM_GUESTBOOK_CONFIRM_USE','I accept the Terms of Use.');
define('LANG_CMM_GUESTBOOK_CONFIRM_CONDITIONS','I accept the the <a href="%s">General Terms and Conditions</a>.');
define('LANG_CMM_GUESTBOOK_CONFIRM_PRIVACY','I have recognized the <a href="%s">privacy policy</a>.');
define('LANG_CMM_GUESTBOOK_PREVIEW','Preview');
define('LANG_CMM_GUESTBOOK_BACK','Back');
define('LANG_CMM_GUESTBOOK_SEND','Send');

define('LANG_CMM_GUESTBOOK_INSERT_BOLD','Insert bold text');
define('LANG_CMM_GUESTBOOK_INSERT_ITALIC','Insert italic text');
define('LANG_CMM_GUESTBOOK_INSERT_LINK','Insert link');
define('LANG_CMM_GUESTBOOK_INSERT_EMAIL','Insert e-mail adress');
define('LANG_CMM_GUESTBOOK_INSERT_IMAGE','Insert image');

define('LANG_CMM_GUESTBOOK_NOTIFICATION_SUBJECT','Neuer Gästebuch-Eintrag');
define('LANG_CMM_GUESTBOOK_NOTIFICATION_HELLO','Hallo Gästebuch-Admin,');
define('LANG_CMM_GUESTBOOK_NOTIFICATION_TEXT','ein neuer Eintrag im Gästebuch wurde aufgenommen');
define('LANG_CMM_GUESTBOOK_NOTIFICATION_OPTIONS','Sie können den Eintrag in der Website-Administration anpassen oder direkt');

?>