<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_IMMO','Immobilien');

define('LANG_CMM_IMMO_VIEW_INDEX','Willkommen');
define('LANG_CMM_IMMO_VIEW_ITEMS','Objekte');
define('LANG_CMM_IMMO_VIEW_CATEGORIES','Kategorien');
define('LANG_CMM_IMMO_VIEW_TYPES','Objektarten');
define('LANG_CMM_IMMO_VIEW_CITIES','Orte');
define('LANG_CMM_IMMO_VIEW_CONTACTS','Kontakte');
define('LANG_CMM_IMMO_VIEW_STATS','Klick-Statistik');
define('LANG_CMM_IMMO_VIEW_IMPORT','Objekt-Import');
define('LANG_CMM_IMMO_VIEW_CONFIG','Konfiguration');
define('LANG_CMM_IMMO_VIEW_BACKUP','Datensicherung');
define('LANG_CMM_IMMO_VIEW_INSTALL','Installation');
define('LANG_CMM_IMMO_VIEW_DUMMY','Dummy');

define('LANG_CMM_IMMO_PLUGIN_DETAIL','Detail');
define('LANG_CMM_IMMO_PLUGIN_EXPOSELECT','Exposé-Auswahl-Feld');
define('LANG_CMM_IMMO_PLUGIN_FILTER','Filter-Felder für Liste');
define('LANG_CMM_IMMO_PLUGIN_LIST','Liste');
define('LANG_CMM_IMMO_PLUGIN_LISTMAP','Liste als Landkarte');
define('LANG_CMM_IMMO_PLUGIN_NAVI','Navigation');
define('LANG_CMM_IMMO_PLUGIN_NAVI_KAUF','Navigation - nur Kauf');
define('LANG_CMM_IMMO_PLUGIN_NAVI_MIETE','Navigation - nur Miete');
define('LANG_CMM_IMMO_PLUGIN_NAVI_NEUBAU','Navigation - nur Neubau');
define('LANG_CMM_IMMO_PLUGIN_RANDOM','Zufallsobjekte');
define('LANG_CMM_IMMO_PLUGIN_SHORT','Kurz');
define('LANG_CMM_IMMO_PLUGIN_LIST_XML','XML-Sitemap');
define('LANG_PLUGIN_CUSTOMERLOG','(SYS) Kunden-Protokoll');
define('LANG_PLUGIN_FINANZIERUNG','(SYS) Finanzierungs-Berechnung');

define('LANG_CMM_IMMO_CATEGORY_0','');
define('LANG_CMM_IMMO_CATEGORY_1','Kauf');
define('LANG_CMM_IMMO_CATEGORY_2','Miete');
define('LANG_CMM_IMMO_CATEGORY_3','Neubau');
define('LANG_CMM_IMMO_CATEGORY_4','Pacht');
define('LANG_CMM_IMMO_CATEGORY_5','Erbpacht');

define('LANG_CMM_IMMO_COST_0','Preis');
define('LANG_CMM_IMMO_COST_1','Kaufpreis');
define('LANG_CMM_IMMO_COST_2','Miete');
define('LANG_CMM_IMMO_COST_20','Miete');
define('LANG_CMM_IMMO_COST_21','Kaltmiete');
define('LANG_CMM_IMMO_COST_22','Warmmiete');
define('LANG_CMM_IMMO_COST_23','Pacht');
define('LANG_CMM_IMMO_COST_24','Erbbauzins/Jahr');
define('LANG_CMM_IMMO_COST_3','Kaufpreis');
define('LANG_CMM_IMMO_COST_4','Pachtzins');
define('LANG_CMM_IMMO_COST_5','Erbbauzins/Jahr');

define('LANG_CMM_IMMO_ITEM','Immobilie');
define('LANG_CMM_IMMO_ITEMS','Immobilien');
define('LANG_CMM_IMMO_CATEGORY','Kategorie');
define('LANG_CMM_IMMO_CATEGORIES','Kategorien');
define('LANG_CMM_IMMO_CITY','Ort');
define('LANG_CMM_IMMO_CITIES','Orte');
define('LANG_CMM_IMMO_TYPE','Objektart');
define('LANG_CMM_IMMO_TYPES','Objektarten');
define('LANG_CMM_IMMO_CONTACT','Kontakt');
define('LANG_CMM_IMMO_CONTACTS','Kontakte');

define('LANG_CMM_IMMO_PRINTVIEW1','Exposé (normal)');
define('LANG_CMM_IMMO_PRINTVIEW2','Exposé (lang)');
define('LANG_CMM_IMMO_PRINTVIEW3','Exposé (kurz)');

define('LANG_CMM_IMMO_IMPORT_LIST','Import-Liste');
define('LANG_CMM_IMMO_IMPORT_NEW','Als neues Objekt importieren');
define('LANG_CMM_IMMO_IMPORT_EDIT','Vorhandenes Objekt ersetzen');
define('LANG_CMM_IMMO_IMPORT_REMOVE','Import-Datei löschen');
define('LANG_CMM_IMMO_IMPORT_SAVE','Objekt speichern');
define('LANG_CMM_IMMO_IMPORT_CLOSE','Schließen ohne Objekt zu speichern');

?>