<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_IMMO_LABEL','Real estate');

define('LANG_CMM_IMMO_ITEM','Property');
define('LANG_CMM_IMMO_ITEMS_FOUND','Properties match your selection');
define('LANG_CMM_IMMO_FILTER_CATEGORY','Category');
define('LANG_CMM_IMMO_FILTER_TYPE','Type');
define('LANG_CMM_IMMO_FILTER_PROVINCE','County');
define('LANG_CMM_IMMO_FILTER_CITY','City');
define('LANG_CMM_IMMO_FILTER_ITEM','Estate');
define('LANG_CMM_IMMO_FILTER_AREA_LIVING','living area');
define('LANG_CMM_IMMO_FILTER_AREA_FUNCTIONAL','Usable area');
define('LANG_CMM_IMMO_FILTER_AREA_LAND','Land area');
define('LANG_CMM_IMMO_FILTER_COSTS_RENT','Rent');
define('LANG_CMM_IMMO_FILTER_COSTS_BUY','Buying price');
define('LANG_CMM_IMMO_FILTER_ROOMS','Rooms');
define('LANG_CMM_IMMO_FILTER_GO','Show items');

define('LANG_CMM_IMMO_IN','in');
define('LANG_CMM_IMMO_CATEGORY','Category');
define('LANG_CMM_IMMO_TYPE','Property type');
define('LANG_CMM_IMMO_PROVINCE','State');
define('LANG_CMM_IMMO_CITY','City');
define('LANG_CMM_IMMO_CONTACT','Contact');

define('LANG_CMM_IMMO_CATEGORY_0','');
define('LANG_CMM_IMMO_CATEGORY_1','Buy');
define('LANG_CMM_IMMO_CATEGORY_2','Rent');
define('LANG_CMM_IMMO_CATEGORY_3','Construction');
define('LANG_CMM_IMMO_CATEGORY_4','Lease');
define('LANG_CMM_IMMO_CATEGORY_5','Hereditary');

define('LANG_CMM_IMMO_CUSTOMER_1','buyer');
define('LANG_CMM_IMMO_CUSTOMER_2','tenant');
define('LANG_CMM_IMMO_CUSTOMER_3','buyer');
define('LANG_CMM_IMMO_CUSTOMER_4','tenant');
define('LANG_CMM_IMMO_CUSTOMER_5','tenant');

define('LANG_CMM_IMMO_COST_0','Price');
define('LANG_CMM_IMMO_COST_1','Purchase price');
define('LANG_CMM_IMMO_COST_2','Rent');
define('LANG_CMM_IMMO_COST_20','Rent');
define('LANG_CMM_IMMO_COST_21','Monthly rent');
define('LANG_CMM_IMMO_COST_22','Rent incl. heating');
define('LANG_CMM_IMMO_COST_23','Lease');
define('LANG_CMM_IMMO_COST_24','Ground rent/Year');
define('LANG_CMM_IMMO_COST_3','Purchase price');
define('LANG_CMM_IMMO_COST_4','Construction price');
define('LANG_CMM_IMMO_COST_5','Ground rent/Year');

define('LANG_CMM_IMMO_LOCATION','Location');
define('LANG_CMM_IMMO_IN_FLOOR','in floor');
define('LANG_CMM_IMMO_FLOOR_BASEMENT','basemant');
define('LANG_CMM_IMMO_FLOOR_GROUND','ground');
define('LANG_CMM_IMMO_FLOOR_UPPER','. upper');

define('LANG_CMM_IMMO_COST_ADDITIONAL','Ancillary expenses');
define('LANG_CMM_IMMO_COST_ON_REQUEST','on application');
define('LANG_CMM_IMMO_DEPOSIT','Deposit');
define('LANG_CMM_IMMO_FILES','Files');
define('LANG_CMM_IMMO_LINKS','Links');
define('LANG_CMM_IMMO_VISITATION','Visitation');

define('LANG_CMM_IMMO_AIRCONDITIONER','Air conditioning');

define('LANG_CMM_IMMO_HEATING_ETAGE','Heating');
define('LANG_CMM_IMMO_HEATING_FERN','District heating');
define('LANG_CMM_IMMO_HEATING_FUSSBODEN','Floor heating');
define('LANG_CMM_IMMO_HEATING_OFEN','Stove / fireplace');
define('LANG_CMM_IMMO_HEATING_ZENTRAL','Central heating');

define('LANG_CMM_IMMO_ENERGY_ENERGYSOURCE','Primary energy sources');
define('LANG_CMM_IMMO_ENERGY_OEL','Fuel oil');
define('LANG_CMM_IMMO_ENERGY_GAS','Natural gas');
define('LANG_CMM_IMMO_ENERGY_ELEKTRO','Electrical');
define('LANG_CMM_IMMO_ENERGY_ALTERNATIV','Alternative energy');
define('LANG_CMM_IMMO_ENERGY_SOLAR','Solar energie');
define('LANG_CMM_IMMO_ENERGY_ERDWAERME','Geothermal');
define('LANG_CMM_IMMO_ENERGY_LUFTWP','Air heat');
define('LANG_CMM_IMMO_ENERGY_FERN','District heating');
define('LANG_CMM_IMMO_ENERGY_BLOCK','CHP');
define('LANG_CMM_IMMO_ENERGY_WASSER-ELEKTRO','Electric hot water');
define('LANG_CMM_IMMO_ENERGY_PELLET','Pellets');

define('LANG_CMM_IMMO_ENERGYPASS','Energy pass');
define('LANG_CMM_IMMO_ENERGYPASS_TYPE','Type');
define('LANG_CMM_IMMO_ENERGYPASS_TYPE_CONS','Energy consumption certificate');
define('LANG_CMM_IMMO_ENERGYPASS_TYPE_REQU','Energy performance certificate');
define('LANG_CMM_IMMO_ENERGYPASS_VALID','Date of expiry');
define('LANG_CMM_IMMO_ENERGYPASS_CONSUMPTION','Final energy consumption');
define('LANG_CMM_IMMO_ENERGYPASS_REQUIREMENT','Final energy demand');
define('LANG_CMM_IMMO_ENERGYPASS_HEATING','Heating value');
define('LANG_CMM_IMMO_ENERGYPASS_ELECTRICITY','Electricity value');
define('LANG_CMM_IMMO_ENERGYPASS_WARM_WATER','incl. warm water');
define('LANG_CMM_IMMO_ENERGYPASS_CLASS','Efficiency class');
define('LANG_CMM_IMMO_ENERGYPASS_YEAR','Year');
define('LANG_CMM_IMMO_ENERGYPASS_INPROGRESS','Energy pass is currently being created or is not required.');

?>