<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_PINBOARD_LABEL','Pinnwand');

define('LANG_CMM_PINBOARD_ERROR_FORBIDDEN_WORDS','Ihr Eintrag enthält unzulässige Worte in einem Eingabefeld! Die entsprechenden Worte wurden maskiert.');
define('LANG_CMM_PINBOARD_ERROR_INPUT_REQUIRED','Das Feld &quot;%s&quot; darf nicht leer sein!');
define('LANG_CMM_PINBOARD_ERROR_INPUT_CHECKED','Das Feld &quot;%s&quot; muss bestätigt werden!');
define('LANG_CMM_PINBOARD_ERROR_CAPTCHA','Bitte geben Sie den Sicherheitscode korrekt ein!');
define('LANG_CMM_PINBOARD_ERROR_HASH_EMPTY','Dieser Eintrag konnte nicht verifiziert werden und wurde deshalb nicht gespeichert.');
define('LANG_CMM_PINBOARD_ERROR_HASH_EXISTS','Dieser Eintrag wurde bereits gespeichert, ein erneutes Speichern ist nicht möglich.');
define('LANG_CMM_PINBOARD_ERROR_ITEM_NOT_EXIST','Der angeforderte Eintrag wurde nicht gefunden.');
define('LANG_CMM_PINBOARD_ERROR_ITEM_ALREADY_ENABLED','Der angeforderte Eintrag wurde bereits aktiviert.');
define('LANG_CMM_PINBOARD_ERROR_FILETYPE','Der Dateityp ist nicht erlaubt. (erlaubte Formate %s)');
define('LANG_CMM_PINBOARD_ERROR_FILESIZE','Die Datei überschreitet die erlaubte Größe. (max. %s)');

define('LANG_CMM_PINBOARD_SUCCESS_ENABLE','Der angeforderte Eintrag wurde aktiviert.');
define('LANG_CMM_PINBOARD_SUCCESS_REMOVE','Der angeforderte Eintrag wurde gelöscht.');
define('LANG_CMM_PINBOARD_SUCCESS_INSERT','Vielen Dank. Ihr Eintrag wurde gespeichert und wartet auf Freigabe durch den Administrator.');
define('LANG_CMM_PINBOARD_TO_PINBOARD','zur Pinwand');
define('LANG_CMM_PINBOARD_TO_NEW','neuen Eintrag schreiben');

define('LANG_CMM_PINBOARD_NEW_ITEM','Neuer Eintrag');
define('LANG_CMM_PINBOARD_ITEM_TID','Typ des Eintrages');
define('LANG_CMM_PINBOARD_ITEM_TID_0','Allgemein');
define('LANG_CMM_PINBOARD_ITEM_TID_1','Biete');
define('LANG_CMM_PINBOARD_ITEM_TID_2','Suche');
define('LANG_CMM_PINBOARD_ITEM_TID_3','Tausche');
define('LANG_CMM_PINBOARD_ITEM_CID','Kategorie');
define('LANG_CMM_PINBOARD_ITEM_CONTACTS','Kontakt-Daten im Eintrag anzeigen');
define('LANG_CMM_PINBOARD_ITEM_DATE','Datum');
define('LANG_CMM_PINBOARD_ITEM_FIELD','Zusatzfeld');
define('LANG_CMM_PINBOARD_ITEM_TITLE','Titel');
define('LANG_CMM_PINBOARD_ITEM_TEXT','Text');
define('LANG_CMM_PINBOARD_ITEM_IP','IP-Adresse');
define('LANG_CMM_PINBOARD_ITEM_IMAGES','Dateien hinzufügen');

define('LANG_CMM_PINBOARD_CAPTCHA','Sicherheitscode');
define('LANG_CMM_PINBOARD_CONFIRM','Nutzungsbedingungen');
define('LANG_CMM_PINBOARD_CONFIRM_USE','Ich akzeptiere die Nutzungsbedingungen.');
define('LANG_CMM_PINBOARD_CONFIRM_CONDITIONS','Ich erkläre mich mit den <a href="%s">AGB</a> einverstanden.');
define('LANG_CMM_PINBOARD_CONFIRM_PRIVACY','Die <a href="%s">Datenschutzinformationen</a> habe ich gelesen.');
define('LANG_CMM_PINBOARD_PREVIEW','Vorschau');
define('LANG_CMM_PINBOARD_BACK','Zurück');
define('LANG_CMM_PINBOARD_SEND','Absenden');

define('LANG_CMM_PINBOARD_INSERT_BOLD','Fetten Text einfügen');
define('LANG_CMM_PINBOARD_INSERT_ITALIC','Kursiven Text einfügen');
define('LANG_CMM_PINBOARD_INSERT_LINK','Link einfügen');
define('LANG_CMM_PINBOARD_INSERT_EMAIL','E-Mail-Adresse einfügen');
define('LANG_CMM_PINBOARD_INSERT_IMAGE','Bild einfügen');

define('LANG_CMM_PINBOARD_NOTIFICATION_SUBJECT','Neuer Pinnwand-Eintrag');
define('LANG_CMM_PINBOARD_NOTIFICATION_HELLO','Hallo Pinnwand-Admin,');
define('LANG_CMM_PINBOARD_NOTIFICATION_TEXT','ein neuer Eintrag für die Pinnwand wurde hinzugefügt und wartet auf Freigabe.');
define('LANG_CMM_PINBOARD_NOTIFICATION_OPTIONS','Sie können den Eintrag in der Website-Administration anpassen oder direkt');

?>