<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_SHOELASTS_LABEL','Schuhleisten');

define('LANG_CMM_SHOELASTS_DIVIDINGS_0','ohne Teilung');
define('LANG_CMM_SHOELASTS_DIVIDINGS_1','2-teilig');
define('LANG_CMM_SHOELASTS_DIVIDINGS_2','3-teilig');
define('LANG_CMM_SHOELASTS_DIVIDINGS_3','Stufenschnitt');
define('LANG_CMM_SHOELASTS_DIVIDINGS_4','Klappschnitt');
define('LANG_CMM_SHOELASTS_DIVIDINGS_5','Schiebeschnitt');
define('LANG_CMM_SHOELASTS_DIVIDINGS_6','Sonderteilung');

define('LANG_CMM_SHOELASTS_SURFACES_0','roh&nbsp;(gefräst)');
define('LANG_CMM_SHOELASTS_SURFACES_1','geschliffen');
define('LANG_CMM_SHOELASTS_SURFACES_2','poliert');

define('LANG_CMM_SHOELASTS_MODEL','Modell');
define('LANG_CMM_SHOELASTS_MODEL_ALT','Alternatives Modell');
define('LANG_CMM_SHOELASTS_DESCRIPTION','Beschreibung');
define('LANG_CMM_SHOELASTS_MESSAGE_SIMILAR_IMAGE','INFO: Abbildung zeigt ein ähnliches Modell!');
define('LANG_CMM_SHOELASTS_MESSAGE_SIMILAR_IMAGES','INFO: Abbildungen zeigen ein ähnliches Modell!');
define('LANG_CMM_SHOELASTS_SIZE','Größe');
define('LANG_CMM_SHOELASTS_WIDTH','Weite');
define('LANG_CMM_SHOELASTS_SURFACE','Oberfläche');
define('LANG_CMM_SHOELASTS_MATCHING','passender');
define('LANG_CMM_SHOELASTS_DIVIDING','Teilung');
define('LANG_CMM_SHOELASTS_BALLGIRTH','Ballenumfang');
define('LANG_CMM_SHOELASTS_LEFT','links');
define('LANG_CMM_SHOELASTS_RIGHT','rechts');
define('LANG_CMM_SHOELASTS_COMMISSION','Kommission');
define('LANG_CMM_SHOELASTS_HEELHEIGHT','Sprengung');
define('LANG_CMM_SHOELASTS_HEELH','Spr.');
define('LANG_CMM_SHOELASTS_ENDHEIGHT','Abschlusshöhe');
define('LANG_CMM_SHOELASTS_LEGPERIMETER','Beinumfang');
define('LANG_CMM_SHOELASTS_ANKLEPERIMETER','Knöchelumf.');
define('LANG_CMM_SHOELASTS_ENTER_VALUE','erforderlich');
define('LANG_CMM_SHOELASTS_BALLWIDTH','Ballenbreite');
define('LANG_CMM_SHOELASTS_SPANMEASURE','Spannmaß');
define('LANG_CMM_SHOELASTS_HEELMEASURE','Hackenmaß');
define('LANG_CMM_SHOELASTS_ZOOM','für größere Ansicht anklicken');
define('LANG_CMM_SHOELASTS_INFO3','Diese 3 Zusatzmaße sind für Beinleisten unbedingt notwendig. Für Leisten ohne Beinansatz benötigen wir nur den Knöchelumfang.');
define('LANG_CMM_SHOELASTS_NACK_TO_PREVIOUS_MODEL','zurück zum vorigen Modell');
define('LANG_CMM_SHOELASTS_REQUIRED','erforderlich');
define('LANG_CMM_SHOELASTS_BUT_TO_CART','in den Warenkorb');
define('LANG_CMM_SHOELASTS_BUT_UPDATE_CART','im Warenkorb ändern');

define('LANG_CMM_SHOELASTS_SHIPPING_WEIGHT','Versandgewicht');
define('LANG_CMM_SHOELASTS_SHIPPING_COST','Versand pro Stück');
define('LANG_CMM_SHOELASTS_SHIPPING_COST_FREE','kostenloser Versand');
define('LANG_CMM_SHOELASTS_DELIVERY_TIME','Lieferzeit');
define('LANG_CMM_SHOELASTS_DELIVERY_DOWNLOAD','sofort (Download)');
define('LANG_CMM_SHOELASTS_DELIVERY_NOW','sofort lieferbar');
define('LANG_CMM_SHOELASTS_DELIVERY_NOT','nicht verfügbar');
define('LANG_CMM_SHOELASTS_PRICE_REGULAR','UVP');
define('LANG_CMM_SHOELASTS_PRICE','Preis');
define('LANG_CMM_SHOELASTS_PER','pro');
define('LANG_CMM_SHOELASTS_REQUEST','Anfrage zum Produkt');
define('LANG_CMM_SHOELASTS_EXCL','zzgl.');
define('LANG_CMM_SHOELASTS_INCL','inkl.');
define('LANG_CMM_SHOELASTS_VAT','MwSt.');
define('LANG_CMM_SHOELASTS_SHIPPING','Versand');
define('LANG_CMM_SHOELASTS_PAYMENT','Zahlung');

define('LANG_CMM_SHOELASTS_ATTRIB_AA','massiver Rückfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_AB','kurzer schmaler Rückfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_AC','schlanker Rückfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_AD','kurzer Rückfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_AE','starker Rückfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_AF','Kugelferse');

define('LANG_CMM_SHOELASTS_ATTRIB_BA','breite Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BB','mittelbreite Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BC','schlanke Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BD','sehr schlanke Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BE','asymmetrische Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BF','abgerundete Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BG','runde Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BH','karreeförmige Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BI','flache Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BJ','auslaufende Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BK','steile Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BL','hohe Spitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BM','viel Spitzensprengung');
define('LANG_CMM_SHOELASTS_ATTRIB_BN','Plateauspitze');
define('LANG_CMM_SHOELASTS_ATTRIB_BO','strahlengerade Spitze');

define('LANG_CMM_SHOELASTS_ATTRIB_CA','ohne Pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CB','mit Pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CC','leichte Pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CD','Fußbett');
define('LANG_CMM_SHOELASTS_ATTRIB_CE','starkes Fußbett');
define('LANG_CMM_SHOELASTS_ATTRIB_CF','inkl. 15 mm Bettung');
define('LANG_CMM_SHOELASTS_ATTRIB_CG','Stufenbettung');
define('LANG_CMM_SHOELASTS_ATTRIB_CH','leichter Ballen');
define('LANG_CMM_SHOELASTS_ATTRIB_CI','mittelstarker Ballen');
define('LANG_CMM_SHOELASTS_ATTRIB_CJ','zurückverlegter Außenballen');
define('LANG_CMM_SHOELASTS_ATTRIB_CK','starke Pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CL','starker Ballen');

define('LANG_CMM_SHOELASTS_ATTRIB_DA','Zehenerhöhung');
define('LANG_CMM_SHOELASTS_ATTRIB_DB','Zehenerhöhung leicht');
define('LANG_CMM_SHOELASTS_ATTRIB_DC','starke Zehenerhöhung');
define('LANG_CMM_SHOELASTS_ATTRIB_DD','Kleinzehenerhöhung');
define('LANG_CMM_SHOELASTS_ATTRIB_DE','Zehenerhöhung mit erhöhter Großzehe');
define('LANG_CMM_SHOELASTS_ATTRIB_DF','Zehenamputation');
define('LANG_CMM_SHOELASTS_ATTRIB_DG','mit Zehenrolle');

define('LANG_CMM_SHOELASTS_ATTRIB_EA','Gelenk medial verbreitert');
define('LANG_CMM_SHOELASTS_ATTRIB_EB','sehr tiefes Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_EC','tiefes breites Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_ED','flaches Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_EE','hohes Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_EF','breites Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_EG','schmales Gelenk');
define('LANG_CMM_SHOELASTS_ATTRIB_EH','sehr starke Knöchel- und Beinpartie');
define('LANG_CMM_SHOELASTS_ATTRIB_EI','tiefes Gelenk');

define('LANG_CMM_SHOELASTS_ATTRIB_FA','Metartasus&nbsp;V');
define('LANG_CMM_SHOELASTS_ATTRIB_FB','starker Metartasus&nbsp;V');
define('LANG_CMM_SHOELASTS_ATTRIB_FC','Hallux-Valgus');
define('LANG_CMM_SHOELASTS_ATTRIB_FD','Naturform');
define('LANG_CMM_SHOELASTS_ATTRIB_FE','breiter Kamm');
define('LANG_CMM_SHOELASTS_ATTRIB_FF','mit Beinansatz lieferbar');
define('LANG_CMM_SHOELASTS_ATTRIB_FG','ohne Schienenmodellierung');
define('LANG_CMM_SHOELASTS_ATTRIB_FH','leicht Sichelform');
define('LANG_CMM_SHOELASTS_ATTRIB_FI','Ausführung 2/3');
define('LANG_CMM_SHOELASTS_ATTRIB_FJ','elegante Form');
define('LANG_CMM_SHOELASTS_ATTRIB_FK','für Stahlkappen');
define('LANG_CMM_SHOELASTS_ATTRIB_FL','mit und ohne Schlitzfräsung');
define('LANG_CMM_SHOELASTS_ATTRIB_FM','aus Hart- oder Weichholz');
define('LANG_CMM_SHOELASTS_ATTRIB_FN','mit Spiralfeder');
define('LANG_CMM_SHOELASTS_ATTRIB_FO','mit Schraubmechanik');
define('LANG_CMM_SHOELASTS_ATTRIB_FP','Gymnastik');
define('LANG_CMM_SHOELASTS_ATTRIB_FQ','mit Absastz');

define('LANG_CMM_SHOELASTS_ATTRIB_GA','für Knick-Senkfußleisten');
define('LANG_CMM_SHOELASTS_ATTRIB_GB','für Reitstiefel');
define('LANG_CMM_SHOELASTS_ATTRIB_GC','für Stiefeletten');
define('LANG_CMM_SHOELASTS_ATTRIB_GD','für Plattfuß');
define('LANG_CMM_SHOELASTS_ATTRIB_GE','für Ballerina');
define('LANG_CMM_SHOELASTS_ATTRIB_GF','für Biosandalen');
define('LANG_CMM_SHOELASTS_ATTRIB_GG','für Budapester Form');
define('LANG_CMM_SHOELASTS_ATTRIB_GH','für Beatlesstiefel');
define('LANG_CMM_SHOELASTS_ATTRIB_GI','für Springerstiefel');
define('LANG_CMM_SHOELASTS_ATTRIB_GJ','für Haferlschuhe');
define('LANG_CMM_SHOELASTS_ATTRIB_GK','für Haferlschuh mit zwiegenähter Kante');

?>