<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_SHOELASTS','Shoelasts');

define('LANG_CMM_SHOELASTS_VIEW_INDEX','Wellcome');
define('LANG_CMM_SHOELASTS_VIEW_ITEMS','Shoelasts');
define('LANG_CMM_SHOELASTS_VIEW_CATEGORIES','Categories');
define('LANG_CMM_SHOELASTS_VIEW_CONFIG','Configuration');
define('LANG_CMM_SHOELASTS_VIEW_TEXTS','Texts');
define('LANG_CMM_SHOELASTS_VIEW_BACKUP','Backup');
define('LANG_CMM_SHOELASTS_VIEW_INSTALL','Installation');
define('LANG_CMM_SHOELASTS_VIEW_DUMMY','Dummy');

define('LANG_CMM_SHOELASTS_PLUGIN_CATEGORY','Category-Info with sub-categories');
define('LANG_CMM_SHOELASTS_PLUGIN_DETAIL','Details');
define('LANG_CMM_SHOELASTS_PLUGIN_LIST','List');
define('LANG_CMM_SHOELASTS_PLUGIN_NAVI','Category-navigation');
define('LANG_CMM_SHOELASTS_PLUGIN_PATH','(SYS) Category-path');
define('LANG_CMM_SHOELASTS_PLUGIN_RANDOM','Random');
define('LANG_CMM_SHOELASTS_PLUGIN_SHORT','Short');

define('LANG_PLUGIN_CREATEPRODUCTOPTIONS','(SYS) Options');
define('LANG_PLUGIN_GETITEMBYMODEL','(SYS) Item by model');
define('LANG_PLUGIN_REPLACEDESCRIPTIONIDS','(SYS) Text-placeholder-replacement');

define('LANG_CMM_SHOELASTS_DELIVERY_NOW','in stock');
define('LANG_CMM_SHOELASTS_DELIVERY_NOT','not available');

define('LANG_CMM_SHOELASTS_ITEM','Shoelast');
define('LANG_CMM_SHOELASTS_ITEMS','Shoelasts');
define('LANG_CMM_SHOELASTS_CATEGORY','Category');
define('LANG_CMM_SHOELASTS_CATEGORIES','Categories');

define('LANG_CMM_SHOELASTS_DESCRIPTION','Description');
define('LANG_CMM_SHOELASTS_SIZE','Size');
define('LANG_CMM_SHOELASTS_WIDTH','Width');
define('LANG_CMM_SHOELASTS_HEELHEIGHT','Heelheight');

define('LANG_CMM_SHOELASTS_ATTRIB_AA','massive hind-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_AB','short slim hind-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_AC','slim hind-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_AD','short hind-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_AE','strong hind-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_AF','ball heel');

define('LANG_CMM_SHOELASTS_ATTRIB_BA','wide tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BB','medium wide tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BC','slim tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BD','very slim tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BE','asymmetrical tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BF','rounded tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BG','round tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BH','square shape tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BI','flat tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BJ','running out tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BK','steep tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BL','high tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BM','many tip height');
define('LANG_CMM_SHOELASTS_ATTRIB_BN','plateau-tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BO','straight tip');

define('LANG_CMM_SHOELASTS_ATTRIB_CA','without pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CB','with pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CC','light pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CD','foot bedding');
define('LANG_CMM_SHOELASTS_ATTRIB_CE','strong foot bedding');
define('LANG_CMM_SHOELASTS_ATTRIB_CF','incl. 15 mm bedding');
define('LANG_CMM_SHOELASTS_ATTRIB_CG','step bedding');
define('LANG_CMM_SHOELASTS_ATTRIB_CH','light bunion');
define('LANG_CMM_SHOELASTS_ATTRIB_CI','medium strong bunion');
define('LANG_CMM_SHOELASTS_ATTRIB_CJ','back transferred outer bunion');
define('LANG_CMM_SHOELASTS_ATTRIB_CK','strong pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CL','strong bunion');

define('LANG_CMM_SHOELASTS_ATTRIB_DA','lifted toes');
define('LANG_CMM_SHOELASTS_ATTRIB_DB','light lifted toes');
define('LANG_CMM_SHOELASTS_ATTRIB_DC','stong listed toes');
define('LANG_CMM_SHOELASTS_ATTRIB_DD','small toe lifted');
define('LANG_CMM_SHOELASTS_ATTRIB_DE','lifted toes especialy big toe');
define('LANG_CMM_SHOELASTS_ATTRIB_DF','toe amputation');
define('LANG_CMM_SHOELASTS_ATTRIB_DG','with toe-roll');

define('LANG_CMM_SHOELASTS_ATTRIB_EA','joint middly widened');
define('LANG_CMM_SHOELASTS_ATTRIB_EB','very low joint');
define('LANG_CMM_SHOELASTS_ATTRIB_EC','low wide joint');
define('LANG_CMM_SHOELASTS_ATTRIB_ED','flat joint');
define('LANG_CMM_SHOELASTS_ATTRIB_EE','high joint');
define('LANG_CMM_SHOELASTS_ATTRIB_EF','wide joint');
define('LANG_CMM_SHOELASTS_ATTRIB_EG','slim joint');
define('LANG_CMM_SHOELASTS_ATTRIB_EH','very strong ankle and leg attempt');
define('LANG_CMM_SHOELASTS_ATTRIB_EI','low joint');

define('LANG_CMM_SHOELASTS_ATTRIB_FA','Metartasus&nbsp;V');
define('LANG_CMM_SHOELASTS_ATTRIB_FB','strong Metartasus&nbsp;V');
define('LANG_CMM_SHOELASTS_ATTRIB_FC','Hallux-Valgus');
define('LANG_CMM_SHOELASTS_ATTRIB_FD','natural shape');
define('LANG_CMM_SHOELASTS_ATTRIB_FE','wide ridge area');
define('LANG_CMM_SHOELASTS_ATTRIB_FF','deliverable with leg attempt');
define('LANG_CMM_SHOELASTS_ATTRIB_FG','without splinting modeling');
define('LANG_CMM_SHOELASTS_ATTRIB_FH','slight sickle form');
define('LANG_CMM_SHOELASTS_ATTRIB_FI','2/3 execution');
define('LANG_CMM_SHOELASTS_ATTRIB_FJ','elegant shape');
define('LANG_CMM_SHOELASTS_ATTRIB_FK','for steel caps');
define('LANG_CMM_SHOELASTS_ATTRIB_FL','with and without slot');
define('LANG_CMM_SHOELASTS_ATTRIB_FM','from hard- or softwood');
define('LANG_CMM_SHOELASTS_ATTRIB_FN','with coil spring');
define('LANG_CMM_SHOELASTS_ATTRIB_FO','with screwing mechanics');
define('LANG_CMM_SHOELASTS_ATTRIB_FP','gymnastics');
define('LANG_CMM_SHOELASTS_ATTRIB_FQ','with Heel');

define('LANG_CMM_SHOELASTS_ATTRIB_GA','for valgus lasts');
define('LANG_CMM_SHOELASTS_ATTRIB_GB','for riding boots');
define('LANG_CMM_SHOELASTS_ATTRIB_GC','for short-boot');
define('LANG_CMM_SHOELASTS_ATTRIB_GD','for flat-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_GE','for Ballerina-style / pumps');
define('LANG_CMM_SHOELASTS_ATTRIB_GF','for sandals');
define('LANG_CMM_SHOELASTS_ATTRIB_GG','for Budapester shape');
define('LANG_CMM_SHOELASTS_ATTRIB_GH','for British-style boots');
define('LANG_CMM_SHOELASTS_ATTRIB_GI','for military boots');
define('LANG_CMM_SHOELASTS_ATTRIB_GJ','for south-German style');
define('LANG_CMM_SHOELASTS_ATTRIB_GK','for double seamed south-German style');

?>