<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

define('LANG_CMM_SHOELASTS_LABEL','Shoelasts');

define('LANG_CMM_SHOELASTS_DIVIDINGS_0','without dividing');
define('LANG_CMM_SHOELASTS_DIVIDINGS_1','2-part');
define('LANG_CMM_SHOELASTS_DIVIDINGS_2','3-part');
define('LANG_CMM_SHOELASTS_DIVIDINGS_3','stepcut');
define('LANG_CMM_SHOELASTS_DIVIDINGS_4','Foldcut');
define('LANG_CMM_SHOELASTS_DIVIDINGS_5','Slidecut');
define('LANG_CMM_SHOELASTS_DIVIDINGS_6','Custom');

define('LANG_CMM_SHOELASTS_SURFACES_0','crude&nbsp;(milled)');
define('LANG_CMM_SHOELASTS_SURFACES_1','sharpened');
define('LANG_CMM_SHOELASTS_SURFACES_2','polished');

define('LANG_CMM_SHOELASTS_MODEL','Model');
define('LANG_CMM_SHOELASTS_MODEL_ALT','Alternative model');
define('LANG_CMM_SHOELASTS_DESCRIPTION','Description');
define('LANG_CMM_SHOELASTS_MESSAGE_SIMILAR_IMAGE','INFO: Image shows a similar model!');
define('LANG_CMM_SHOELASTS_MESSAGE_SIMILAR_IMAGES','INFO: Images show a similar model!');
define('LANG_CMM_SHOELASTS_SIZE','Size');
define('LANG_CMM_SHOELASTS_WIDTH','Width');
define('LANG_CMM_SHOELASTS_SURFACE','Surface');
define('LANG_CMM_SHOELASTS_MATCHING','matching');
define('LANG_CMM_SHOELASTS_DIVIDING','Dividing');
define('LANG_CMM_SHOELASTS_BALLGIRTH','Ballgirth');
define('LANG_CMM_SHOELASTS_LEFT','left');
define('LANG_CMM_SHOELASTS_RIGHT','right');
define('LANG_CMM_SHOELASTS_COMMISSION','Commission');
define('LANG_CMM_SHOELASTS_HEELHEIGHT','Heelheight');
define('LANG_CMM_SHOELASTS_HEELH','Heel');
define('LANG_CMM_SHOELASTS_ENDHEIGHT','End height');
define('LANG_CMM_SHOELASTS_LEGPERIMETER','Leg perimeter');
define('LANG_CMM_SHOELASTS_ANKLEPERIMETER','Ankle perimeter');
define('LANG_CMM_SHOELASTS_ENTER_VALUE','required');
define('LANG_CMM_SHOELASTS_BALLWIDTH','Ball width');
define('LANG_CMM_SHOELASTS_SPANMEASURE','Span measure');
define('LANG_CMM_SHOELASTS_HEELMEASURE','Heel measure');
define('LANG_CMM_SHOELASTS_ZOOM','click for zoom');
define('LANG_CMM_SHOELASTS_INFO3','These three additional measurements are required for leg lasts. For lasts without leg approach, we only need the ankle perimeter.');
define('LANG_CMM_SHOELASTS_NACK_TO_PREVIOUS_MODEL','to previous model');
define('LANG_CMM_SHOELASTS_REQUIRED','required');
define('LANG_CMM_SHOELASTS_BUT_TO_CART','Add to cart');
define('LANG_CMM_SHOELASTS_BUT_UPDATE_CART','Change in cart');

define('LANG_CMM_SHOELASTS_SHIPPING_WEIGHT','Shipping weight');
define('LANG_CMM_SHOELASTS_SHIPPING_COST','Shipping per item');
define('LANG_CMM_SHOELASTS_SHIPPING_COST_FREE','Free shipping');
define('LANG_CMM_SHOELASTS_DELIVERY_TIME','Delivery time');
define('LANG_CMM_SHOELASTS_DELIVERY_DOWNLOAD','immediately (Download)');
define('LANG_CMM_SHOELASTS_DELIVERY_NOW','in stock');
define('LANG_CMM_SHOELASTS_DELIVERY_NOT','not available');
define('LANG_CMM_SHOELASTS_PRICE_REGULAR','RRP');
define('LANG_CMM_SHOELASTS_PRICE','Price');
define('LANG_CMM_SHOELASTS_PER','per');
define('LANG_CMM_SHOELASTS_REQUEST','Product Inquiry');
define('LANG_CMM_SHOELASTS_EXCL','excl.');
define('LANG_CMM_SHOELASTS_INCL','incl.');
define('LANG_CMM_SHOELASTS_VAT','VAT');
define('LANG_CMM_SHOELASTS_SHIPPING','Shipping');
define('LANG_CMM_SHOELASTS_PAYMENT','Payment');

define('LANG_CMM_SHOELASTS_ATTRIB_AA','massive hind-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_AB','short slim hind-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_AC','slim hind-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_AD','short hind-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_AE','strong hind-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_AF','ball heel');

define('LANG_CMM_SHOELASTS_ATTRIB_BA','wide tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BB','medium wide tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BC','slim tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BD','very slim tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BE','asymmetrical tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BF','rounded tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BG','round tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BH','square shape tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BI','flat tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BJ','running out tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BK','steep tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BL','high tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BM','many tip height');
define('LANG_CMM_SHOELASTS_ATTRIB_BN','plateau-tip');
define('LANG_CMM_SHOELASTS_ATTRIB_BO','straight tip');

define('LANG_CMM_SHOELASTS_ATTRIB_CA','without pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CB','with pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CC','light pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CD','foot bedding');
define('LANG_CMM_SHOELASTS_ATTRIB_CE','strong foot bedding');
define('LANG_CMM_SHOELASTS_ATTRIB_CF','incl. 15 mm bedding');
define('LANG_CMM_SHOELASTS_ATTRIB_CG','step bedding');
define('LANG_CMM_SHOELASTS_ATTRIB_CH','light bunion');
define('LANG_CMM_SHOELASTS_ATTRIB_CI','medium strong bunion');
define('LANG_CMM_SHOELASTS_ATTRIB_CJ','back transferred outer bunion');
define('LANG_CMM_SHOELASTS_ATTRIB_CK','strong pelotte');
define('LANG_CMM_SHOELASTS_ATTRIB_CL','strong bunion');

define('LANG_CMM_SHOELASTS_ATTRIB_DA','lifted toes');
define('LANG_CMM_SHOELASTS_ATTRIB_DB','light lifted toes');
define('LANG_CMM_SHOELASTS_ATTRIB_DC','stong listed toes');
define('LANG_CMM_SHOELASTS_ATTRIB_DD','small toe lifted');
define('LANG_CMM_SHOELASTS_ATTRIB_DE','lifted toes especialy big toe');
define('LANG_CMM_SHOELASTS_ATTRIB_DF','toe amputation');
define('LANG_CMM_SHOELASTS_ATTRIB_DG','with toe-roll');

define('LANG_CMM_SHOELASTS_ATTRIB_EA','joint middly widened');
define('LANG_CMM_SHOELASTS_ATTRIB_EB','very low joint');
define('LANG_CMM_SHOELASTS_ATTRIB_EC','low wide joint');
define('LANG_CMM_SHOELASTS_ATTRIB_ED','flat joint');
define('LANG_CMM_SHOELASTS_ATTRIB_EE','high joint');
define('LANG_CMM_SHOELASTS_ATTRIB_EF','wide joint');
define('LANG_CMM_SHOELASTS_ATTRIB_EG','slim joint');
define('LANG_CMM_SHOELASTS_ATTRIB_EH','very strong ankle and leg attempt');
define('LANG_CMM_SHOELASTS_ATTRIB_EI','low joint');

define('LANG_CMM_SHOELASTS_ATTRIB_FA','Metartasus&nbsp;V');
define('LANG_CMM_SHOELASTS_ATTRIB_FB','strong Metartasus&nbsp;V');
define('LANG_CMM_SHOELASTS_ATTRIB_FC','Hallux-Valgus');
define('LANG_CMM_SHOELASTS_ATTRIB_FD','natural shape');
define('LANG_CMM_SHOELASTS_ATTRIB_FE','wide ridge area');
define('LANG_CMM_SHOELASTS_ATTRIB_FF','deliverable with leg attempt');
define('LANG_CMM_SHOELASTS_ATTRIB_FG','without splinting modeling');
define('LANG_CMM_SHOELASTS_ATTRIB_FH','slight sickle form');
define('LANG_CMM_SHOELASTS_ATTRIB_FI','2/3 execution');
define('LANG_CMM_SHOELASTS_ATTRIB_FJ','elegant shape');
define('LANG_CMM_SHOELASTS_ATTRIB_FK','for steel caps');
define('LANG_CMM_SHOELASTS_ATTRIB_FL','with and without slot');
define('LANG_CMM_SHOELASTS_ATTRIB_FM','from hard- or softwood');
define('LANG_CMM_SHOELASTS_ATTRIB_FN','with coil spring');
define('LANG_CMM_SHOELASTS_ATTRIB_FO','with screwing mechanics');
define('LANG_CMM_SHOELASTS_ATTRIB_FP','gymnastics');
define('LANG_CMM_SHOELASTS_ATTRIB_FQ','with Heel');

define('LANG_CMM_SHOELASTS_ATTRIB_GA','for valgus lasts');
define('LANG_CMM_SHOELASTS_ATTRIB_GB','for riding boots');
define('LANG_CMM_SHOELASTS_ATTRIB_GC','for short-boot');
define('LANG_CMM_SHOELASTS_ATTRIB_GD','for flat-foot');
define('LANG_CMM_SHOELASTS_ATTRIB_GE','for Ballerina-style / pumps');
define('LANG_CMM_SHOELASTS_ATTRIB_GF','for sandals');
define('LANG_CMM_SHOELASTS_ATTRIB_GG','for Budapester shape');
define('LANG_CMM_SHOELASTS_ATTRIB_GH','for British-style boots');
define('LANG_CMM_SHOELASTS_ATTRIB_GI','for military boots');
define('LANG_CMM_SHOELASTS_ATTRIB_GJ','for south-German style');
define('LANG_CMM_SHOELASTS_ATTRIB_GK','for double seamed south-German style');

?>