<?PHP
/***************************************************************
*  Copyright notice
*
*  (c) 2009-2017 Nicolas Berg
*  All rights reserved
*
*  This script is part of the CMM3 Content-Management-System.
*  CMM3 is provided only under a commercial license until now.
*  Maybe we will add a free license in future.
*
*  This script is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
*
*  This copyright notice MUST APPEAR in all copies of the script!
***************************************************************/

///////////////////////////////////////////////////////////
// Plugin fuer Sortierbalken                             //
///////////////////////////////////////////////////////////
// V 1.0 First release
// V 1.0.1 Erweiterung auf Mehrsprachigkeit
// V 1.0.2 Ausfuehrung nur, wenn nicht im metaMode
///////////////////////////////////////////////////////////
include_once(CMM_ROOT_DIR.'CMM_Shoelasts/index.php');

/* PARAMS START - Marker-Comments required! */
$params = array(
	'descriptionIDs'=>''
	);
/* PARAMS END */


// Merge params and pluginParams
$params = CMM_mergePluginParams($params,$pluginParams);

// Nur ausfuehren, wenn nicht im metaMode 
if(empty($params['metaMode']))
	{
	$pluginContent = array();
	if(!empty($params['descriptionIDs']))
		{
		$params['descriptionIDs'] = explode(',',$params['descriptionIDs']);
		foreach($params['descriptionIDs'] as $textID)
			{
			$pluginContent[] = constant('LANG_CMM_SHOELASTS_ATTRIB_'.trim($textID));
			}
		}

	$pluginContent = implode(', ',$pluginContent);
	}
unset($params);

?>